(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    879480,      19066]*)
(*NotebookOutlinePosition[    880777,      19110]*)
(*  CellTagsIndexPosition[    880704,      19104]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  "Introducci\[OAcute]n pr\[AAcute]ctica a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "II."
}], "Title",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  "Una vez introducidos a los rudimentos de ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "en las entregas anteriores, vamos en una segunda fase a tocar los \
siguientes apartados: funciones y programas, recursividad, reglas de \
transformaci\[OAcute]n, ampliaci\[OAcute]n de listas, tablas, vectores y \
matrices, gr\[AAcute]ficos, opciones en gr\[AAcute]ficos, combinaci\[OAcute]n \
de gr\[AAcute]ficos, superficies, gr\[AAcute]ficos en param\[EAcute]tricas, y \
animaci\[OAcute]n de gr\[AAcute]ficos."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell["Funciones, programas y gr\[AAcute]ficas", "Subtitle"],

Cell[TextData[{
  "Las funciones forman parte esencial en el paquete ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", de hecho la programaci\[OAcute]n con ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "es funcional. Reflexione el lector sobre todo lo aprendido hasta el \
momento. Lo que en este curso hemos llamado 'comandos', o 'ordenes', son en \
realidad funciones. Por ejemplo la instrucci\[OAcute]n de control 'If', que \
ya hemos usado previamente, que juega un papel esencial en cualquier lenguaje \
de programaci\[OAcute]n no es  m\[AAcute]s que una funci\[OAcute]n: "
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["If", "Input"],
  "[condici\[OAcute]n, a,b",
  StyleBox["]", "Input"]
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "cuyos argumentos son la condici\[OAcute]n y otro par de funciones ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " y ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ". En caso de satisfacerse la condici\[OAcute]n , el valor que toma ",
  StyleBox["If", "Input"],
  " es  ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " y en caso contrario, ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ". M\[AAcute]s tarde aprovecharemos esta funci\[OAcute]n para ilustrar la \
definici\[OAcute]n de funciones por parte del usuario. En realidad en la \
entrega anterior ya hemos visto como definir funciones y como calcular sus \
valores para elementos concretos de las variables. All\[IAcute] estudiamos \
que una expresi\[OAcute]n tal como:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(f = x\^2 - Sin[x\ y];\)\)], "Input",
  CellLabel->"In[1]:="],

Cell[TextData[{
  "se puede luego evaluar por ejemplo para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`y = \[Pi]\)]],
  ", haciendo:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f /. {x -> 2, y -> \[Pi]}\)], "Input",
  CellLabel->"In[2]:="],

Cell[BoxData[
    \(TraditionalForm\`4\)], "Output",
  CellLabel->"Out[2]="]
}, Open  ]],

Cell[TextData[{
  "Este modo de evaluar la funci\[OAcute]n no 'consume variables' en el \
sentido de que si ahora preguntamos por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "  (por ejemplo), veremos como sigue siendo indeterminado:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\)], "Input",
  CellLabel->"In[3]:="],

Cell[BoxData[
    \(TraditionalForm\`x\)], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell["\<\
Recordemos que otra forma de evaluar la funci\[OAcute]n podr\[IAcute]a ser el \
siguiente:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(x = 2; y = \[Pi];\), "\n", 
    \(f\)}], "Input",
  CellLabel->"In[4]:="],

Cell[BoxData[
    \(TraditionalForm\`4\)], "Output",
  CellLabel->"Out[5]="]
}, Open  ]],

Cell[TextData[{
  "pero en este caso hemos 'gastado' dos variables. Si preguntamos a ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  "por el valor de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " responder\[AAcute] que es 2. Vamos a introducir otra forma de definir \
funciones que se acerca m\[AAcute]s a la notaci\[OAcute]n matem\[AAcute]tica. \
Consiste en escribir"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["f[x_]:=", "Input"],
  "expresi\[OAcute]n."
}], "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  "Hay que subrayar la necesidad de escribir el argumento de la \
funci\[OAcute]n en la forma ",
  StyleBox["x_. ", "Input"],
  "Por ejemplo, si queremos definir ",
  Cell[BoxData[
      \(TraditionalForm\`f(x) = \(\@x\) Sin\^2\ x\)]],
  ", podemos escribir"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(Clear[x, f];\)\), "\n", 
    \(\(f[x_] := \(\@x\) Sin[x]\^2;\)\)}], "Input",
  CellLabel->"In[6]:="],

Cell[TextData[{
  "donde hemos borrado previamente los contenidos de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ". Si ahora estamos interesados por calcular ",
  Cell[BoxData[
      \(TraditionalForm\`f(\[Pi]/4)\)]],
  " podemos teclear:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[\[Pi]/4]\)], "Input",
  CellLabel->"In[8]:="],

Cell[BoxData[
    \(TraditionalForm\`\@\[Pi]\/4\)], "Output",
  CellLabel->"Out[8]="]
}, Open  ]],

Cell[TextData[{
  "O si quereremos tener una idea de la evoluci\[OAcute]n de la \
funci\[OAcute]n para ",
  Cell[BoxData[
      \(TraditionalForm\`x\ \[Epsilon]\ [0, 6  \[Pi]]\)]],
  " :"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, 0, 6  \[Pi]}]\)], "Input",
  CellLabel->"In[9]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0505254 0.0147151 0.141588 [
[.15012 .00222 -9 -9 ]
[.15012 .00222 9 0 ]
[.27644 .00222 -3 -9 ]
[.27644 .00222 3 0 ]
[.40275 .00222 -9 -9 ]
[.40275 .00222 9 0 ]
[.52906 .00222 -6 -9 ]
[.52906 .00222 6 0 ]
[.65538 .00222 -12 -9 ]
[.65538 .00222 12 0 ]
[.78169 .00222 -6 -9 ]
[.78169 .00222 6 0 ]
[.908 .00222 -12 -9 ]
[.908 .00222 12 0 ]
[.01131 .1563 -6 -4.5 ]
[.01131 .1563 0 4.5 ]
[.01131 .29789 -6 -4.5 ]
[.01131 .29789 0 4.5 ]
[.01131 .43948 -6 -4.5 ]
[.01131 .43948 0 4.5 ]
[.01131 .58107 -6 -4.5 ]
[.01131 .58107 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15012 .01472 m
.15012 .02097 L
s
[(2.5)] .15012 .00222 0 1 Mshowa
.27644 .01472 m
.27644 .02097 L
s
[(5)] .27644 .00222 0 1 Mshowa
.40275 .01472 m
.40275 .02097 L
s
[(7.5)] .40275 .00222 0 1 Mshowa
.52906 .01472 m
.52906 .02097 L
s
[(10)] .52906 .00222 0 1 Mshowa
.65538 .01472 m
.65538 .02097 L
s
[(12.5)] .65538 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(15)] .78169 .00222 0 1 Mshowa
.908 .01472 m
.908 .02097 L
s
[(17.5)] .908 .00222 0 1 Mshowa
.125 Mabswid
.04907 .01472 m
.04907 .01847 L
s
.07433 .01472 m
.07433 .01847 L
s
.0996 .01472 m
.0996 .01847 L
s
.12486 .01472 m
.12486 .01847 L
s
.17539 .01472 m
.17539 .01847 L
s
.20065 .01472 m
.20065 .01847 L
s
.22591 .01472 m
.22591 .01847 L
s
.25117 .01472 m
.25117 .01847 L
s
.3017 .01472 m
.3017 .01847 L
s
.32696 .01472 m
.32696 .01847 L
s
.35222 .01472 m
.35222 .01847 L
s
.37749 .01472 m
.37749 .01847 L
s
.42801 .01472 m
.42801 .01847 L
s
.45328 .01472 m
.45328 .01847 L
s
.47854 .01472 m
.47854 .01847 L
s
.5038 .01472 m
.5038 .01847 L
s
.55433 .01472 m
.55433 .01847 L
s
.57959 .01472 m
.57959 .01847 L
s
.60485 .01472 m
.60485 .01847 L
s
.63011 .01472 m
.63011 .01847 L
s
.68064 .01472 m
.68064 .01847 L
s
.7059 .01472 m
.7059 .01847 L
s
.73116 .01472 m
.73116 .01847 L
s
.75643 .01472 m
.75643 .01847 L
s
.80695 .01472 m
.80695 .01847 L
s
.83222 .01472 m
.83222 .01847 L
s
.85748 .01472 m
.85748 .01847 L
s
.88274 .01472 m
.88274 .01847 L
s
.93327 .01472 m
.93327 .01847 L
s
.95853 .01472 m
.95853 .01847 L
s
.98379 .01472 m
.98379 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1563 m
.03006 .1563 L
s
[(1)] .01131 .1563 1 0 Mshowa
.02381 .29789 m
.03006 .29789 L
s
[(2)] .01131 .29789 1 0 Mshowa
.02381 .43948 m
.03006 .43948 L
s
[(3)] .01131 .43948 1 0 Mshowa
.02381 .58107 m
.03006 .58107 L
s
[(4)] .01131 .58107 1 0 Mshowa
.125 Mabswid
.02381 .04303 m
.02756 .04303 L
s
.02381 .07135 m
.02756 .07135 L
s
.02381 .09967 m
.02756 .09967 L
s
.02381 .12799 m
.02756 .12799 L
s
.02381 .18462 m
.02756 .18462 L
s
.02381 .21294 m
.02756 .21294 L
s
.02381 .24126 m
.02756 .24126 L
s
.02381 .26957 m
.02756 .26957 L
s
.02381 .32621 m
.02756 .32621 L
s
.02381 .35453 m
.02756 .35453 L
s
.02381 .38284 m
.02756 .38284 L
s
.02381 .41116 m
.02756 .41116 L
s
.02381 .4678 m
.02756 .4678 L
s
.02381 .49611 m
.02756 .49611 L
s
.02381 .52443 m
.02756 .52443 L
s
.02381 .55275 m
.02756 .55275 L
s
.02381 .60938 m
.02756 .60938 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01473 L
.02605 .01477 L
.02729 .01489 L
.02846 .01508 L
.02954 .01532 L
.03053 .01562 L
.03279 .01658 L
.03396 .01724 L
.03506 .01797 L
.03756 .02005 L
.04 .02266 L
.04262 .02614 L
.04793 .03536 L
.05297 .04674 L
.06244 .07406 L
.07302 .11031 L
.08429 .14899 L
.08977 .16538 L
.09493 .17827 L
.09957 .18721 L
.10218 .19098 L
.10343 .19245 L
.10458 .1936 L
.10564 .19447 L
.10679 .19524 L
.10801 .19582 L
.10916 .19617 L
.11024 .1963 L
.11138 .19624 L
.11236 .19603 L
.11343 .19562 L
.11469 .19491 L
.11585 .19404 L
.11845 .19132 L
.12074 .18807 L
.12315 .1838 L
.12801 .17276 L
.13252 .15987 L
.14277 .12371 L
.15187 .08805 L
.16151 .05293 L
.16654 .03779 L
.16921 .03105 L
.17208 .02497 L
.17471 .02055 L
.17711 .01755 L
.17826 .01648 L
.17952 .0156 L
.18071 .01504 L
Mistroke
.18182 .01477 L
.18252 .01472 L
.18316 .01475 L
.18387 .01489 L
.18461 .01514 L
.18587 .01581 L
.18658 .01634 L
.18724 .01692 L
.18962 .01971 L
.19216 .02397 L
.19512 .03054 L
.19792 .03832 L
.20316 .05675 L
.21282 .10186 L
.22332 .16148 L
.23354 .22144 L
.24313 .27081 L
.24835 .29222 L
.25313 .30734 L
.25572 .31352 L
.25844 .31839 L
.25985 .32024 L
.26117 .32153 L
.26192 .32209 L
.26261 .32247 L
.2634 .32277 L
.26415 .32291 L
.26531 .32286 L
.26655 .32244 L
.26772 .3217 L
.26879 .32073 L
.27005 .31924 L
.27141 .31718 L
.2739 .3123 L
.27649 .30569 L
.27925 .29701 L
.2842 .2775 L
.29298 .23274 L
.30267 .17392 L
.31208 .1156 L
.32199 .06241 L
.32718 .041 L
.32993 .03199 L
.33286 .02432 L
.33425 .02144 L
.33557 .01917 L
.33685 .01741 L
.33803 .01617 L
.33915 .01534 L
.34034 .01484 L
Mistroke
.34153 .01472 L
.34284 .01506 L
.34413 .01586 L
.34533 .01701 L
.34664 .01875 L
.34804 .02112 L
.35064 .02695 L
.35299 .0338 L
.35776 .05215 L
.36226 .07442 L
.38315 .21989 L
.39203 .28694 L
.40154 .34913 L
.407 .37693 L
.41198 .39575 L
.41437 .40236 L
.41564 .40517 L
.41698 .40762 L
.41815 .40932 L
.41944 .4107 L
.42062 .41151 L
.42172 .41187 L
.42288 .41185 L
.42416 .41134 L
.4248 .41088 L
.42549 .41026 L
.42673 .40876 L
.42797 .40679 L
.42914 .4045 L
.43132 .3991 L
.43391 .3909 L
.43629 .38166 L
.44167 .3553 L
.45191 .28812 L
.46274 .20339 L
.47219 .13013 L
.47739 .09414 L
.48233 .06479 L
.48691 .04284 L
.48933 .0336 L
.4919 .02569 L
.49313 .02264 L
.49429 .02022 L
.49541 .01827 L
.49644 .01686 L
.49743 .01584 L
.49846 .01512 L
.49951 .01476 L
.50065 .01479 L
.50196 .01537 L
Mistroke
.50317 .01643 L
.5038 .01718 L
.5045 .01817 L
.50591 .02068 L
.50848 .02696 L
.51089 .03482 L
.51538 .05439 L
.52021 .08202 L
.53114 .16463 L
.54114 .25435 L
.55033 .33672 L
.56012 .41226 L
.56575 .44558 L
.57086 .46754 L
.57333 .47503 L
.57472 .47831 L
.576 .48072 L
.57712 .48234 L
.57835 .4836 L
.57964 .48432 L
.58084 .48444 L
.5821 .48399 L
.58274 .48354 L
.58344 .48288 L
.58468 .48126 L
.58584 .47922 L
.58846 .47287 L
.59129 .4633 L
.59645 .43893 L
.60118 .40951 L
.61974 .25121 L
.62888 .16674 L
.63865 .08869 L
.64427 .05427 L
.64692 .04138 L
.64937 .03161 L
.65183 .02396 L
.65313 .02083 L
.6545 .01821 L
.65569 .01652 L
.65681 .01544 L
.65803 .01481 L
.65935 .01479 L
.66004 .01505 L
.66068 .01547 L
.66189 .01668 L
.66319 .01864 L
.6646 .02149 L
.66714 .02858 L
.66947 .03726 L
Mistroke
.67484 .06469 L
.68051 .10386 L
.70061 .29636 L
.71011 .39217 L
.71534 .43924 L
.72028 .47771 L
.72488 .50687 L
.72731 .51932 L
.72988 .53014 L
.73204 .53724 L
.73319 .54026 L
.73442 .54291 L
.73556 .54479 L
.73659 .54605 L
.73758 .54683 L
.73862 .54722 L
.73986 .54708 L
.74056 .54673 L
.7412 .54622 L
.74239 .54483 L
.74364 .54273 L
.74581 .53757 L
.74819 .52971 L
.75073 .51886 L
.75347 .5045 L
.7584 .47202 L
.768 .38893 L
.77677 .29888 L
.78601 .2017 L
.79583 .11014 L
.80094 .07198 L
.80366 .05518 L
.8066 .04008 L
.80928 .02923 L
.81045 .02539 L
.81174 .02185 L
.81288 .01931 L
.81409 .0172 L
.81538 .01567 L
.81657 .01489 L
.8178 .01474 L
.8185 .01495 L
.81915 .01535 L
.82047 .01671 L
.82121 .01781 L
.82189 .01903 L
.82309 .02168 L
.8244 .02529 L
.82679 .03376 L
.82958 .04662 L
Mistroke
.83255 .06373 L
.83788 .10264 L
.84845 .20423 L
.85803 .31244 L
.86739 .41813 L
.87728 .51381 L
.88245 .55241 L
.88519 .56886 L
.88812 .58313 L
.88951 .5886 L
.89082 .593 L
.8921 .59656 L
.89328 .59919 L
.8944 .6011 L
.89559 .6025 L
.89678 .60325 L
.8981 .60332 L
.89932 .60267 L
.90045 .60145 L
.90169 .59944 L
.90302 .59652 L
.90573 .58806 L
.9082 .57758 L
.91296 .55014 L
.91745 .51632 L
.93831 .29442 L
.94789 .18567 L
.95312 .13273 L
.95802 .09011 L
.96254 .05817 L
.96667 .03616 L
.96903 .02694 L
.97126 .02053 L
.97249 .01801 L
.97362 .0163 L
.97487 .01514 L
.97556 .01481 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[9]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40n007h00O<_oo1P001?oo0P00
1Ooo10008?oo10008?oo00<00?ooool01Ooo0P001Ooo10006ooo1@000ooo10005ooo1@000_oo1P00
1?oo0P001Ooo10005ooo1@000ooo10005ooo1@001?oo00<00?ooool01Ooo0P001Ooo10006_oo000c
ool01@00oooooooo00001?oo0P002Ooo00<00?ooool08Ooo00<00?ooool07_oo00<00?ooool01?oo
0P002Ooo00<00?ooool06_oo00<00?ooool00_oo0P000_oo0P006?oo00<00?ooool00ooo00D00?oo
ooooo`0000Coo`8000Woo`03003ooooo01Koo`03003ooooo00Ooo`03003ooooo01Koo`03003ooooo
00Goo`03003ooooo00Coo`8000Woo`03003ooooo01Ooo`00=?oo0P004Ooo00<00?ooool08Ooo00<0
0?ooool07_oo00<00?ooool03ooo00<00?ooool06_oo00<00?ooool00_oo00<00?ooool00_oo00<0
0?ooool05_oo00<00?ooool01?oo0P004Ooo00<00?ooool05_oo00<00?ooool01ooo00<00?ooool0
5_oo00<00?ooool01Ooo00<00?ooool03ooo00<00?ooool05ooo000fool00`00ooooo`0>ool00`00
ooooo`0Qool00`00ooooo`0Nool00`00ooooo`0?ool00`00ooooo`0Jool00`00ooooo`02ool00`00
ooooo`02ool00`00ooooo`0Fool00`00ooooo`06ool00`00ooooo`0>ool00`00ooooo`0Fool00`00
ooooo`07ool00`00ooooo`0Fool00`00ooooo`05ool00`00ooooo`0?ool00`00ooooo`0Gool003Oo
o`03003ooooo00Woo`03003ooooo008001ooo`03003ooooo0080027oo`03003ooooo00[oo`03003o
oooo008001coo`03003ooooo00;oo`03003ooooo00;oo`03003ooooo01Koo`03003ooooo00Ooo`03
003ooooo00Woo`03003ooooo008001Soo`03003ooooo00?oo`03003ooooo008001Soo`03003ooooo
00Koo`03003ooooo00[oo`03003ooooo008001Woo`00=ooo00<00?ooool02Ooo10008?oo10008_oo
00<00?ooool02_oo10007Ooo00<00?ooool00_oo00<00?ooool00_oo00<00?ooool05_oo00<00?oo
ool01ooo00<00?ooool02Ooo10006Ooo00<00?ooool00ooo10006Ooo00<00?ooool01_oo00<00?oo
ool02_oo10006_oo000bool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Qool00`00oooo
o`0Oool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Lool00`00ool00004ool20002ool2
000Fool00`00ool00004ool00`00ooooo`02ool00`00ooooo`09ool00`00ooooo`0Hool00`00ool0
0005ool00`00ooooo`0Hool00`00ool00004ool00`00ooooo`02ool00`00ooooo`09ool00`00oooo
o`0Kool003?oo`@000coo`D001ooo`D001goo`H000_oo`D001_oo`8000Goo`@001Soo`8000Goo`@0
00coo`D001Ooo`8000Goo`D001Ooo`8000Coo`H000_oo`D001Woo`00ooooJOoo003ooomYool00?oo
ofWoo`004_oo00<00?ooool0ooooE?oo000Bool00`00ooooo`3ooomDool001;oo`03003ooooo0?oo
oeCoo`004_oo00<00?ooool0ooooE?oo000Bool00`00ooooo`3ooomDool000[oool005L000Soo`00
4_oo00@00?ooooooo`8000?oo`03003ooooo00Koo`03003ooooo00Goo`03003ooooo00Koo`03003o
oooo00Goo`03003ooooo00Koo`8000?oo`05003oooooool00007ool00`00ooooo`06ool00`00oooo
o`06ool00`00ooooo`05ool00`00ooooo`06ool01000ooooo`000_oo00<00?oo00002?oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00ooo00@00?oo
ool000Soo`03003ooooo00Goo`03003ooooo00Koo`03003ooooo00Koo`03003ooooo00Goo`03003o
oooo00Koo`04003ooooo0004ool00`00ooooo`06ool00`00ooooo`06ool00`00ooooo`05ool00`00
ooooo`06ool00`00ooooo`06ool01000ool00?oo0P000_oo00<00?ooool01_oo00<00?ooool01Ooo
00<00?ooool01_oo00<00?ooool01_oo00<00?ooool01Ooo00<00?ooool00_oo00D00?ooooooo`00
00goo`004_oo00<00?ooool00ooo00<00?ooool08_oo00<00?ooool01_oo00<00?ooool00ooo00<0
0?ooool06_oo00<00?ooool04?oo00<00?ooool00_oo00<00?ooool04?oo00<00?ooool06ooo0P00
0ooo00<00?ooool01Ooo00<00?ooool09ooo0P000_oo00<00?ooool09Ooo00<00?ooool01ooo00D0
0?ooooooo`0001coo`03003ooooo01?oo`03003ooooo00ooo`004_oo00<00?ooool01?oo00<00?oo
ool0:Ooo00<00?ooool01?oo00<00?ooool0;Ooo00<00?ooool00ooo00<00?ooool0;Ooo00<00?oo
ool00ooo00<00?ooool0;_oo00<00?ooool00_oo00<00?ooool0;_oo00<00?ooool00_oo00<00?oo
ool0;ooo00<00?ooool03ooo000Bool00`00ooooo`04ool00`00ooooo`0Yool00`00ooooo`05ool0
0`00ooooo`0/ool00`00ooooo`03ool00`00ooooo`0]ool00`00ooooo`03ool00`00ooooo`0^ool0
0`00ooooo`02ool00`00ooooo`0^ool00`00ooooo`02ool00`00ooooo`0^ool00`00ooooo`0@ool0
01;oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo00Koo`03003ooooo02_oo`03003ooooo
00Goo`03003ooooo02_oo`03003ooooo00Goo`03003ooooo02coo`03003ooooo00?oo`03003ooooo
02goo`03003ooooo00?oo`03003ooooo02koo`03003ooooo013oo`004_oo00<00?ooool01Ooo00<0
0?ooool09ooo00<00?ooool01_oo00<00?ooool0:ooo00<00?ooool01Ooo00<00?ooool0:ooo00<0
0?ooool01Ooo00<00?ooool0;?oo00<00?ooool01?oo00<00?ooool0;?oo00<00?ooool00ooo00<0
0?ooool0;Ooo00<00?ooool04Ooo000Bool00`00ooooo`06ool00`00ooooo`0Uool00`00ooooo`08
ool00`00ooooo`0Zool00`00ooooo`05ool00`00ooooo`0[ool00`00ooooo`05ool00`00ooooo`0/
ool00`00ooooo`04ool00`00ooooo`0[ool00`00ooooo`04ool00`00ooooo`0]ool00`00ooooo`0A
ool001;oo`03003ooooo00Koo`03003ooooo02Goo`03003ooooo00Soo`03003ooooo02Woo`03003o
oooo00Koo`03003ooooo02[oo`03003ooooo00Koo`03003ooooo02_oo`03003ooooo00Goo`03003o
oooo02_oo`03003ooooo00Coo`03003ooooo02goo`03003ooooo017oo`004_oo0`001ooo00<00?oo
ool09?oo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool01ooo00<00?ooool0:Ooo00<00?oo
ool01_oo00<00?ooool0:ooo00<00?ooool01Ooo00<00?ooool0:ooo00<00?ooool01Ooo00<00?oo
ool0;?oo00<00?ooool04Ooo000Bool00`00ooooo`07ool00`00ooooo`0Sool00`00ooooo`0:ool0
0`00ooooo`0Xool00`00ooooo`07ool00`00ooooo`0Yool00`00ooooo`07ool00`00ooooo`0Zool0
0`00ooooo`05ool00`00ooooo`0[ool00`00ooooo`05ool00`00ooooo`0/ool00`00ooooo`0Aool0
01;oo`03003ooooo00Ooo`03003ooooo02?oo`03003ooooo00[oo`03003ooooo02Ooo`03003ooooo
00Soo`03003ooooo02Woo`03003ooooo00Ooo`03003ooooo02[oo`03003ooooo00Goo`03003ooooo
02[oo`03003ooooo00Koo`03003ooooo02_oo`03003ooooo01;oo`004_oo00<00?ooool01ooo00<0
0?ooool08_oo00<00?ooool02ooo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool0:Ooo00<0
0?ooool01ooo00<00?ooool0:Ooo00<00?ooool01ooo00<00?ooool0:Ooo00<00?ooool01_oo00<0
0?ooool0:ooo00<00?ooool04_oo000Bool00`00ooooo`08ool00`00ooooo`0Qool00`00ooooo`0<
ool00`00ooooo`0Vool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`07ool00`00ooooo`0Y
ool00`00ooooo`07ool00`00ooooo`0Yool00`00ooooo`06ool00`00ooooo`0[ool00`00ooooo`0B
ool001;oo`03003ooooo00Soo`03003ooooo027oo`03003ooooo00coo`03003ooooo02Koo`03003o
oooo00Woo`03003ooooo02Ooo`03003ooooo00Soo`03003ooooo02Woo`03003ooooo00Ooo`03003o
oooo02Woo`03003ooooo00Ooo`03003ooooo02[oo`03003ooooo01;oo`004_oo00<00?ooool02Ooo
00<00?ooool08?oo00<00?ooool03?oo00<00?ooool09Ooo00<00?ooool02_oo00<00?ooool09ooo
00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool01ooo00<00?ooool0:Ooo00<00?ooool01ooo
00<00?ooool0:_oo00<00?ooool04_oo000Bool00`00ooooo`09ool00`00ooooo`0Oool00`00oooo
o`0=ool00`00ooooo`0Uool00`00ooooo`0:ool00`00ooooo`0Wool00`00ooooo`09ool00`00oooo
o`0Xool00`00ooooo`07ool00`00ooooo`0Yool00`00ooooo`07ool00`00ooooo`0Zool00`00oooo
o`0Bool001;oo`03003ooooo00[oo`03003ooooo01koo`03003ooooo00koo`03003ooooo02Coo`03
003ooooo00[oo`03003ooooo02Ooo`03003ooooo00Woo`03003ooooo02Ooo`03003ooooo00Soo`03
003ooooo02Woo`03003ooooo00Ooo`03003ooooo02Woo`03003ooooo01?oo`004_oo00<00?ooool0
2_oo00<00?ooool07_oo00<00?ooool03_oo00<00?ooool09?oo00<00?ooool02ooo00<00?ooool0
9_oo00<00?ooool02Ooo00<00?ooool09ooo00<00?ooool02?oo00<00?ooool0:Ooo00<00?ooool0
1ooo00<00?ooool0:Ooo00<00?ooool04ooo000Bool3000;ool00`00ooooo`0Mool00`00ooooo`0>
ool00`00ooooo`0Tool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`09ool00`00ooooo`0W
ool00`00ooooo`08ool00`00ooooo`0Yool00`00ooooo`07ool00`00ooooo`0Yool00`00ooooo`0C
ool001;oo`03003ooooo00_oo`03003ooooo01coo`03003ooooo00ooo`03003ooooo02?oo`03003o
oooo00coo`03003ooooo02Goo`03003ooooo00[oo`03003ooooo02Ooo`03003ooooo00Soo`03003o
oooo02Woo`03003ooooo00Soo`03003ooooo02Soo`03003ooooo01?oo`004_oo00<00?ooool02ooo
00<00?ooool07?oo00<00?ooool03ooo00<00?ooool08ooo00<00?ooool03?oo00<00?ooool09Ooo
00<00?ooool02ooo00<00?ooool09_oo00<00?ooool02Ooo00<00?ooool0:?oo00<00?ooool02?oo
00<00?ooool0:?oo00<00?ooool04ooo000Bool00`00ooooo`0<ool00`00ooooo`0Kool00`00oooo
o`0@ool00`00ooooo`0Rool00`00ooooo`0<ool00`00ooooo`0Uool00`00ooooo`0;ool00`00oooo
o`0Vool00`00ooooo`09ool00`00ooooo`0Xool00`00ooooo`08ool00`00ooooo`0Xool00`00oooo
o`0Cool001;oo`03003ooooo00coo`03003ooooo01_oo`03003ooooo013oo`03003ooooo02;oo`03
003ooooo00coo`03003ooooo02Goo`03003ooooo00_oo`03003ooooo02Goo`03003ooooo00[oo`03
003ooooo02Ooo`03003ooooo00Woo`03003ooooo02Ooo`03003ooooo01Coo`004_oo00<00?ooool0
3?oo00<00?ooool06_oo00<00?ooool04Ooo00<00?ooool08_oo00<00?ooool03Ooo00<00?ooool0
9?oo00<00?ooool02ooo00<00?ooool09Ooo00<00?ooool02_oo00<00?ooool09ooo00<00?ooool0
2Ooo00<00?ooool09ooo00<00?ooool05?oo000Bool00`00ooooo`0<ool00`00ooooo`0Jool00`00
ooooo`0Aool00`00ooooo`0Rool00`00ooooo`0=ool00`00ooooo`0Sool00`00ooooo`0<ool00`00
ooooo`0Uool00`00ooooo`0:ool00`00ooooo`0Wool00`00ooooo`09ool00`00ooooo`0Wool00`00
ooooo`0Dool001;oo`03003ooooo00goo`03003ooooo01Woo`03003ooooo017oo`03003ooooo027o
o`03003ooooo00koo`03003ooooo02?oo`03003ooooo00coo`03003ooooo02Goo`03003ooooo00[o
o`03003ooooo02Ooo`03003ooooo00Woo`03003ooooo02Ooo`03003ooooo01Coo`004_oo00<00?oo
ool03Ooo00<00?ooool06Ooo00<00?ooool04_oo00<00?ooool08?oo00<00?ooool03_oo00<00?oo
ool08ooo00<00?ooool03?oo00<00?ooool09Ooo00<00?ooool02ooo00<00?ooool09_oo00<00?oo
ool02_oo00<00?ooool09_oo00<00?ooool05?oo000Bool00`00ooooo`0=ool00`00ooooo`0Hool0
0`00ooooo`0Cool00`00ooooo`0Pool00`00ooooo`0>ool00`00ooooo`0Sool00`00ooooo`0=ool0
0`00ooooo`0Tool00`00ooooo`0;ool00`00ooooo`0Vool00`00ooooo`0:ool00`00ooooo`0Vool0
0`00ooooo`0Dool001;oo`<000goo`03003ooooo01Soo`03003ooooo01?oo`03003ooooo023oo`03
003ooooo00koo`03003ooooo02?oo`03003ooooo00goo`03003ooooo02Coo`03003ooooo00_oo`03
003ooooo02Goo`03003ooooo00_oo`03003ooooo02Goo`03003ooooo01Goo`004_oo00<00?ooool0
3_oo00<00?ooool05ooo00<00?ooool04ooo00<00?ooool08?oo00<00?ooool03_oo00<00?ooool0
8ooo00<00?ooool03Ooo00<00?ooool08ooo00<00?ooool03?oo00<00?ooool09Ooo00<00?ooool0
2ooo00<00?ooool09Ooo00<00?ooool05Ooo000Bool00`00ooooo`0>ool00`00ooooo`0Gool00`00
ooooo`0Cool00`00ooooo`0Pool00`00ooooo`0?ool00`00ooooo`0Qool00`00ooooo`0>ool00`00
ooooo`0Sool00`00ooooo`0<ool00`00ooooo`0Uool00`00ooooo`0;ool00`00ooooo`0Uool00`00
ooooo`0Eool001;oo`03003ooooo00koo`03003ooooo01Koo`03003ooooo01Coo`03003ooooo01oo
o`03003ooooo013oo`03003ooooo027oo`03003ooooo00koo`03003ooooo02?oo`03003ooooo00co
o`03003ooooo02Goo`03003ooooo00_oo`03003ooooo02Goo`03003ooooo01Goo`004_oo00<00?oo
ool03_oo00<00?ooool05_oo00<00?ooool05Ooo00<00?ooool07_oo00<00?ooool04?oo00<00?oo
ool08Ooo00<00?ooool03_oo00<00?ooool08ooo00<00?ooool03?oo00<00?ooool09Ooo00<00?oo
ool02ooo00<00?ooool09Ooo00<00?ooool05Ooo000Bool00`00ooooo`0?ool00`00ooooo`0Eool0
0`00ooooo`0Eool00`00ooooo`0Nool00`00ooooo`0@ool00`00ooooo`0Qool00`00ooooo`0>ool0
0`00ooooo`0Sool00`00ooooo`0<ool00`00ooooo`0Uool00`00ooooo`0;ool00`00ooooo`0Uool0
0`00ooooo`0Eool001;oo`03003ooooo00ooo`03003ooooo01Goo`03003ooooo01Goo`03003ooooo
01koo`03003ooooo013oo`03003ooooo027oo`03003ooooo00koo`03003ooooo02?oo`03003ooooo
00goo`03003ooooo02Coo`03003ooooo00coo`03003ooooo02Coo`03003ooooo01Goo`004_oo00<0
0?ooool03ooo00<00?ooool05?oo00<00?ooool05_oo00<00?ooool07_oo00<00?ooool04?oo00<0
0?ooool08Ooo00<00?ooool03_oo00<00?ooool08ooo00<00?ooool03Ooo00<00?ooool08ooo00<0
0?ooool03Ooo00<00?ooool09?oo00<00?ooool05Ooo000Bool00`00ooooo`0@ool00`00ooooo`0C
ool00`00ooooo`0Fool00`00ooooo`0Mool00`00ooooo`0Aool00`00ooooo`0Pool00`00ooooo`0@
ool00`00ooooo`0Rool00`00ooooo`0=ool00`00ooooo`0Sool00`00ooooo`0=ool00`00ooooo`0S
ool00`00ooooo`0Fool001;oo`<0013oo`03003ooooo01?oo`03003ooooo01Koo`03003ooooo01go
o`03003ooooo01;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo02;oo`03003ooooo00go
o`03003ooooo02?oo`03003ooooo00goo`03003ooooo02?oo`03003ooooo01Koo`004_oo00<00?oo
ool04?oo00<00?ooool04_oo00<00?ooool05ooo00<00?ooool07Ooo00<00?ooool04_oo00<00?oo
ool07ooo00<00?ooool04?oo00<00?ooool08Ooo00<00?ooool03_oo00<00?ooool08ooo00<00?oo
ool03Ooo00<00?ooool08ooo00<00?ooool05_oo000Bool00`00ooooo`0@ool00`00ooooo`0Bool0
0`00ooooo`0Hool00`00ooooo`0Lool00`00ooooo`0Bool00`00ooooo`0Oool00`00ooooo`0@ool0
0`00ooooo`0Qool00`00ooooo`0>ool00`00ooooo`0Sool00`00ooooo`0=ool00`00ooooo`0Sool0
0`00ooooo`0Fool001;oo`03003ooooo017oo`03003ooooo017oo`03003ooooo01Soo`03003ooooo
01coo`03003ooooo01;oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo027oo`03003ooooo
00koo`03003ooooo02?oo`03003ooooo00goo`03003ooooo02?oo`03003ooooo01Koo`004_oo00<0
0?ooool04Ooo00<00?ooool04?oo00<00?ooool06Ooo00<00?ooool06ooo00<00?ooool04ooo00<0
0?ooool07ooo00<00?ooool04?oo00<00?ooool08Ooo00<00?ooool03_oo00<00?ooool08ooo00<0
0?ooool03Ooo00<00?ooool08ooo00<00?ooool05_oo000Bool00`00ooooo`0Aool00`00ooooo`0@
ool00`00ooooo`0Iool00`00ooooo`0Kool00`00ooooo`0Cool00`00ooooo`0Oool00`00ooooo`0@
ool00`00ooooo`0Qool00`00ooooo`0>ool00`00ooooo`0Sool00`00ooooo`0>ool00`00ooooo`0R
ool00`00ooooo`0Fool001;oo`03003ooooo01;oo`03003ooooo00ooo`03003ooooo01Woo`03003o
oooo01_oo`03003ooooo01?oo`03003ooooo01koo`03003ooooo017oo`03003ooooo027oo`03003o
oooo00koo`03003ooooo02;oo`03003ooooo00ooo`03003ooooo02;oo`03003ooooo01Koo`002?oo
1@001Ooo00<00?ooool04_oo00<00?ooool03_oo00<00?ooool06_oo00<00?ooool06ooo00<00?oo
ool05?oo00<00?ooool07Ooo00<00?ooool04Ooo00<00?ooool08Ooo00<00?ooool03ooo00<00?oo
ool08Ooo00<00?ooool03ooo00<00?ooool08_oo00<00?ooool05_oo000:ool00`00ooooo`05ool0
0`00ooooo`0Bool00`00ooooo`0>ool00`00ooooo`0Jool00`00ooooo`0Kool00`00ooooo`0Dool0
0`00ooooo`0Mool00`00ooooo`0Aool00`00ooooo`0Qool00`00ooooo`0?ool00`00ooooo`0Qool0
0`00ooooo`0?ool00`00ooooo`0Rool00`00ooooo`0Fool000[oo`03003ooooo00Goo`03003ooooo
01?oo`03003ooooo00goo`03003ooooo01_oo`03003ooooo01Woo`03003ooooo01Goo`03003ooooo
01goo`03003ooooo01;oo`03003ooooo023oo`03003ooooo00ooo`03003ooooo027oo`03003ooooo
00ooo`03003ooooo02;oo`03003ooooo01Koo`002_oo00<00?ooool01Ooo0`004ooo00<00?ooool0
3?oo00<00?ooool07?oo00<00?ooool06Ooo00<00?ooool05Ooo00<00?ooool07Ooo00<00?ooool0
4_oo00<00?ooool07ooo00<00?ooool04?oo00<00?ooool08Ooo00<00?ooool03ooo00<00?ooool0
8_oo00<00?ooool05_oo000:ool00`00ooooo`05ool00`00ooooo`0Cool00`00ooooo`0<ool00`00
ooooo`0Lool00`00ooooo`0Iool00`00ooooo`0Eool00`00ooooo`0Mool00`00ooooo`0Bool00`00
ooooo`0Oool00`00ooooo`0@ool00`00ooooo`0Qool00`00ooooo`0?ool00`00ooooo`0Rool00`00
ooooo`0Fool000[oo`03003ooooo00Goo`03003ooooo01Coo`03003ooooo00_oo`03003ooooo01co
o`03003ooooo01Woo`03003ooooo01Goo`03003ooooo01goo`03003ooooo01;oo`03003ooooo01oo
o`03003ooooo013oo`03003ooooo027oo`03003ooooo00ooo`03003ooooo027oo`03003ooooo01Oo
o`002?oo00<00?oo00001ooo00<00?ooool05?oo00<00?ooool02ooo00<00?ooool07?oo00<00?oo
ool06Ooo00<00?ooool05Ooo00<00?ooool07Ooo00<00?ooool04_oo00<00?ooool07ooo00<00?oo
ool04?oo00<00?ooool08Ooo00<00?ooool03ooo00<00?ooool08Ooo00<00?ooool05ooo0009ool2
0007ool00`00ooooo`0Eool00`00ooooo`09ool00`00ooooo`0Mool00`00ooooo`0Hool00`00oooo
o`0Fool00`00ooooo`0Lool00`00ooooo`0Cool00`00ooooo`0Oool00`00ooooo`0@ool00`00oooo
o`0Pool00`00ooooo`0Aool00`00ooooo`0Pool00`00ooooo`0Gool001;oo`03003ooooo01Goo`03
003ooooo00Woo`03003ooooo01koo`03003ooooo01Ooo`03003ooooo01Ooo`03003ooooo01_oo`03
003ooooo01?oo`03003ooooo01ooo`03003ooooo013oo`03003ooooo023oo`03003ooooo017oo`03
003ooooo023oo`03003ooooo01Ooo`004_oo00<00?ooool05_oo00<00?ooool02?oo00<00?ooool0
7_oo00<00?ooool05ooo00<00?ooool05ooo00<00?ooool06ooo00<00?ooool04ooo00<00?ooool0
7ooo00<00?ooool04Ooo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool08?oo00<00?ooool0
5ooo000Bool00`00ooooo`0Fool00`00ooooo`07ool00`00ooooo`0Oool00`00ooooo`0Gool00`00
ooooo`0Gool00`00ooooo`0Kool00`00ooooo`0Dool00`00ooooo`0Nool00`00ooooo`0Aool00`00
ooooo`0Oool00`00ooooo`0Aool00`00ooooo`0Pool00`00ooooo`0Gool001;oo`03003ooooo01Ko
o`03003ooooo00Ooo`03003ooooo01ooo`03003ooooo01Ooo`03003ooooo01Ooo`03003ooooo01_o
o`03003ooooo01Coo`03003ooooo01koo`03003ooooo017oo`03003ooooo01ooo`03003ooooo017o
o`03003ooooo023oo`03003ooooo01Ooo`004_oo00<00?ooool05ooo00<00?ooool01Ooo00<00?oo
ool08?oo00<00?ooool05ooo00<00?ooool05ooo00<00?ooool06ooo00<00?ooool05?oo00<00?oo
ool07Ooo00<00?ooool04_oo00<00?ooool07ooo00<00?ooool04Ooo00<00?ooool08?oo00<00?oo
ool05ooo000Bool3000Gool00`00ooooo`05ool00`00ooooo`0Qool00`00ooooo`0Eool00`00oooo
o`0Hool00`00ooooo`0Kool00`00ooooo`0Dool00`00ooooo`0Mool00`00ooooo`0Bool00`00oooo
o`0Oool00`00ooooo`0Aool00`00ooooo`0Pool00`00ooooo`0Gool001;oo`03003ooooo01Soo`03
003ooooo00?oo`03003ooooo02;oo`03003ooooo01Goo`03003ooooo01Soo`03003ooooo01_oo`03
003ooooo01Coo`03003ooooo01goo`03003ooooo01;oo`03003ooooo01ooo`03003ooooo017oo`03
003ooooo023oo`03003ooooo01Ooo`004_oo00<00?ooool06?oo0P001?oo00<00?ooool08_oo00<0
0?ooool05Ooo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool05Ooo00<00?ooool07Ooo00<0
0?ooool04_oo00<00?ooool07_oo00<00?ooool04ooo00<00?ooool07ooo00<00?ooool05ooo000B
ool00`00ooooo`0Iool200000ooo0000000Uool00`00ooooo`0Eool00`00ooooo`0Iool00`00oooo
o`0Iool00`00ooooo`0Eool00`00ooooo`0Mool00`00ooooo`0Bool00`00ooooo`0Nool00`00oooo
o`0Cool00`00ooooo`0Oool00`00ooooo`0Gool001;oo`03003ooooo01[oo`<002Koo`03003ooooo
01Goo`03003ooooo01Woo`03003ooooo01Woo`03003ooooo01Goo`03003ooooo01goo`03003ooooo
01;oo`03003ooooo01koo`03003ooooo01?oo`03003ooooo01ooo`03003ooooo01Ooo`004_oo00<0
0?ooool0A?oo00<00?ooool05?oo00<00?ooool06Ooo00<00?ooool06Ooo00<00?ooool05_oo00<0
0?ooool07?oo00<00?ooool04ooo00<00?ooool07Ooo00<00?ooool04ooo00<00?ooool07_oo00<0
0?ooool06?oo000Bool00`00ooooo`14ool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`0I
ool00`00ooooo`0Fool00`00ooooo`0Lool00`00ooooo`0Cool00`00ooooo`0Mool00`00ooooo`0C
ool00`00ooooo`0Nool00`00ooooo`0Hool001;oo`03003ooooo04Coo`03003ooooo01?oo`03003o
oooo01[oo`03003ooooo01Woo`03003ooooo01Koo`03003ooooo01coo`03003ooooo01?oo`03003o
oooo01goo`03003ooooo01?oo`03003ooooo01koo`03003ooooo01Soo`004_oo00<00?ooool0A?oo
00<00?ooool04ooo00<00?ooool06_oo00<00?ooool06Ooo00<00?ooool05_oo00<00?ooool07?oo
00<00?ooool04ooo00<00?ooool07Ooo00<00?ooool04ooo00<00?ooool07_oo00<00?ooool06?oo
000Bool30014ool00`00ooooo`0Cool00`00ooooo`0Kool00`00ooooo`0Hool00`00ooooo`0Fool0
0`00ooooo`0Kool00`00ooooo`0Dool00`00ooooo`0Mool00`00ooooo`0Cool00`00ooooo`0Nool0
0`00ooooo`0Hool001;oo`03003ooooo04Goo`03003ooooo01;oo`03003ooooo01_oo`03003ooooo
01Ooo`03003ooooo01Ooo`03003ooooo01_oo`03003ooooo01Coo`03003ooooo01goo`03003ooooo
01?oo`03003ooooo01koo`03003ooooo01Soo`004_oo00<00?ooool0AOoo00<00?ooool04_oo00<0
0?ooool06ooo00<00?ooool05ooo00<00?ooool05ooo00<00?ooool06ooo00<00?ooool05?oo00<0
0?ooool07?oo00<00?ooool05?oo00<00?ooool07_oo00<00?ooool06?oo000Bool00`00ooooo`15
ool00`00ooooo`0Bool00`00ooooo`0Kool00`00ooooo`0Gool00`00ooooo`0Hool00`00ooooo`0J
ool00`00ooooo`0Dool00`00ooooo`0Lool00`00ooooo`0Dool00`00ooooo`0Nool00`00ooooo`0H
ool001;oo`03003ooooo04Goo`03003ooooo017oo`03003ooooo01coo`03003ooooo01Ooo`03003o
oooo01Soo`03003ooooo01[oo`03003ooooo01Coo`03003ooooo01coo`03003ooooo01Goo`03003o
oooo01goo`03003ooooo01Soo`004_oo00<00?ooool0AOoo00<00?ooool04Ooo00<00?ooool07?oo
00<00?ooool05ooo00<00?ooool06?oo00<00?ooool06_oo00<00?ooool05?oo00<00?ooool07?oo
00<00?ooool05Ooo00<00?ooool07?oo00<00?ooool06Ooo000Bool00`00ooooo`16ool00`00oooo
o`0@ool00`00ooooo`0Lool00`00ooooo`0Gool00`00ooooo`0Hool00`00ooooo`0Jool00`00oooo
o`0Eool00`00ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Lool00`00ooooo`0Iool001;oo`03
003ooooo04Koo`03003ooooo013oo`03003ooooo01goo`03003ooooo01Koo`03003ooooo01Soo`03
003ooooo01[oo`03003ooooo01Goo`03003ooooo01_oo`03003ooooo01Goo`03003ooooo01coo`03
003ooooo01Woo`004_oo00<00?ooool0A_oo00<00?ooool04?oo00<00?ooool07Ooo00<00?ooool0
5Ooo00<00?ooool06Ooo00<00?ooool06_oo00<00?ooool05Ooo00<00?ooool06ooo00<00?ooool0
5Ooo00<00?ooool07?oo00<00?ooool06Ooo000Bool00`00ooooo`16ool00`00ooooo`0@ool00`00
ooooo`0Mool00`00ooooo`0Eool00`00ooooo`0Iool00`00ooooo`0Iool00`00ooooo`0Fool00`00
ooooo`0Kool00`00ooooo`0Eool00`00ooooo`0Lool00`00ooooo`0Iool001;oo`<004Koo`03003o
oooo00ooo`03003ooooo01koo`03003ooooo01Goo`03003ooooo01Woo`03003ooooo01Woo`03003o
oooo01Koo`03003ooooo01_oo`03003ooooo01Goo`03003ooooo01coo`03003ooooo01Woo`004_oo
00<00?ooool0A_oo00<00?ooool03ooo00<00?ooool07_oo00<00?ooool05Ooo00<00?ooool06_oo
00<00?ooool06?oo00<00?ooool05_oo00<00?ooool06ooo00<00?ooool05Ooo00<00?ooool07?oo
00<00?ooool06Ooo000Bool00`00ooooo`17ool00`00ooooo`0>ool00`00ooooo`0Nool00`00oooo
o`0Eool00`00ooooo`0Jool00`00ooooo`0Hool00`00ooooo`0Fool00`00ooooo`0Kool00`00oooo
o`0Eool00`00ooooo`0Lool00`00ooooo`0Iool001;oo`03003ooooo04Ooo`03003ooooo00koo`03
003ooooo01koo`03003ooooo01Goo`03003ooooo01[oo`03003ooooo01Soo`03003ooooo01Koo`03
003ooooo01_oo`03003ooooo01Goo`03003ooooo01coo`03003ooooo01Woo`004_oo00<00?ooool0
Aooo00<00?ooool03_oo00<00?ooool07_oo00<00?ooool05Ooo00<00?ooool06_oo00<00?ooool0
6?oo00<00?ooool05_oo00<00?ooool06_oo00<00?ooool05_oo00<00?ooool07?oo00<00?ooool0
6Ooo000Bool00`00ooooo`17ool00`00ooooo`0=ool00`00ooooo`0Pool00`00ooooo`0Dool00`00
ooooo`0Jool00`00ooooo`0Hool00`00ooooo`0Gool00`00ooooo`0Iool00`00ooooo`0Fool00`00
ooooo`0Kool00`00ooooo`0Jool001;oo`03003ooooo04Ooo`03003ooooo00goo`03003ooooo023o
o`03003ooooo01?oo`03003ooooo01_oo`03003ooooo01Soo`03003ooooo01Ooo`03003ooooo01Wo
o`03003ooooo01Ooo`03003ooooo01[oo`03003ooooo01[oo`004_oo00<00?ooool0Aooo00<00?oo
ool03Ooo00<00?ooool08?oo00<00?ooool04ooo00<00?ooool06ooo00<00?ooool05ooo00<00?oo
ool06?oo00<00?ooool06Ooo00<00?ooool05ooo00<00?ooool06_oo00<00?ooool06_oo000Bool0
0`00ooooo`18ool00`00ooooo`0<ool00`00ooooo`0Pool00`00ooooo`0Cool00`00ooooo`0Kool0
0`00ooooo`0Gool00`00ooooo`0Hool00`00ooooo`0Iool00`00ooooo`0Gool00`00ooooo`0Jool0
0`00ooooo`0Jool001;oo`03003ooooo04Soo`03003ooooo00coo`03003ooooo023oo`03003ooooo
01?oo`03003ooooo01coo`03003ooooo01Koo`03003ooooo01Soo`03003ooooo01Woo`03003ooooo
01Ooo`03003ooooo01[oo`03003ooooo01[oo`004_oo0`00B?oo00<00?ooool02ooo00<00?ooool0
8Ooo00<00?ooool04ooo00<00?ooool07?oo00<00?ooool05_oo00<00?ooool06?oo00<00?ooool0
6Ooo00<00?ooool05ooo00<00?ooool06_oo00<00?ooool06_oo000Bool00`00ooooo`18ool00`00
ooooo`0;ool00`00ooooo`0Qool00`00ooooo`0Cool00`00ooooo`0Lool00`00ooooo`0Fool00`00
ooooo`0Hool00`00ooooo`0Iool00`00ooooo`0Gool00`00ooooo`0Jool00`00ooooo`0Jool001;o
o`03003ooooo04Woo`03003ooooo00[oo`03003ooooo027oo`03003ooooo01?oo`03003ooooo01co
o`03003ooooo01Koo`03003ooooo01Soo`03003ooooo01Woo`03003ooooo01Ooo`03003ooooo01[o
o`03003ooooo01[oo`004_oo00<00?ooool0BOoo00<00?ooool02_oo00<00?ooool08_oo00<00?oo
ool04Ooo00<00?ooool07Ooo00<00?ooool05_oo00<00?ooool06?oo00<00?ooool06Ooo00<00?oo
ool05ooo00<00?ooool06_oo00<00?ooool06_oo000Bool00`00ooooo`19ool00`00ooooo`09ool0
0`00ooooo`0Sool00`00ooooo`0Aool00`00ooooo`0Mool00`00ooooo`0Fool00`00ooooo`0Hool0
0`00ooooo`0Iool00`00ooooo`0Gool00`00ooooo`0Iool00`00ooooo`0Kool001;oo`03003ooooo
04Woo`03003ooooo00Woo`03003ooooo02?oo`03003ooooo017oo`03003ooooo01goo`03003ooooo
01Goo`03003ooooo01[oo`03003ooooo01Ooo`03003ooooo01Soo`03003ooooo01Woo`03003ooooo
01_oo`001ooo1P001Ooo00<00?ooool0B_oo00<00?ooool02?oo00<00?ooool08ooo00<00?ooool0
4Ooo00<00?ooool07Ooo00<00?ooool05Ooo00<00?ooool06_oo00<00?ooool05ooo00<00?ooool0
6?oo00<00?ooool06Ooo00<00?ooool06ooo0008ool01@00oooooooo00001Ooo00<00?ooool0B_oo
00<00?ooool02?oo00<00?ooool08ooo00<00?ooool04Ooo00<00?ooool07Ooo00<00?ooool05Ooo
00<00?ooool06_oo00<00?ooool05ooo00<00?ooool06?oo00<00?ooool06Ooo00<00?ooool06ooo
0009ool20007ool00`00ooooo`1:ool00`00ooooo`07ool00`00ooooo`0Tool00`00ooooo`0Aool0
0`00ooooo`0Mool00`00ooooo`0Eool00`00ooooo`0Jool00`00ooooo`0Gool00`00ooooo`0Iool0
0`00ooooo`0Hool00`00ooooo`0Kool000_oo`03003ooooo00Coo`<004_oo`03003ooooo00Koo`03
003ooooo02Coo`03003ooooo017oo`03003ooooo01koo`03003ooooo01Coo`03003ooooo01[oo`03
003ooooo01Ooo`03003ooooo01Woo`03003ooooo01Soo`03003ooooo01_oo`003?oo00<00?ooool0
0ooo00<00?ooool0Booo00<00?ooool01_oo00<00?ooool09Ooo00<00?ooool03ooo00<00?ooool0
7ooo00<00?ooool05?oo00<00?ooool06_oo00<00?ooool05ooo00<00?ooool06Ooo00<00?ooool0
6?oo00<00?ooool06ooo000<ool00`00ooooo`03ool00`00ooooo`1<ool00`00ooooo`05ool00`00
ooooo`0Uool00`00ooooo`0?ool00`00ooooo`0Oool00`00ooooo`0Dool00`00ooooo`0Jool00`00
ooooo`0Gool00`00ooooo`0Iool00`00ooooo`0Hool00`00ooooo`0Kool000Ooo`03003ooooo00;o
o`03003ooooo00?oo`03003ooooo04coo`03003ooooo00Goo`03003ooooo02Goo`03003ooooo00oo
o`03003ooooo01ooo`03003ooooo01Coo`03003ooooo01[oo`03003ooooo01Ooo`03003ooooo01Wo
o`03003ooooo01Soo`03003ooooo01_oo`002?oo10001_oo00<00?ooool0C?oo00<00?ooool01Ooo
00<00?ooool09Ooo00<00?ooool03ooo00<00?ooool07ooo00<00?ooool04ooo00<00?ooool07?oo
00<00?ooool05_oo00<00?ooool06Ooo00<00?ooool06?oo00<00?ooool06ooo000Bool00`00oooo
o`1<ool00`00ooooo`04ool00`00ooooo`0Vool00`00ooooo`0?ool00`00ooooo`0Oool00`00oooo
o`0Cool00`00ooooo`0Lool00`00ooooo`0Fool00`00ooooo`0Iool00`00ooooo`0Gool00`00oooo
o`0Lool001;oo`03003ooooo04coo`03003ooooo00Coo`03003ooooo02Koo`03003ooooo00ooo`03
003ooooo01ooo`03003ooooo01?oo`03003ooooo01coo`03003ooooo01Koo`03003ooooo01Woo`03
003ooooo01Ooo`03003ooooo01coo`004_oo00<00?ooool0COoo00<00?ooool00_oo00<00?ooool0
9ooo00<00?ooool03ooo00<00?ooool07ooo00<00?ooool04ooo00<00?ooool07?oo00<00?ooool0
5Ooo00<00?ooool06_oo00<00?ooool05ooo00<00?ooool07?oo000Bool00`00ooooo`1>ool01000
ooooo`00:ooo00<00?ooool03_oo00<00?ooool07ooo00<00?ooool04ooo00<00?ooool07?oo00<0
0?ooool05Ooo00<00?ooool06_oo00<00?ooool05ooo00<00?ooool07?oo000Bool00`00ooooo`1?
ool2000/ool00`00ooooo`0=ool00`00ooooo`0Pool00`00ooooo`0Cool00`00ooooo`0Lool00`00
ooooo`0Eool00`00ooooo`0Jool00`00ooooo`0Gool00`00ooooo`0Lool001;oo`<007goo`03003o
oooo00goo`03003ooooo027oo`03003ooooo01;oo`03003ooooo01coo`03003ooooo01Goo`03003o
oooo01[oo`03003ooooo01Ooo`03003ooooo01coo`004_oo00<00?ooool0OOoo00<00?ooool03Ooo
00<00?ooool08Ooo00<00?ooool04_oo00<00?ooool07?oo00<00?ooool05Ooo00<00?ooool06ooo
00<00?ooool05_oo00<00?ooool07?oo000Bool00`00ooooo`1mool00`00ooooo`0=ool00`00oooo
o`0Qool00`00ooooo`0Aool00`00ooooo`0Nool00`00ooooo`0Dool00`00ooooo`0Kool00`00oooo
o`0Fool00`00ooooo`0Lool001;oo`03003ooooo07goo`03003ooooo00goo`03003ooooo027oo`03
003ooooo017oo`03003ooooo01koo`03003ooooo01Coo`03003ooooo01_oo`03003ooooo01Koo`03
003ooooo01coo`004_oo00<00?ooool0OOoo00<00?ooool03Ooo00<00?ooool08Ooo00<00?ooool0
4Ooo00<00?ooool07_oo00<00?ooool05?oo00<00?ooool06ooo00<00?ooool05_oo00<00?ooool0
7?oo000Bool00`00ooooo`1nool00`00ooooo`0<ool00`00ooooo`0Qool00`00ooooo`0Aool00`00
ooooo`0Nool00`00ooooo`0Dool00`00ooooo`0Kool00`00ooooo`0Fool00`00ooooo`0Lool001;o
o`03003ooooo07koo`03003ooooo00coo`03003ooooo027oo`03003ooooo017oo`03003ooooo01ko
o`03003ooooo01Coo`03003ooooo01_oo`03003ooooo01Goo`03003ooooo01goo`004_oo00<00?oo
ool0O_oo00<00?ooool02ooo00<00?ooool08_oo00<00?ooool04Ooo00<00?ooool07_oo00<00?oo
ool04ooo00<00?ooool07?oo00<00?ooool05Ooo00<00?ooool07Ooo000Bool00`00ooooo`1nool0
0`00ooooo`0;ool00`00ooooo`0Rool00`00ooooo`0Aool00`00ooooo`0Nool00`00ooooo`0Cool0
0`00ooooo`0Lool00`00ooooo`0Eool00`00ooooo`0Mool001;oo`03003ooooo07koo`03003ooooo
00_oo`03003ooooo02?oo`03003ooooo00ooo`03003ooooo01ooo`03003ooooo01?oo`03003ooooo
01coo`03003ooooo01Goo`03003ooooo01goo`004_oo0`00O_oo00<00?ooool02ooo00<00?ooool0
8ooo00<00?ooool03ooo00<00?ooool08?oo00<00?ooool04_oo00<00?ooool07?oo00<00?ooool0
5Ooo00<00?ooool07Ooo000Bool00`00ooooo`1oool00`00ooooo`0:ool00`00ooooo`0Sool00`00
ooooo`0?ool00`00ooooo`0Pool00`00ooooo`0Bool00`00ooooo`0Lool00`00ooooo`0Eool00`00
ooooo`0Mool001;oo`03003ooooo07ooo`03003ooooo00[oo`03003ooooo02?oo`03003ooooo00oo
o`03003ooooo023oo`03003ooooo01;oo`03003ooooo01coo`03003ooooo01Goo`03003ooooo01go
o`004_oo00<00?ooool0Oooo00<00?ooool02Ooo00<00?ooool09?oo00<00?ooool03ooo00<00?oo
ool08?oo00<00?ooool04_oo00<00?ooool07Ooo00<00?ooool05?oo00<00?ooool07Ooo000Bool0
0`00ooooo`1oool00`00ooooo`09ool00`00ooooo`0Tool00`00ooooo`0?ool00`00ooooo`0Pool0
0`00ooooo`0Bool00`00ooooo`0Mool00`00ooooo`0Dool00`00ooooo`0Mool001;oo`03003ooooo
083oo`03003ooooo00Soo`03003ooooo02Coo`03003ooooo00ooo`03003ooooo023oo`03003ooooo
01;oo`03003ooooo01goo`03003ooooo01Coo`03003ooooo01goo`004_oo00<00?ooool0P?oo00<0
0?ooool02?oo00<00?ooool09?oo00<00?ooool03ooo00<00?ooool08?oo00<00?ooool04_oo00<0
0?ooool07Ooo00<00?ooool05?oo00<00?ooool07Ooo000Bool00`00ooooo`20ool00`00ooooo`07
ool00`00ooooo`0Vool00`00ooooo`0=ool00`00ooooo`0Qool00`00ooooo`0Aool00`00ooooo`0N
ool00`00ooooo`0Cool00`00ooooo`0Nool001;oo`03003ooooo083oo`03003ooooo00Ooo`03003o
oooo02Koo`03003ooooo00goo`03003ooooo02;oo`03003ooooo013oo`03003ooooo01koo`03003o
oooo01?oo`03003ooooo01koo`004_oo0`00POoo00<00?ooool01_oo00<00?ooool09_oo00<00?oo
ool03Ooo00<00?ooool08_oo00<00?ooool04?oo00<00?ooool07_oo00<00?ooool04ooo00<00?oo
ool07_oo000Bool00`00ooooo`21ool00`00ooooo`06ool00`00ooooo`0Vool00`00ooooo`0=ool0
0`00ooooo`0Rool00`00ooooo`0@ool00`00ooooo`0Nool00`00ooooo`0Cool00`00ooooo`0Nool0
01;oo`03003ooooo087oo`03003ooooo00Goo`03003ooooo02Ooo`03003ooooo00goo`03003ooooo
02;oo`03003ooooo013oo`03003ooooo01koo`03003ooooo01?oo`03003ooooo01koo`004_oo00<0
0?ooool0POoo00<00?ooool01Ooo00<00?ooool09ooo00<00?ooool03Ooo00<00?ooool08_oo00<0
0?ooool04?oo00<00?ooool07_oo00<00?ooool04ooo00<00?ooool07_oo000Bool00`00ooooo`22
ool00`00ooooo`04ool00`00ooooo`0Wool00`00ooooo`0=ool00`00ooooo`0Rool00`00ooooo`0@
ool00`00ooooo`0Nool00`00ooooo`0Cool00`00ooooo`0Nool001;oo`03003ooooo08;oo`03003o
oooo00?oo`03003ooooo02Soo`03003ooooo00goo`03003ooooo02;oo`03003ooooo013oo`03003o
oooo01koo`03003ooooo01?oo`03003ooooo01koo`004_oo00<00?ooool0Pooo00<00?ooool00_oo
00<00?ooool0:Ooo00<00?ooool02ooo00<00?ooool08ooo00<00?ooool04?oo00<00?ooool07ooo
00<00?ooool04_oo00<00?ooool07_oo000Bool00`00ooooo`23ool00`00ooooo`02ool00`00oooo
o`0Yool00`00ooooo`0;ool00`00ooooo`0Sool00`00ooooo`0?ool00`00ooooo`0Pool00`00oooo
o`0Bool00`00ooooo`0Nool001;oo`03003ooooo08?oo`04003oooooool2000[ool00`00ooooo`0;
ool00`00ooooo`0Sool00`00ooooo`0?ool00`00ooooo`0Pool00`00ooooo`0Bool00`00ooooo`0N
ool001;oo`03003ooooo08?oo`8000;oo`03003ooooo02[oo`03003ooooo00_oo`03003ooooo02?o
o`03003ooooo00ooo`03003ooooo023oo`03003ooooo017oo`03003ooooo01ooo`004_oo0`00Q?oo
0`00;Ooo00<00?ooool02ooo00<00?ooool08ooo00<00?ooool03ooo00<00?ooool08?oo00<00?oo
ool04Ooo00<00?ooool07ooo000Bool00`00ooooo`2dool00`00ooooo`0;ool00`00ooooo`0Tool0
0`00ooooo`0>ool00`00ooooo`0Pool00`00ooooo`0Aool00`00ooooo`0Oool001;oo`03003ooooo
0;Coo`03003ooooo00_oo`03003ooooo02Coo`03003ooooo00koo`03003ooooo023oo`03003ooooo
017oo`03003ooooo01ooo`004_oo00<00?ooool0]Ooo00<00?ooool02_oo00<00?ooool09?oo00<0
0?ooool03_oo00<00?ooool08?oo00<00?ooool04Ooo00<00?ooool07ooo000Bool00`00ooooo`2e
ool00`00ooooo`0:ool00`00ooooo`0Tool00`00ooooo`0>ool00`00ooooo`0Pool00`00ooooo`0A
ool00`00ooooo`0Oool001;oo`03003ooooo0;Goo`03003ooooo00Woo`03003ooooo02Goo`03003o
oooo00koo`03003ooooo023oo`03003ooooo017oo`03003ooooo01ooo`004_oo00<00?ooool0]Ooo
00<00?ooool02Ooo00<00?ooool09Ooo00<00?ooool03_oo00<00?ooool08?oo00<00?ooool04Ooo
00<00?ooool07ooo0008ool40006ool00`00ooooo`2eool00`00ooooo`09ool00`00ooooo`0Uool0
0`00ooooo`0=ool00`00ooooo`0Rool00`00ooooo`0@ool00`00ooooo`0Oool000coo`03003ooooo
00?oo`03003ooooo0;Goo`03003ooooo00Woo`03003ooooo02Goo`03003ooooo00goo`03003ooooo
02;oo`03003ooooo013oo`03003ooooo01ooo`003?oo00<00?ooool00ooo00<00?ooool0]_oo00<0
0?ooool02?oo00<00?ooool09Ooo00<00?ooool03Ooo00<00?ooool08_oo00<00?ooool03ooo00<0
0?ooool08?oo000<ool00`00ooooo`03ool3002fool00`00ooooo`08ool00`00ooooo`0Uool00`00
ooooo`0=ool00`00ooooo`0Rool00`00ooooo`0?ool00`00ooooo`0Pool000[oo`8000Koo`03003o
oooo0;Koo`03003ooooo00Soo`03003ooooo02Goo`03003ooooo00goo`03003ooooo02;oo`03003o
oooo00ooo`03003ooooo023oo`003?oo00<00?ooool00ooo00<00?ooool0]_oo00<00?ooool01ooo
00<00?ooool09_oo00<00?ooool03Ooo00<00?ooool08_oo00<00?ooool03ooo00<00?ooool08?oo
000<ool00`00ooooo`03ool00`00ooooo`2fool00`00ooooo`07ool00`00ooooo`0Wool00`00oooo
o`0<ool00`00ooooo`0Rool00`00ooooo`0?ool00`00ooooo`0Pool000Woo`<000Koo`03003ooooo
0;Ooo`03003ooooo00Koo`03003ooooo02Ooo`03003ooooo00coo`03003ooooo02;oo`03003ooooo
00ooo`03003ooooo023oo`004_oo00<00?ooool0]ooo00<00?ooool01_oo00<00?ooool09ooo00<0
0?ooool03?oo00<00?ooool08ooo00<00?ooool03_oo00<00?ooool08?oo000Bool00`00ooooo`2g
ool00`00ooooo`05ool00`00ooooo`0Xool00`00ooooo`0<ool00`00ooooo`0Sool00`00ooooo`0>
ool00`00ooooo`0Pool001;oo`03003ooooo0;Ooo`03003ooooo00Goo`03003ooooo02Soo`03003o
oooo00_oo`03003ooooo02Coo`03003ooooo00koo`03003ooooo023oo`004_oo00<00?ooool0^?oo
00<00?ooool01?oo00<00?ooool0:?oo00<00?ooool02ooo00<00?ooool09?oo00<00?ooool03_oo
00<00?ooool08?oo000Bool3002hool00`00ooooo`04ool00`00ooooo`0Xool00`00ooooo`0;ool0
0`00ooooo`0Tool00`00ooooo`0>ool00`00ooooo`0Pool001;oo`03003ooooo0;Soo`03003ooooo
00?oo`03003ooooo02[oo`03003ooooo00[oo`03003ooooo02Coo`03003ooooo00goo`03003ooooo
027oo`004_oo00<00?ooool0^Ooo00<00?ooool00_oo00<00?ooool0:_oo00<00?ooool02_oo00<0
0?ooool09?oo00<00?ooool03Ooo00<00?ooool08Ooo000Bool00`00ooooo`2iool00`00ooooo`02
ool00`00ooooo`0Zool00`00ooooo`0:ool00`00ooooo`0Tool00`00ooooo`0=ool00`00ooooo`0Q
ool001;oo`03003ooooo0;Woo`05003oooooool0000]ool00`00ooooo`0:ool00`00ooooo`0Uool0
0`00ooooo`0<ool00`00ooooo`0Qool001;oo`03003ooooo0;[oo`04003oo`00000]ool00`00oooo
o`09ool00`00ooooo`0Vool00`00ooooo`0<ool00`00ooooo`0Qool001;oo`03003ooooo0;_oo`80
02koo`03003ooooo00Woo`03003ooooo02Koo`03003ooooo00coo`03003ooooo027oo`004_oo00<0
0?ooool0k?oo00<00?ooool02?oo00<00?ooool09_oo00<00?ooool03?oo00<00?ooool08Ooo000B
ool00`00ooooo`3/ool00`00ooooo`08ool00`00ooooo`0Vool00`00ooooo`0<ool00`00ooooo`0Q
ool001;oo`03003ooooo0>coo`03003ooooo00Soo`03003ooooo02Koo`03003ooooo00coo`03003o
oooo027oo`004_oo0`00k?oo00<00?ooool02?oo00<00?ooool09_oo00<00?ooool03?oo00<00?oo
ool08Ooo000Bool00`00ooooo`3/ool00`00ooooo`07ool00`00ooooo`0Wool00`00ooooo`0<ool0
0`00ooooo`0Qool001;oo`03003ooooo0>goo`03003ooooo00Koo`03003ooooo02Soo`03003ooooo
00[oo`03003ooooo02;oo`004_oo00<00?ooool0kOoo00<00?ooool01_oo00<00?ooool0:?oo00<0
0?ooool02_oo00<00?ooool08_oo000Bool00`00ooooo`3]ool00`00ooooo`06ool00`00ooooo`0X
ool00`00ooooo`0:ool00`00ooooo`0Rool001;oo`03003ooooo0>goo`03003ooooo00Koo`03003o
oooo02Soo`03003ooooo00[oo`03003ooooo02;oo`004_oo00<00?ooool0kOoo00<00?ooool01Ooo
00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool08_oo000Bool00`00ooooo`3]ool00`00oooo
o`05ool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0Rool001;oo`03003ooooo0>goo`03
003ooooo00Goo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo02;oo`004_oo00<00?ooool0
kOoo00<00?ooool01Ooo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool08_oo000Bool3003^
ool00`00ooooo`04ool00`00ooooo`0Yool00`00ooooo`0:ool00`00ooooo`0Rool001;oo`03003o
oooo0>koo`03003ooooo00Coo`03003ooooo02Woo`03003ooooo00[oo`03003ooooo02;oo`004_oo
00<00?ooool0k_oo00<00?ooool01?oo00<00?ooool0:Ooo00<00?ooool02_oo00<00?ooool08_oo
000Bool00`00ooooo`3_ool00`00ooooo`02ool00`00ooooo`0[ool00`00ooooo`08ool00`00oooo
o`0Sool001;oo`03003ooooo0>ooo`03003ooooo00;oo`03003ooooo02_oo`03003ooooo00Soo`03
003ooooo02?oo`004_oo00<00?ooool0kooo00<00?ooool00_oo00<00?ooool0:ooo00<00?ooool0
2?oo00<00?ooool08ooo000Bool00`00ooooo`3`ool01000ooooo`00;_oo00<00?ooool02?oo00<0
0?ooool08ooo000Bool00`00ooooo`3`ool4000^ool00`00ooooo`08ool00`00ooooo`0Sool001;o
o`03003ooooo0?ooob?oo`03003ooooo00Soo`03003ooooo02?oo`004_oo0`00oooo8ooo00<00?oo
ool02?oo00<00?ooool08ooo000Bool00`00ooooo`3ooolSool00`00ooooo`08ool00`00ooooo`0S
ool001;oo`03003ooooo0?ooob?oo`03003ooooo00Ooo`03003ooooo02Coo`004_oo00<00?ooool0
oooo9?oo00<00?ooool01_oo00<00?ooool09?oo000Bool00`00ooooo`3ooolTool00`00ooooo`06
ool00`00ooooo`0Tool001;oo`03003ooooo0?ooobCoo`03003ooooo00Koo`03003ooooo02Coo`00
4_oo00<00?ooool0oooo9?oo00<00?ooool01_oo00<00?ooool09?oo0009ool40005ool00`00oooo
o`3ooolTool00`00ooooo`05ool00`00ooooo`0Uool000_oo`03003ooooo00Coo`03003ooooo0?oo
obCoo`03003ooooo00Goo`03003ooooo02Goo`001ooo1P001Ooo00<00?ooool0oooo9Ooo00<00?oo
ool01?oo00<00?ooool09Ooo0008ool01000ooooo`001_oo0`00oooo9Ooo00<00?ooool01?oo00<0
0?ooool09Ooo0008ool01000ooooo`001_oo00<00?ooool0oooo9Ooo00<00?ooool00ooo00<00?oo
ool09_oo0009ool00`00ool00006ool00`00ooooo`3ooolVool00`00ooooo`02ool00`00ooooo`0V
ool000[oo`8000Koo`03003ooooo0?ooobKoo`03003ooooo00;oo`03003ooooo02Koo`002_oo0P00
1_oo00<00?ooool0oooo9_oo00D00?ooooooo`0002Woo`004_oo00<00?ooool0oooo9ooo00@00?oo
ool002Woo`004_oo00<00?ooool0oooo9ooo00@00?ooool002Woo`004_oo00<00?ooool0oooo9ooo
0`00:_oo000Bool00`00ooooo`3ooomDool001;oo`03003ooooo0?oooeCoo`004_oo0`00ooooE?oo
000Bool00`00ooooo`3ooomDool001;oo`03003ooooo0?oooeCoo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.09267, -0.321134, \
0.0725059, 0.0258736}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[9]="]
}, Open  ]],

Cell[TextData[{
  "Tambi\[EAcute]n podr\[IAcute]amos calcular ",
  Cell[BoxData[
      \(TraditionalForm\`f' \((x)\)\)]],
  " para valores concretos o indeterminados de ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f'\)[x]\)], "Input",
  CellLabel->"In[10]:="],

Cell[BoxData[
    \(TraditionalForm\`\(\(sin\^2\)(x)\)\/\(2\ \@x\) + 
      2\ \@x\ \(cos(x)\)\ \(sin(x)\)\)], "Output",
  CellLabel->"Out[10]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f'\)[\[Pi]/2]\)], "Input",
  CellLabel->"In[11]:="],

Cell[BoxData[
    \(TraditionalForm\`1\/\@\(2\ \[Pi]\)\)], "Output",
  CellLabel->"Out[11]="]
}, Open  ]],

Cell[TextData[{
  "en definitiva todas las operaciones que actuan sobre funciones: \
l\[IAcute]mites, integrales, sumas, etc pueden tener a ",
  Cell[BoxData[
      \(TraditionalForm\`f(x)\)]],
  " como argumento."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Considerese la funci\[OAcute]n ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(x)\)]],
  " definida por"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f \((x)\) = \(\(\@\(\(x \((x - 1)\)\)\/\((x - 
                    2)\)\)\%3\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Center,
  TextJustification->0],

Cell[TextData[{
  StyleBox["Repres\[EAcute]ntese gr\[AAcute]ficamente y calc\[UAcute]lese el \
\[AAcute]rea delimitada por la gr\[AAcute]fica de la funci\[OAcute]n y el eje \
X en el intervalo [0,1]. Determ\[IAcute]nense los extremos relativos de la \
funci\[OAcute]n en dicho intervalo.\n",
    FontSlant->"Italic"],
  "Soluci\[OAcute]n.\nVamos en primer lugar a cargar el paquete 'RealOnly' \
del que hemos hablado en la primera entrega, y de paso definimos la funci\
\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(\(<< Miscellaneous`RealOnly`;\)\), "\n", 
    \(f[x_] := \@\(\(x \((x - 1)\)\)\/\((x - 2)\)\)\%3\)}], "Input",
  CellLabel->"In[12]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-1\), 3}]\)], "Input",
  CellLabel->"In[14]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.261905 0.238095 0.340424 0.0442947 [
[.02381 .32792 -6 -9 ]
[.02381 .32792 6 0 ]
[.5 .32792 -3 -9 ]
[.5 .32792 3 0 ]
[.7381 .32792 -3 -9 ]
[.7381 .32792 3 0 ]
[.97619 .32792 -3 -9 ]
[.97619 .32792 3 0 ]
[.2494 .07466 -12 -4.5 ]
[.2494 .07466 0 4.5 ]
[.2494 .16325 -12 -4.5 ]
[.2494 .16325 0 4.5 ]
[.2494 .25183 -12 -4.5 ]
[.2494 .25183 0 4.5 ]
[.2494 .42901 -6 -4.5 ]
[.2494 .42901 0 4.5 ]
[.2494 .5176 -6 -4.5 ]
[.2494 .5176 0 4.5 ]
[.2494 .60619 -6 -4.5 ]
[.2494 .60619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .34042 m
.02381 .34667 L
s
[(-1)] .02381 .32792 0 1 Mshowa
.5 .34042 m
.5 .34667 L
s
[(1)] .5 .32792 0 1 Mshowa
.7381 .34042 m
.7381 .34667 L
s
[(2)] .7381 .32792 0 1 Mshowa
.97619 .34042 m
.97619 .34667 L
s
[(3)] .97619 .32792 0 1 Mshowa
.125 Mabswid
.07143 .34042 m
.07143 .34417 L
s
.11905 .34042 m
.11905 .34417 L
s
.16667 .34042 m
.16667 .34417 L
s
.21429 .34042 m
.21429 .34417 L
s
.30952 .34042 m
.30952 .34417 L
s
.35714 .34042 m
.35714 .34417 L
s
.40476 .34042 m
.40476 .34417 L
s
.45238 .34042 m
.45238 .34417 L
s
.54762 .34042 m
.54762 .34417 L
s
.59524 .34042 m
.59524 .34417 L
s
.64286 .34042 m
.64286 .34417 L
s
.69048 .34042 m
.69048 .34417 L
s
.78571 .34042 m
.78571 .34417 L
s
.83333 .34042 m
.83333 .34417 L
s
.88095 .34042 m
.88095 .34417 L
s
.92857 .34042 m
.92857 .34417 L
s
.25 Mabswid
0 .34042 m
1 .34042 L
s
.2619 .07466 m
.26815 .07466 L
s
[(-6)] .2494 .07466 1 0 Mshowa
.2619 .16325 m
.26815 .16325 L
s
[(-4)] .2494 .16325 1 0 Mshowa
.2619 .25183 m
.26815 .25183 L
s
[(-2)] .2494 .25183 1 0 Mshowa
.2619 .42901 m
.26815 .42901 L
s
[(2)] .2494 .42901 1 0 Mshowa
.2619 .5176 m
.26815 .5176 L
s
[(4)] .2494 .5176 1 0 Mshowa
.2619 .60619 m
.26815 .60619 L
s
[(6)] .2494 .60619 1 0 Mshowa
.125 Mabswid
.2619 .0968 m
.26565 .0968 L
s
.2619 .11895 m
.26565 .11895 L
s
.2619 .1411 m
.26565 .1411 L
s
.2619 .18539 m
.26565 .18539 L
s
.2619 .20754 m
.26565 .20754 L
s
.2619 .22969 m
.26565 .22969 L
s
.2619 .27398 m
.26565 .27398 L
s
.2619 .29613 m
.26565 .29613 L
s
.2619 .31828 m
.26565 .31828 L
s
.2619 .36257 m
.26565 .36257 L
s
.2619 .38472 m
.26565 .38472 L
s
.2619 .40687 m
.26565 .40687 L
s
.2619 .45116 m
.26565 .45116 L
s
.2619 .47331 m
.26565 .47331 L
s
.2619 .49546 m
.26565 .49546 L
s
.2619 .53975 m
.26565 .53975 L
s
.2619 .5619 m
.26565 .5619 L
s
.2619 .58404 m
.26565 .58404 L
s
.2619 .05251 m
.26565 .05251 L
s
.2619 .03036 m
.26565 .03036 L
s
.2619 .00821 m
.26565 .00821 L
s
.25 Mabswid
.2619 0 m
.2619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30173 m
.06244 .3043 L
.10458 .30745 L
.14415 .31089 L
.18221 .3149 L
.20342 .31763 L
.22272 .32068 L
.23233 .32255 L
.24276 .32506 L
.24754 .3265 L
.25261 .32842 L
.2547 .32941 L
.25694 .33072 L
.25823 .33165 L
.2594 .33271 L
.26059 .3342 L
.26171 .33713 L
.26295 .34618 L
.26365 .34725 L
.2643 .348 L
.26548 .34908 L
.26674 .34998 L
.2713 .35231 L
.27382 .35327 L
.27617 .35404 L
.28152 .3555 L
.29039 .35737 L
.2999 .35893 L
.31008 .36026 L
.32114 .36143 L
.33071 .36228 L
.34126 .36305 L
.35078 .36363 L
.36104 .36414 L
.37187 .36455 L
.37714 .36471 L
.38205 .36482 L
.38667 .36491 L
.38905 .36495 L
.39162 .36498 L
.39308 .365 L
.39444 .36501 L
.39571 .36502 L
.3971 .36503 L
.39835 .36503 L
.39952 .36504 L
.40076 .36504 L
.40145 .36504 L
.40209 .36504 L
.40339 .36503 L
Mistroke
.40412 .36503 L
.40477 .36503 L
.40606 .36502 L
.40726 .36502 L
.40998 .36499 L
.41291 .36495 L
.41552 .36491 L
.41827 .36486 L
.42319 .36473 L
.42816 .36456 L
.43269 .36437 L
.44286 .36381 L
.45229 .36306 L
.46121 .36211 L
.47089 .36068 L
.47577 .35974 L
.48116 .35846 L
.48574 .35708 L
.48814 .35619 L
.49067 .35508 L
.4929 .35389 L
.49407 .35314 L
.49533 .35222 L
.49649 .35118 L
.49754 .35001 L
.49859 .3484 L
.49959 .34572 L
.50084 .33367 L
.50202 .33134 L
.50268 .33043 L
.50339 .32959 L
.50463 .32836 L
.50934 .32498 L
.51425 .32239 L
.51964 .32005 L
.53811 .31364 L
.57886 .30187 L
.61809 .29003 L
.65581 .27561 L
.67514 .26556 L
.68601 .25835 L
.69598 .25008 L
.70071 .24533 L
.70577 .23939 L
.71014 .23328 L
.71488 .22518 L
.71778 .21914 L
.72046 .21253 L
.72296 .20508 L
.72572 .1948 L
Mistroke
.72819 .18273 L
.73051 .16724 L
.73178 .15577 L
.73295 .14226 L
.73359 .13294 L
.7343 .12054 L
.73558 .0876 L
.73622 .0609 L
.73691 .01472 L
Mfstroke
.73691 .01472 m
.73744 .61803 L
s
.74008 .61803 m
.7402 .61167 L
.74089 .5873 L
.74216 .55902 L
.74331 .54204 L
.74464 .52784 L
.7459 .51762 L
.74823 .50362 L
.75039 .49414 L
.75275 .48607 L
.75526 .47929 L
.76041 .46896 L
.76524 .46196 L
.77053 .45611 L
.77624 .45121 L
.78582 .44505 L
.7963 .44019 L
.80723 .43642 L
.8174 .4337 L
.82793 .43145 L
.83787 .42971 L
.85647 .42721 L
.87649 .42525 L
.89495 .42391 L
.91373 .42287 L
.93437 .42202 L
.95384 .42142 L
.97473 .42094 L
.97619 .42091 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[14]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40n007h00OG_oo00<00?ooool0
oooo2?oo001Nool00`00ooooo`3oool8ool005koo`03003ooooo0?ooo`Soo`00G_oo0`00oooo2?oo
001Nool00`00ooooo`3oool8ool005koo`03003ooooo0:Koo`03003ooooo05koo`00G_oo00<00?oo
ool0Y_oo00<00?ooool0G_oo001Nool00`00ooooo`2Vool00`00ooooo`1Nool005koo`03003ooooo
0:Koo`03003ooooo05koo`00G_oo00<00?ooool0Y_oo00<00?ooool0G_oo001Nool00`00ooooo`2V
ool00`00ooooo`1Nool005koo`<00:Koo`03003ooooo05koo`00G_oo00<00?ooool0Y_oo00<00?oo
ool0G_oo001Nool00`00ooooo`2Vool00`00ooooo`1Nool005koo`03003ooooo0:Koo`03003ooooo
05koo`00G_oo00<00?ooool0Y_oo00<00?ooool0G_oo001Nool00`00ooooo`2Vool00`00ooooo`1N
ool005koo`03003ooooo0:Koo`03003ooooo05koo`00G_oo00<00?ooool0Y_oo00<00?ooool0G_oo
001Nool3002Vool00`00ooooo`1Nool005koo`03003ooooo0:Koo`03003ooooo05koo`00G_oo00<0
0?ooool0Y_oo00<00?ooool0G_oo001Nool00`00ooooo`2Vool00`00ooooo`1Nool005koo`03003o
oooo0:Koo`03003ooooo05koo`00E?oo10001_oo00<00?ooool0Y_oo00<00?ooool0G_oo001Cool0
0`00ooooo`02ool00`00ooooo`03ool00`00ooooo`2Vool00`00ooooo`1Nool005?oo`03003ooooo
00;oo`03003ooooo00?oo`03003ooooo0:Koo`03003ooooo05koo`00Dooo0P000_oo0P001Ooo0`00
Y_oo00<00?ooool0G_oo001=ool30003ool00`00ool000020006ool00`00ooooo`2Vool00`00oooo
o`1Nool005?oo`03003ooooo00Soo`03003ooooo0:Koo`03003ooooo05koo`00E?oo00<00?ooool0
1ooo00<00?ooool0Y_oo00<00?ooool0G_oo001Eool40005ool00`00ooooo`2Vool00`00ooooo`1N
ool005koo`03003ooooo0:Koo`03003ooooo05koo`00G_oo00<00?ooool0Y_oo00<00?ooool0G_oo
001Nool00`00ooooo`2Vool00`00ooooo`1Nool005koo`<00:Koo`03003ooooo05koo`00G_oo00<0
0?ooool0Y_oo00<00?ooool0G_oo001Nool00`00ooooo`2Vool00`00ooooo`1Nool005koo`03003o
oooo0:Goo`80063oo`00G_oo00<00?ooool0YOoo0P00H?oo001Nool00`00ooooo`2Uool2001Pool0
05koo`03003ooooo0:Goo`80063oo`00G_oo0`00YOoo0P00H?oo001Nool00`00ooooo`2Uool2001P
ool005koo`03003ooooo0:Goo`80063oo`00G_oo00<00?ooool0YOoo0P00H?oo001Nool00`00oooo
o`2Uool2001Pool005koo`03003ooooo0:Goo`80063oo`00G_oo00<00?ooool0YOoo0P00H?oo001N
ool00`00ooooo`2Uool2001Pool005koo`<00:Goo`80063oo`00G_oo00<00?ooool0YOoo0P00H?oo
001Nool00`00ooooo`2Uool2001Pool005koo`03003ooooo0:Goo`80063oo`00G_oo00<00?ooool0
Y?oo00<00?oo0000H?oo001Eool40005ool00`00ooooo`2Tool00`00ool0001Pool005Ooo`03003o
oooo00Coo`03003ooooo0:Coo`03003oo`00063oo`00Dooo1P001Ooo00<00?ooool0Y?oo00<00?oo
0000H?oo001Dool01000ooooo`001_oo0`00Y?oo00<00?oo0000H?oo001=ool30004ool01000oooo
o`001_oo00<00?ooool0Y?oo00<00?oo0000H?oo001Eool00`00ool00006ool00`00ooooo`2Tool0
0`00ool0001Pool005Koo`8000Koo`03003ooooo0:Coo`03003oo`00063oo`00E_oo0P001_oo00<0
0?ooool0Y?oo00<00?oo0000H?oo001Nool00`00ooooo`2Sool01000ooooo`00H?oo001Nool00`00
ooooo`2Sool01000ooooo`00H?oo001Nool00`00ooooo`2Sool01000ooooo`00H?oo001Nool3002S
ool01000ooooo`00H?oo001Nool00`00ooooo`2Sool01000ooooo`00H?oo001Nool00`00ooooo`2R
ool01@00oooooooo0000H?oo001Nool00`00ooooo`2Rool01@00oooooooo0000H?oo001Nool00`00
ooooo`2Rool01@00oooooooo0000H?oo001Nool00`00ooooo`2Rool01@00oooooooo0000H?oo001N
ool00`00ooooo`2Qool00`00ooooo`02ool00`00ooooo`1Nool005koo`03003ooooo0:7oo`03003o
oooo00;oo`03003ooooo05koo`00G_oo0`00XOoo00<00?ooool00_oo00<00?ooool0G_oo001Nool0
0`00ooooo`2Pool00`00ooooo`03ool00`00ooooo`1Nool005koo`03003ooooo0:3oo`03003ooooo
00?oo`03003ooooo05koo`00G_oo00<00?ooool0X?oo00<00?ooool00ooo00<00?ooool0G_oo001N
ool00`00ooooo`2Pool00`00ooooo`03ool00`00ooooo`1Nool005koo`03003ooooo09ooo`03003o
oooo00Coo`03003ooooo05koo`00G_oo00<00?ooool0W_oo00<00?ooool01Ooo00<00?ooool0G_oo
001Nool00`00ooooo`2Nool00`00ooooo`05ool00`00ooooo`1Nool005koo`<009goo`03003ooooo
00Koo`03003ooooo05koo`00G_oo00<00?ooool0WOoo00<00?ooool01_oo00<00?ooool0G_oo001N
ool00`00ooooo`2Lool00`00ooooo`07ool00`00ooooo`1Nool005koo`03003ooooo09_oo`03003o
oooo00Soo`03003ooooo05koo`00G_oo00<00?ooool0V_oo00<00?ooool02Ooo00<00?ooool0G_oo
001Cool60005ool00`00ooooo`2Iool00`00ooooo`0:ool00`00ooooo`1Nool005Coo`05003ooooo
ool00005ool00`00ooooo`2Iool00`00ooooo`0:ool00`00ooooo`1Nool005Goo`8000Ooo`03003o
oooo09Soo`03003ooooo00_oo`03003ooooo05koo`00Eooo00<00?ooool01?oo0`00U_oo0P003_oo
00<00?ooool0G_oo001=ool30008ool00`00ooooo`03ool00`00ooooo`2Eool00`00ooooo`0>ool0
0`00ooooo`1Nool005Soo`03003ooooo00?oo`03003ooooo09Coo`03003ooooo00ooo`03003ooooo
05koo`00Dooo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0T_oo0P004_oo00<00?ooool0
G_oo001Dool40006ool00`00ooooo`2Aool00`00ooooo`0Bool00`00ooooo`1Nool005koo`03003o
oooo08ooo`8001Goo`03003ooooo05koo`00G_oo00<00?ooool0SOoo0P005ooo00<00?ooool0G_oo
001Nool00`00ooooo`2;ool2000Iool00`00ooooo`1Nool005koo`<008Soo`<001_oo`03003ooooo
05koo`00G_oo00<00?ooool0Q_oo0P007_oo00<00?ooool0G_oo001Nool00`00ooooo`23ool3000P
ool00`00ooooo`1Nool005koo`03003ooooo083oo`<002?oo`03003ooooo05koo`00G_oo00<00?oo
ool0O_oo0P009_oo00<00?ooool0G_oo001Nool00`00ooooo`1kool3000Xool00`00ooooo`1Nool0
05koo`03003ooooo07Soo`<002_oo`03003ooooo05koo`00G_oo00<00?ooool0MOoo0`00;_oo00<0
0?ooool0G_oo000<ool5001=ool3001@ool5000Nool2000_ool6001?ool4000:ool000koo`03003o
oooo04goo`03003ooooo05;oo`03003ooooo01_oo`<003;oo`8000;oo`03003ooooo057oo`03003o
oooo00Ooo`002_oo4@00@ooo00<00?ooool0D_oo00<00?ooool06?oo0`00=_oo0P00EOoo00<00?oo
ool01ooo000>ool00`00ooooo`0:ool8000kool00`00ooooo`1Bool00`00ooooo`0Dool4000iool0
0`00ool0001Dool00`00ooooo`07ool000Goo`<000Koo`03003ooooo01;oo`/0033oo`03003ooooo
05;oo`03003ooooo017oo`<003goo`04003ooooo001Aool2000:ool000koo`03003ooooo01goo`h0
02;oo`03003ooooo05;oo`03003ooooo00goo`@0043oo`04003ooooo001Cool00`00ooooo`07ool0
00coo`03003oo`0002goo`X001Soo`03003ooooo053oo`03003oo`0000coo`<004;oo`03003oo`00
00;oo`03003ooooo057oo`03003ooooo00Ooo`003Ooo0P00=ooo1`004Ooo0`00DOoo0P002?oo1000
A_oo1000DOoo0`002_oo001=ool6000;ool00`00ooooo`1Hool3001<ool00`00ooooo`1Mool005?o
o`<000Soo`03003ooooo05Koo`8004ooo`03003ooooo05goo`00E_oo1@000ooo00<00?ooool0EOoo
00<00?ooool0Cooo00<00?ooool0GOoo001Kool200000ooo003oo`1Dool2001Bool00`00ooooo`1M
ool005coo`<005Goo`03003ooooo057oo`03003ooooo05goo`00GOoo0P00E?oo00<00?ooool0D_oo
00<00?ooool0GOoo001Nool00`00ooooo`1Bool00`00ooooo`1Bool00`00ooooo`1Mool00003ool0
00000?l006@000;oo`002_oo00<00?ooool03Ooo00<00?ooool03_oo00<00?ooool03_oo00<00?oo
ool03_oo00<00?ooool03_oo0P003ooo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo
00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo
00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo00<00?ooool03_oo
00<00?ooool03Ooo00<00?ooool02Ooo000:ool00`00ooooo`0=ool00`00ooooo`0>ool00`00oooo
o`0>ool00`00ooooo`0>ool00`00ooooo`0>ool2000?ool00`00ooooo`0>ool00`00ooooo`0>ool0
0`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool0
0`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool00`00ooooo`0>ool0
0`00ooooo`0>ool00`00ooooo`0=ool00`00ooooo`09ool000[oo`03003ooooo057oo`<005;oo`03
003ooooo05;oo`03003ooooo057oo`03003ooooo00Woo`00G_oo00@00?oo000004ooo`8005Goo`03
003ooooo05goo`00G_oo00@00?ooooooo`<004_oo`8005Koo`03003ooooo05goo`00G_oo00<00?oo
ool01?oo1P00@_oo0`00F?oo00<00?ooool0GOoo001Nool00`00ooooo`0:ool7000eool6001Kool0
0`00ooooo`1Mool005koo`<0017oo`/002Coo`H0067oo`03003ooooo05goo`00G_oo00<00?ooool0
7?oo9000Iooo00<00?ooool0GOoo001Nool00`00ooooo`2Wool00`00ooooo`1Mool005koo`03003o
oooo0:Ooo`03003ooooo05goo`00G_oo00<00?ooool0Yooo00<00?ooool0GOoo001Nool00`00oooo
o`2Wool00`00ooooo`1Mool005koo`03003ooooo0:Ooo`03003ooooo05goo`00G_oo00<00?ooool0
Yooo00<00?ooool0GOoo001Nool3002Wool00`00ooooo`1Mool005koo`03003ooooo0:Ooo`03003o
oooo05goo`00G_oo00<00?ooool0Yooo00<00?ooool0GOoo001Nool00`00ooooo`2Wool00`00oooo
o`1Mool005koo`03003ooooo0:Ooo`03003ooooo05goo`00G_oo00<00?ooool0Yooo00<00?ooool0
GOoo001Nool00`00ooooo`2Wool00`00ooooo`1Mool005koo`03003ooooo0:Ooo`03003ooooo05go
o`00G_oo0`00Yooo00<00?ooool0GOoo001Nool00`00ooooo`2Wool00`00ooooo`1Mool005koo`03
003ooooo0:Ooo`03003ooooo05goo`00G_oo00<00?ooool0Yooo00<00?ooool0GOoo001Nool00`00
ooooo`2Wool00`00ooooo`1Mool005?oo`H000Goo`03003ooooo0:Ooo`03003ooooo03oooa<000_o
o`00E?oo00D00?ooooooo`0000Goo`03003ooooo0:Ooo`03003ooooo02_ooa@001koo`00EOoo0P00
1ooo00<00?ooool0Yooo00<00?ooool09?oo1`00<_oo001Gool00`00ooooo`04ool3002Wool00`00
ooooo`0Oool5000iool005Soo`03003ooooo00?oo`03003ooooo0:Ooo`03003ooooo01Ooo`P003ko
o`00F?oo00<00?ooool00ooo00<00?ooool0Yooo00<00?ooool05?oo0`00A_oo001Cool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`2Wool00`00ooooo`0Bool20019ool005Coo`@000Koo`03
003ooooo0:Ooo`03003ooooo017oo`03003ooooo04Woo`00G_oo00<00?ooool0Yooo00<00?ooool0
3ooo0P00C?oo001Nool00`00ooooo`2Wool00`00ooooo`0=ool2001>ool005koo`03003ooooo0:Oo
o`03003ooooo00_oo`80053oo`00G_oo0`00Yooo00<00?ooool02Ooo0P00D_oo001Nool00`00oooo
o`2Wool00`00ooooo`08ool00`00ooooo`1Bool005koo`03003ooooo0:Ooo`03003ooooo00Ooo`03
003ooooo05?oo`00G_oo00<00?ooool0Yooo00<00?ooool01ooo00<00?ooool0Dooo001Nool00`00
ooooo`2Wool00`00ooooo`06ool00`00ooooo`1Dool005koo`03003ooooo0:Ooo`03003ooooo00Ko
o`03003ooooo05Coo`00G_oo00<00?ooool0Yooo00<00?ooool01Ooo00<00?ooool0EOoo001Nool0
0`00ooooo`2Wool00`00ooooo`05ool00`00ooooo`1Eool005koo`<00:Ooo`03003ooooo00Coo`03
003ooooo05Koo`00G_oo00<00?ooool0Yooo00<00?ooool01?oo00<00?ooool0E_oo001Nool00`00
ooooo`2Wool00`00ooooo`03ool00`00ooooo`1Gool005koo`03003ooooo0:Ooo`03003ooooo00?o
o`03003ooooo05Ooo`00G_oo00<00?ooool0Yooo00<00?ooool00_oo00<00?ooool0F?oo001Nool0
0`00ooooo`2Wool00`00ooooo`02ool00`00ooooo`1Hool005koo`03003ooooo0:Ooo`05003ooooo
ool0001Kool005koo`<00:Ooo`05003oooooool0001Kool005koo`03003ooooo0:Ooo`05003ooooo
ool0001Kool005koo`03003ooooo0:Ooo`04003ooooo001Lool005koo`03003ooooo0:Ooo`04003o
oooo001Lool005koo`03003ooooo0:Ooo`04003ooooo001Lool005Goo`@000Goo`03003ooooo0:Oo
o`04003ooooo001Lool005Ooo`03003ooooo00Coo`03003ooooo0:Ooo`04003ooooo001Lool005?o
o`H000Goo`03003ooooo0:Ooo`04003ooooo001Lool005Coo`04003ooooo0006ool3002Wool01000
ooooo`00G?oo001Dool01000ooooo`001_oo00<00?ooool0Yooo00@00?ooool005coo`00EOoo00<0
0?oo00001_oo00<00?ooool0Yooo00@00?ooool005coo`00E_oo0P001_oo00<00?ooool0Yooo00<0
0?oo0000GOoo001Fool20006ool00`00ooooo`2Wool00`00ool0001Mool005koo`03003ooooo0:Oo
o`03003oo`0005goo`00G_oo00<00?ooool0Yooo00<00?oo0000GOoo001Nool00`00ooooo`2Wool0
0`00ool0001Mool005koo`<00:Ooo`03003oo`0005goo`00G_oo00<00?ooool0Yooo00<00?oo0000
GOoo001Nool00`00ooooo`2Wool00`00ool0001Mool005koo`03003ooooo0:Ooo`03003oo`0005go
o`00G_oo00<00?ooool0Yooo00<00?oo0000GOoo001Nool00`00ooooo`2Wool2001Nool005koo`03
003ooooo0:Ooo`8005koo`00G_oo00<00?ooool0Yooo0P00G_oo001Nool3002Wool2001Nool005ko
o`03003ooooo0:Ooo`8005koo`00G_oo00<00?ooool0Yooo0P00G_oo001Nool00`00ooooo`2Wool2
001Nool005koo`03003ooooo0:Ooo`8005koo`00G_oo00<00?ooool0Yooo0P00G_oo001Nool00`00
ooooo`2Wool2001Nool005koo`03003ooooo0:Ooo`8005koo`00G_oo0`00Yooo0P00G_oo001Nool0
0`00ooooo`2Wool2001Nool005koo`03003ooooo0:Ooo`8005koo`00G_oo00<00?ooool0Yooo0P00
G_oo001Nool00`00ooooo`2Wool2001Nool005Coo`@000Koo`03003ooooo0:Ooo`8005koo`00Dooo
00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0Yooo00<00?ooool0GOoo001Cool00`00oooo
o`02ool00`00ooooo`03ool00`00ooooo`2Wool00`00ooooo`1Mool005?oo`8000;oo`8000Goo`<0
0:Ooo`03003ooooo05goo`00Dooo00<00?oo00000P001_oo00<00?ooool0Yooo00<00?ooool0GOoo
001Cool00`00ooooo`08ool00`00ooooo`2Wool00`00ooooo`1Mool005Coo`03003ooooo00Ooo`03
003ooooo0:Ooo`03003ooooo05goo`00EOoo10001Ooo00<00?ooool0Yooo00<00?ooool0GOoo003o
oomYool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-1.11825, -7.6855, 0.014751, \
0.0792904}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[14]="]
}, Open  ]],

Cell[TextData[{
  "Para el resto de los c\[AAcute]lculos vamos a abandonar el paquete \
'RealOnly' (recuerde el lector hacerlo en la ventana 'Kernel'). Una vez \
descargado el 'kernel' todas las variables y funciones se borran. Esto \
incluye a la funci\[OAcute]n ",
  StyleBox["f[x]", "Input"],
  " que hab\[IAcute]amos definido. Como quremos calcular la integral, vamos a \
volver a definir la funci\[OAcute]n, y a utilizar el comando",
  StyleBox[" NIntegrate ", "Input"],
  "(integraci\[OAcute]n num\[EAcute]rica):"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(f[x_] := \@\(\(x \((x - 1)\)\)\/\((x - 2)\)\)\%3; 
    NIntegrate[f[t], {t, 0, 1}]\)], "Input",
  CellLabel->"In[15]:="],

Cell[BoxData[
    \(TraditionalForm\`0.4662340943433849`\)], "Output",
  CellLabel->"Out[15]="]
}, Open  ]],

Cell["Determinemos los extremos relativos en [0,1] :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[\(f'\)[x] == 0]\)], "Input",
  CellLabel->"In[16]:="],

Cell[BoxData[
    \(TraditionalForm\`{{x \[Rule] 2 - \@2}, {x \[Rule] 2 + \@2}}\)], "Output",\

  CellLabel->"Out[16]="]
}, Open  ]],

Cell[TextData[{
  "El \[UAcute]nico extremo que est\[AAcute] en [0,1] es el que se alcanza \
para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 2 - \@2\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(N[\(\(f'\)'\)[2 - \@2]]\)], "Input",
  CellLabel->"In[17]:="],

Cell[BoxData[
    FormBox[
      RowBox[{\(N::"meprec"\), \(\(:\)\(\ \)\), "\<\"Internal precision limit \
$MaxExtraPrecision = \\!\\(TraditionalForm\\`50.`\\) reached while evaluating \
\\!\\(TraditionalForm\\`\\(\\(\\(\\(\\(-\\(\\(1\\/2\\)\\)\\)\\)\\\\ \\(\\((2 \
- \\@2)\\)\\)\\\\ \\(\\((1 - \\@2)\\)\\)\\)\\) - \\(1 - \\@2\\)\\/\\@2 - \\(2 \
- \\@2\\)\\/\\@2\\)\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::meprec\\\"]\\)\"\>"}], TraditionalForm]], "Message",
  CellLabel->"From In[17]:="],

Cell[BoxData[
    \(TraditionalForm\`\(-1.5267267801159514`\)\)], "Output",
  CellLabel->"Out[17]="]
}, Open  ]],

Cell["por tanto se trata de un m\[AAcute]ximo. ", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Problema ",
  
  CounterBox["Subsection"]
}], "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Considerese la funci\[OAcute]n ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(x)\)]],
  " definida por"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(\(\(\(\(f \((x)\) = \(-2\) x + 3, \ 
        x\[Epsilon] \((\(-\[Infinity]\), \(-1\)\)\)\(]\)\), \n
      f \((x)\) = x\^2 + 1, \ x\[Epsilon] \((\(-1\), 1\)\)\(]\)\), \n
    f \((x)\) = 3 - x, \ 
    x\ \[Epsilon] \(\((1, \[Infinity])\)\(.\)\)\)], "DisplayFormula",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["C\[AAcute]lc\[UAcute]lese",
    FontSlant->"Italic"],
  " ",
  StyleBox[Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_\(-2\)\%2\( f(x)\)\ d\ x\)], 
    "DisplayFormula"], "DisplayFormula"],
  StyleBox[".\nSoluci\[OAcute]n.", "DisplayFormula"]
}], "Text"],

Cell["\<\
Empecemos definiendo la funci\[OAcute]n. Para ello utilizaremos dos 'If' \
animados:\
\>", "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[
    \(f[x_] := 
      If[x <= \(-1\), \(-2\) x + 3, If[x <= 1, x\^2 + 1, 3 - x]]\)], "Input",
  CellLabel->"In[18]:="],

Cell[TextData[{
  "Vamos a representar gr\[AAcute]ficamente ",
  Cell[BoxData[
      \(TraditionalForm\`f(x)\)]],
  " para tener idea de su aspecto:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[f[x], {x, \(-3\), 3}]\)], "Input",
  CellLabel->"In[19]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.0147151 0.0654004 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.4875 .14552 -6 -4.5 ]
[.4875 .14552 0 4.5 ]
[.4875 .27632 -6 -4.5 ]
[.4875 .27632 0 4.5 ]
[.4875 .40712 -6 -4.5 ]
[.4875 .40712 0 4.5 ]
[.4875 .53792 -6 -4.5 ]
[.4875 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-3)] .02381 .00222 0 1 Mshowa
.18254 .01472 m
.18254 .02097 L
s
[(-2)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(-1)] .34127 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(2)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .14552 m
.50625 .14552 L
s
[(2)] .4875 .14552 1 0 Mshowa
.5 .27632 m
.50625 .27632 L
s
[(4)] .4875 .27632 1 0 Mshowa
.5 .40712 m
.50625 .40712 L
s
[(6)] .4875 .40712 1 0 Mshowa
.5 .53792 m
.50625 .53792 L
s
[(8)] .4875 .53792 1 0 Mshowa
.125 Mabswid
.5 .04742 m
.50375 .04742 L
s
.5 .08012 m
.50375 .08012 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .30902 m
.50375 .30902 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .47252 m
.50375 .47252 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57148 L
.10458 .53676 L
.14415 .50415 L
.18221 .47279 L
.22272 .43941 L
.26171 .40728 L
.28158 .3909 L
.30316 .37313 L
.31323 .36482 L
.32392 .35602 L
.33304 .3485 L
.33554 .34644 L
.33823 .34423 L
.33953 .34315 L
.34076 .34213 L
.34187 .14502 L
.34309 .14403 L
.38373 .11521 L
.40253 .10478 L
.42286 .09556 L
.43401 .09142 L
.44427 .08818 L
.4547 .08544 L
.46444 .0834 L
.47353 .08193 L
.47862 .0813 L
.48327 .08084 L
.48835 .08047 L
.49122 .08032 L
.49259 .08026 L
.49388 .08021 L
.49509 .08018 L
.49619 .08015 L
.49743 .08013 L
.49807 .08013 L
.49875 .08012 L
.50003 .08012 L
.50122 .08012 L
.50253 .08013 L
.50326 .08014 L
.50393 .08016 L
.50624 .08022 L
.50755 .08026 L
.50878 .08032 L
.51146 .08046 L
.51391 .08062 L
.51835 .08099 L
.52311 .0815 L
.53378 .08308 L
Mistroke
.54391 .08512 L
.56376 .09067 L
.58216 .09764 L
.62134 .11833 L
.64135 .13198 L
.65187 .13999 L
.65443 .14202 L
.65717 .14424 L
.65798 .1449 L
.65874 .14551 L
.65943 .14523 L
.66017 .14492 L
.66297 .14377 L
.68388 .13515 L
.70309 .12724 L
.74393 .11041 L
.78324 .09421 L
.82105 .07864 L
.8613 .06205 L
.90004 .04609 L
.94123 .02912 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[19]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gQ000`40n007h00O4ooo1000<Ooo1P00
<Ooo1@00Hooo1@00<?oo1P00<Ooo10004Ooo000Gool00`00ooooo`0_ool01@00oooooooo0000<ooo
00<00?ooool0IOoo00<00?ooool0<Ooo00D00?ooooooo`0003Goo`03003ooooo00koo`005ooo00<0
0?ooool0<?oo0P00=Ooo00<00?ooool0IOoo00<00?ooool0<_oo0P00=ooo00<00?ooool03_oo000G
ool00`00ooooo`0bool00`00ooooo`0bool00`00ooooo`1Uool00`00ooooo`0dool00`00ooooo`0d
ool00`00ooooo`0>ool000coo`<000Koo`8002_oo`<000Soo`03003ooooo02Soo`<000Koo`03003o
oooo06Goo`03003ooooo03Goo`03003ooooo037oo`80017oo`005ooo00<00?ooool0<ooo00<00?oo
ool0<Ooo00<00?ooool0IOoo00<00?ooool0=Ooo00<00?ooool0<ooo00<00?ooool03_oo000Gool0
0`00ooooo`0^ool00`00ooooo`02ool00`00ooooo`0_ool00`00ool0001Uool00`00ool0000bool0
0`00ooooo`02ool00`00ooooo`0cool00`00ooooo`0>ool001Coo`<003;oo`@003?oo`8006Koo`80
03?oo`@003?oo`<0017oo`00ooooJOoo003ooomYool00?ooofWoo`00/ooo00<00?ooool0/_oo002c
ool00`00ooooo`2bool00;?oo`03003ooooo0;;oo`00/ooo00<00?ooool0/_oo002cool00`00oooo
o`2bool000Soool005P000Woo`004Ooo00<00?ooool01ooo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool01ooo
00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool01ooo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo00<00?ooool02?oo
00<00?ooool02?oo00<00?ooool01?oo0P0000?oo`00ool04Ooo000Aool00`00ooooo`0cool00`00
ooooo`0cool00`00ooooo`0cool00`00ooooo`0cool00`00ooooo`0cool00`00ooooo`0^ool20003
ool00`00ooooo`0@ool00;?oo`03003ooooo09Soo`8001Soo`00/ooo00<00?ooool0U_oo0P006_oo
002cool00`00ooooo`2Cool3000Lool00;?oo`03003ooooo093oo`<001ooo`00/ooo00<00?ooool0
SOoo0`008_oo002cool00`00ooooo`2;ool2000Uool00;?oo`03003ooooo08Soo`<002Ooo`00/ooo
00<00?ooool0QOoo0`00:_oo002cool20024ool2000]ool00;?oo`03003ooooo087oo`8002ooo`00
/ooo00<00?ooool0O_oo0`00<Ooo002cool00`00ooooo`1lool2000dool00;?oo`03003ooooo07[o
o`8003Koo`00/ooo00<00?ooool0Mooo0`00>?oo002cool00`00ooooo`1eool2000kool00;?oo`03
003ooooo07;oo`<003goo`00/ooo00<00?ooool0Kooo0`00@?oo002cool00`00ooooo`1]ool20013
ool00;?oo`03003ooooo06[oo`<004Goo`00Zooo4`00H?oo0P00B?oo002Vool50008ool00`00oooo
o`08ool3001Kool2001:ool00:;oo`@000goo`03003ooooo00_oo`<005Koo`8004coo`00W_oo1000
4Ooo00<00?ooool03_oo1000D?oo0P00C_oo002Kool3000Eool00`00ooooo`0Bool3001;ool2001@
ool009Soo`<001Soo`03003ooooo01Goo`<004Goo`<005;oo`00U_oo0P006ooo00<00?ooool06?oo
0P00@?oo0`00EOoo002Dool2000Mool00`00ooooo`0Jool2000kool3001Hool009;oo`8001ooo`03
003ooooo01coo`8003Ooo`8005_oo`00T?oo0P008Ooo00<00?ooool07_oo0P00<_oo0`00GOoo002>
ool2000Sool00`00ooooo`0Pool2000]ool3001Pool008coo`8002Goo`8002?oo`8002Woo`8006?o
o`00Rooo00<00?ooool09Ooo00<00?ooool09?oo0P009Ooo0P00IOoo0029ool2000Xool00`00oooo
o`0Vool00`00ooooo`0Oool3001Wool008Soo`03003ooooo02Soo`03003ooooo02Ooo`8001goo`80
06[oo`00Qooo00<00?ooool0:Ooo00<00?ooool0:Ooo00<00?ooool06?oo0P00K?oo0025ool2000/
ool00`00ooooo`0Zool00`00ooooo`0Dool3001^ool008Coo`03003ooooo02coo`03003ooooo02_o
o`8001;oo`80077oo`00P_oo0P00;ooo00<00?ooool0;Ooo0P003_oo0P00Looo0021ool00`00oooo
o`0Tool60005ool00`00ooooo`0_ool2000:ool2001eool0083oo`03003ooooo02Koo`05003ooooo
ool00005ool00`00ooooo`0aool00`00ooooo`05ool2001gool007koo`8002[oo`8000Ooo`03003o
oooo03;oo`03003ooooo00;oo`8007Woo`00OOoo00<00?ooool0;?oo00<00?ooool01?oo0`00<ooo
1000Nooo001mool00`00ooooo`0]ool00`00ooooo`03ool00`00ooooo`2bool007goo`03003ooooo
02goo`03003ooooo00?oo`03003ooooo0;;oo`00OOoo00<00?ooool0:?oo00<00?ooool00_oo00<0
0?ooool00ooo00<00?ooool0/_oo001mool00`00ooooo`0Yool40006ool00`00ooooo`2bool007go
o`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool0
0`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<0
0?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003o
oooo03?oo`800;?oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool0
0`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<0
0?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003o
oooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00oooo
o`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0
/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`800;?oo`00OOoo
00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03
003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00
ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?oo
ool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo
03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0c
ool2002cool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?oo
ool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo
0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2b
ool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0:_oo10001Ooo00<00?oo
ool0/_oo001mool00`00ooooo`0/ool00`00ooooo`04ool00`00ooooo`2bool007goo`03003ooooo
02Soo`H000Goo`03003ooooo0;;oo`00OOoo00<00?ooool0:Ooo00@00?ooool000Koo`<00;;oo`00
OOoo00<00?ooool0:Ooo00@00?ooool000Koo`03003ooooo0;;oo`00OOoo00<00?ooool0:_oo00<0
0?oo00001_oo00<00?ooool0/_oo001mool00`00ooooo`0[ool20006ool00`00ooooo`2bool007go
o`03003ooooo02_oo`8000Koo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo
001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00
OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007go
o`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo0P00/ooo001mool00`00oooo
o`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0
<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?o
o`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<00?ooool0/_oo001mool00`00ooooo`0cool0
0`00ooooo`2bool007goo`03003ooooo03?oo`03003ooooo0;;oo`00OOoo00<00?ooool0<ooo00<0
0?ooool0/_oo001mool00`00ooooo`0cool00`00ooooo`2bool007goo`03003ooooo03?oo`800;?o
o`00O?oo00<00?ooool0=?oo00<00?ooool0/_oo001kool00`00ooooo`0eool00`00ooooo`2bool0
07[oo`03003ooooo03Koo`03003ooooo0;;oo`00N?oo0P00>Ooo00<00?ooool0/_oo001gool00`00
ooooo`0iool00`00ooooo`2bool007Goo`8003coo`03003ooooo0;;oo`00M?oo00<00?ooool0??oo
00<00?ooool0/_oo001cool00`00ooooo`0mool00`00ooooo`2bool007;oo`03003ooooo03koo`03
003ooooo0;;oo`00LOoo00<00?ooool0?ooo00<00?ooool0/_oo001`ool00`00ooooo`10ool2002c
ool006koo`8004?oo`03003ooooo0;;oo`00KOoo00<00?ooool0@ooo00<00?ooool0/_oo001/ool0
0`00ooooo`14ool00`00ooooo`2bool006[oo`8004Ooo`03003ooooo0;;oo`00JOoo00<00?ooool0
Aooo00<00?ooool0/_oo001Xool00`00ooooo`18ool00`00ooooo`2bool006Ooo`03003ooooo04Wo
o`03003ooooo0;;oo`00I_oo00<00?ooool0B_oo00<00?ooool0/_oo001Uool00`00ooooo`11ool4
0006ool00`00ooooo`2bool006Coo`03003ooooo047oo`03003ooooo00;oo`03003ooooo00?oo`03
003ooooo0;;oo`00Hooo00<00?ooool0@_oo00<00?ooool00_oo00<00?ooool00ooo00<00?ooool0
/_oo001Rool00`00ooooo`13ool20002ool20005ool3002bool0067oo`03003ooooo04Coo`03003o
o`00008000Koo`03003ooooo0;;oo`00Gooo0P00Aooo00<00?ooool02?oo00<00?ooool0/_oo001N
ool00`00ooooo`18ool00`00ooooo`07ool00`00ooooo`2bool005goo`03003ooooo04[oo`@000Go
o`03003ooooo0;;oo`00Fooo0P00E_oo00<00?ooool0/_oo001Jool00`00ooooo`1Fool00`00oooo
o`2bool005Woo`03003ooooo05Ooo`03003ooooo0;;oo`00F?oo00<00?ooool0F?oo00<00?ooool0
/_oo001Fool2001Kool00`00ooooo`2bool005Goo`03003ooooo05_oo`03003ooooo0;;oo`00E?oo
00<00?ooool0G?oo0P00/ooo001Cool00`00ooooo`1Mool00`00ooooo`2bool005;oo`03003ooooo
05koo`03003ooooo0;;oo`00D?oo0P00HOoo00<00?ooool0/_oo001?ool00`00ooooo`1Qool00`00
ooooo`2bool004koo`03003ooooo06;oo`03003ooooo0;;oo`00COoo00<00?ooool0Hooo00<00?oo
ool0/_oo001<ool00`00ooooo`1Tool00`00ooooo`2bool004[oo`8006Ooo`03003ooooo0;;oo`00
BOoo00<00?ooool0Iooo00<00?ooool0/_oo0018ool00`00ooooo`1Xool00`00ooooo`2bool004Oo
o`03003ooooo06Woo`800;?oo`00A_oo00<00?ooool0J_oo00<00?ooool0/_oo0015ool00`00oooo
o`1[ool00`00ooooo`2bool004?oo`8006koo`03003ooooo0;;oo`00@_oo00<00?ooool0K_oo00<0
0?ooool0/_oo0011ool00`00ooooo`1_ool00`00ooooo`2bool0043oo`03003ooooo073oo`03003o
oooo0;;oo`00?ooo00<00?ooool0LOoo00<00?ooool0/_oo000mool2001dool00`00ooooo`2bool0
03coo`03003ooooo07Coo`03003ooooo0;;oo`00>ooo00<00?ooool0MOoo00<00?ooool0/_oo000j
ool00`00ooooo`1fool2002cool003Woo`03003ooooo07Ooo`03003ooooo0;;oo`00=ooo0P00N_oo
00<00?ooool0/_oo000fool00`00ooooo`1jool00`00ooooo`2bool003Goo`03003ooooo07_oo`03
003ooooo0;;oo`00<ooo0P00O_oo00<00?ooool0/_oo000bool00`00ooooo`1nool00`00ooooo`2b
ool0037oo`03003ooooo07ooo`03003ooooo0;;oo`00<?oo00<00?ooool0Mooo0`001_oo00<00?oo
ool0/_oo000^ool2001iool01@00oooooooo00001Ooo00<00?ooool0/_oo000]ool00`00ooooo`1i
ool01@00oooooooo00001Ooo00<00?ooool0/_oo000/ool00`00ooooo`1jool01@00oooooooo0000
1Ooo0`00/_oo000[ool00`00ooooo`1lool30006ool00`00ooooo`2bool002[oo`03003ooooo07co
o`05003oooooool00005ool00`00ooooo`2bool002Soo`8007ooo`05003oooooool00005ool00`00
ooooo`2bool002Ooo`03003ooooo083oo`<000Koo`03003ooooo0;;oo`009_oo00<00?ooool0R_oo
00<00?ooool0/_oo000Uool00`00ooooo`2;ool00`00ooooo`2bool002Coo`03003ooooo08coo`03
003ooooo0;;oo`008ooo00<00?ooool0SOoo00<00?ooool0/_oo000Qool2002@ool00`00ooooo`2b
ool0023oo`03003ooooo093oo`03003ooooo0;;oo`007ooo00<00?ooool0TOoo0P00/ooo000Nool0
0`00ooooo`2Bool00`00ooooo`2bool001goo`03003ooooo09?oo`03003ooooo0;;oo`006ooo0P00
U_oo00<00?ooool0/_oo000Jool00`00ooooo`2Fool00`00ooooo`2bool001Woo`03003ooooo09Oo
o`03003ooooo0;;oo`005ooo0P00V_oo00<00?ooool0/_oo000Fool00`00ooooo`2Jool00`00oooo
o`2bool001Goo`03003ooooo09_oo`03003ooooo0;;oo`004ooo0P00W_oo00<00?ooool0/_oo000B
ool00`00ooooo`2Nool00`00ooooo`2bool0017oo`03003ooooo09ooo`800;?oo`00/ooo00<00?oo
ool0/_oo002cool00`00ooooo`2bool00;?oo`03003ooooo0;;oo`00/ooo00<00?ooool0/_oo002c
ool00`00ooooo`2bool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.3142, -0.695236, \
0.0230794, 0.0560148}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[19]="]
}, Open  ]],

Cell[TextData[{
  "Aqu\[IAcute] observamos que la funci\[OAcute]n es discont\[IAcute]nua para \
",
  Cell[BoxData[
      \(TraditionalForm\`x = \(-1\)\)]],
  ", y no derivable para ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1. \)]],
  "La l\[IAcute]nea vertical que aparece en la gr\[AAcute]fica es la forma en \
que ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " manifiesta la existencia de la discontinuidad de salto. Para calcular la \
integral recurriremos otra vez al comando de integraci\[OAcute]n \
num\[EAcute]rica:"
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[
    \(NIntegrate[f[x], {x, \(-2\), 2}]\)], "Input",
  CellLabel->"In[20]:="],

Cell[BoxData[
    \(TraditionalForm\`10.166666666666668`\)], "Output",
  CellLabel->"Out[20]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problema 3", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Consid\[EAcute]rense las funciones ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(
          x) = \(\(x\^2\)\(\ \)\(sen\)\(\ \)\(x\)\(\ \ \)\(y\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`g(x) = 3\ x\^2/\((1 + x\^2)\)\)]],
  ". Obtener una representaci\[OAcute]n de las mismas en el mismo sistema de \
referencia.\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[CellGroupData[{

Cell[BoxData[{
    \(TraditionalForm\`\(f[x_] := \(x\^2\) 
          Sin[x];\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\(g[x_] := 
        3  x\^2/\((1 + x\^2)\);\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`Plot[{f[x], g[x]}, {x, \(-3\), 3}]\)}], "Input",
  CellLabel->"In[1]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[1]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00Z`3oool3000000D0oooo
00<000000?ooo`3oool0/P3oool00:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2b0?ooo`00[03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002P0?oo
o`H000000P3oool6000000D0oooo0`00002b0?ooo`00<@3oool600000780oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`2b0?ooo`00;@3oool4000000D0oooo1000001_0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0/P3oool002/0oooo0P00000=0?ooo`80
0000KP3oool00`000000oooo000000060?ooo`030000003oool0oooo0;80oooo000Z0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool2000000H0oooo00<000000?ooo`3oool0
/P3oool002X0oooo00<000000?ooo`3oool0403oool2000007@0oooo00<000000?ooo`3oool0/P3o
ool002P0oooo0P00000E0?ooo`800000LP3oool00`000000oooo0?ooo`2b0?ooo`009`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0/P3oool002H0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo0;80
oooo000U0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`2b0?ooo`00903oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0/P3oool002<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo0;80oooo000S0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`2b0?ooo`008P3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06T0oooo0P00002c0?ooo`008@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0/P3oool00240oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0;80oooo000P0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2b0?ooo`007`3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0/P3oool001l0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0;80
oooo000N0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`2b0?ooo`007P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0/P3oool001d0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo0;80oooo000M0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0HP3oool00`000000oooo0?ooo`2b0?ooo`00703oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0/P3oool001`0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`2b0?ooo`006`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05h0oooo0P00002c0?ooo`006P3oool00`00
0000oooo0?ooo`0e0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0/P3oool001X0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo0;80
oooo000I0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`2b0?ooo`006@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0/P3oool001T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo0;80oooo000H0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`2b0?ooo`00603oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0/P3oool001P0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0;80oooo000G0?ooo`030000003o
ool0oooo03h0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`2b0?ooo`005`3oool0
0`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0/P3oool0
01H0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo
0;80oooo000F0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`2b0?ooo`005P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05H0oooo
0P00002c0?ooo`005@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`2b0?ooo`00503oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool001@0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;80oooo000C0?ooo`030000003o
ool0oooo04P0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2b0?ooo`004`3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0/P3oool0
01<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0;80oooo000B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`2b0?ooo`004P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04@0oooo
1@0000060?ooo`030000003oool0oooo0;80oooo000B0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
/P3oool00140oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0/P3oool00140oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`0j0?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`<00000/P3oool0
0140oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0/P3oool00100oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool00100oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2b0?ooo`00403oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0400oooo0`0000070?ooo`030000003oool0oooo0;80oooo000?0?ooo`030000003o
ool0oooo05D0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2b0?ooo`003`3oool0
0`000000oooo0?ooo`1F0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0/P3oool0
00l0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0;80oooo000>0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`2b0?ooo`003P3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0/P3oool000h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`150?ooo`030000003oool0oooo0;80oooo000>0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`2b0?ooo`003@3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool0/P3oool000d0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`130?ooo`800000/`3oool000d0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0;80oooo000<0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`00303oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0/P3oool0
00`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo
0;80oooo000;0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`2b0?ooo`002`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool0/P3oool00780oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?oo
o`2b0?ooo`00L`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo0;80oooo001d0?oo
o`030000003oool0oooo03`0oooo00<000000?ooo`3oool0/P3oool007D0oooo00<000000?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2b0?ooo`00MP3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo0;80oooo001f0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0/P3o
ool007L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2b0?ooo`00N03oool00`00
0000oooo0?ooo`0h0?ooo`800000/`3oool007T0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`2b0?ooo`00N@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0;80oooo
001j0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0/P3oool007/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`2b0?ooo`00O03oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo0;80oooo001m0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0/P3oool007h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`2b0?ooo`00O`3o
ool200000380oooo00<000000?ooo`3oool0/P3oool00840oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2b0?ooo`003@3oool3000003@0oooo1@00000d0?ooo`H00000<03oool00`00
0000oooo0?ooo`0c0?ooo`D00000<P3oool5000003@0oooo0`00000<0?ooo`00303oool01@000000
oooo0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`050000003oool0
oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`0000002`3oool00100oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`00103oool6000000H0oooo00<0
00000?ooo`3oool0:@3oool6000000@0oooo00<000000?ooo`3oool0:`3oool6000000D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`800000=P3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3oool000h0oooo0P00000g
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool2000002/0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo0P00000<
0?ooo`00403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00T0oooo000<0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0000003@0oooo0`000009
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<`3oool3000003@0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`0000002`3oool000d0oooo0`00
000e0?ooo`<00000=`3oool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo03<0oooo0`00000e0?ooo`<00000303oool008`0oooo0P00000U
0?ooo`030000003oool0oooo0;80oooo002>0?ooo`8000008`3oool00`000000oooo0?ooo`2b0?oo
o`00T03oool200000240oooo00<000000?ooo`3oool0/P3oool00980oooo0P00000O0?ooo`030000
003oool0oooo0;80oooo002D0?ooo`8000007@3oool00`000000oooo0?ooo`2b0?ooo`00UP3oool3
000001X0oooo00<000000?ooo`3oool0/P3oool009T0oooo1P00000D0?ooo`030000003oool0oooo
0;80oooo002O0?ooo`L000003@3oool00`000000oooo0?ooo`2b0?ooo`000`3ooooo000006800000
103oool000/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00<000001@3oool00`000000oooo0?ooo`030?ooo`<000000P3oool00`000000oooo0?oo
o`050?ooo`@000002`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0:`3oool2000000P0oooo00<00000
0?ooo`3oool01P3oool2000000/0oooo0`00000O0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0:0?ooo`00Y`3oool2000000X0oooo00<000000?oo
o`3oool0203oool2000000`0oooo1000002H0?ooo`00YP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool4000009@0oooo002T0?ooo`800000
3@3oool00`000000oooo0?ooo`0;0?ooo`8000004@3oool200000980oooo002R0?ooo`8000003`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo0P00002@0?ooo`00X@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool2
000008h0oooo002P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool20000
01<0oooo0P00002<0?ooo`00W`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`290?ooo`00WP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0180oooo0P00000C0?ooo`800000R@3oool009d0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0QP3oool009/0oooo0P00000F0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`250?ooo`00VP3oool00`000000oooo0?ooo`0F0?oo
o`8000005`3oool2000001<0oooo0P0000250?ooo`00V@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`220?ooo`00
V03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`210?ooo`00U`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`200?ooo`00UP3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1o0?ooo`00U03oool2000001d0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo07h0oooo002C0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07d0
oooo002B0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo07`0oooo002A0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0oooo002@
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo07X0oooo002?0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07T0oooo002>0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07T0oooo002<0?ooo`8000009@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0N03oool008/0oooo00<000000?ooo`3oool09@3o
ool2000002D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1g0?ooo`00RP3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1f0?ooo`00R@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1e0?ooo`00R03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo0P00000B0?ooo`030000003oool0oooo07@0
oooo00270?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo07@0oooo00250?ooo`800000;03oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0L`3oool008@0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0LP3oool008<0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?oo
o`800000403oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00X0oooo00220?ooo`03
0000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06<0oooo00<000000?ooo`3oool02P3oool00840oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`0;0?ooo`00O`3oool200000380oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool02`3o
ool007h0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`8000003P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00/0oooo001m0?ooo`030000003oool0oooo
03<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool02`3oool007`0oooo00<000000?ooo`3oool0=03oool2000003D0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00`0
oooo001j0?ooo`800000=`3oool00`000000oooo0?ooo`0e0?ooo`800000303oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo00`0oooo001i0?ooo`030000003oool0oooo03L0oooo00<0
00000?ooo`3oool0=`3oool2000000/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`0<0?ooo`00M`3oool2000003X0oooo00<000000?ooo`3oool0>@3oool2000000X0oooo00<00000
0?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`00MP3oool00`000000oooo0?ooo`0j0?oo
o`030000003oool0oooo03/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo00d0oooo001d0?ooo`800000?@3oool00`000000oooo0?ooo`0l0?ooo`80
0000203oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00d0oooo001b0?ooo`800000
?`3oool00`000000oooo0?ooo`0n0?ooo`8000001`3oool00`000000oooo0?ooo`1G0?ooo`030000
003oool0oooo00h0oooo001a0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0@03o
ool2000000H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0>0?ooo`00K`3oool2
00000480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo05H0oooo00<000000?ooo`3oool03P3oool006d0oooo0P0000140?ooo`030000003oool0oooo
04<0oooo0P0000040?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool03`3oool006/0
oooo0P00000k0?ooo`D000001P3oool00`000000oooo0?ooo`150?ooo`8000000`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo00l0oooo001X0?ooo`<00000?@3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0A`3oool2000000030?ooo`000000oooo05@0
oooo00<000000?ooo`3oool03`3oool006H0oooo0P0000110?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0B@3oool3000005<0oooo00<000000?ooo`3oool0403oool006<0oooo0`00
00140?ooo`030000003oool0oooo00H0oooo0`00001;0?ooo`800000DP3oool00`000000oooo0?oo
o`0@0?ooo`00H@3oool2000004P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<
0?ooo`<00000D03oool00`000000oooo0?ooo`0@0?ooo`00GP3oool3000004/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1=0?ooo`030000003oool0000000800000C03oool00`00
0000oooo0?ooo`0A0?ooo`00F`3oool3000004X0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo04h0oooo00@000000?ooo`3oool0oooo0`0000190?ooo`030000003oool0
oooo0140oooo001I0?ooo`800000CP3oool3000000L0oooo00<000000?ooo`3oool0C`3oool00`00
0000oooo0?ooo`030?ooo`800000A`3oool00`000000oooo0?ooo`0A0?ooo`00EP3oool3000005X0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`050?ooo`<00000@`3oool00`000000
oooo0?ooo`0B0?ooo`00D`3oool3000005d0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`070?ooo`<00000@03oool00`000000oooo0?ooo`0B0?ooo`00D03oool300000600oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`090?ooo`<00000?@3oool00`000000oooo0?oo
o`0B0?ooo`00C03oool4000006<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0<
0?ooo`@00000>03oool00`000000oooo0?ooo`0C0?ooo`00B@3oool3000006L0oooo00<000000?oo
o`3oool0DP3oool00`000000oooo0?ooo`0?0?ooo`<00000=@3oool00`000000oooo0?ooo`0C0?oo
o`00A@3oool4000006X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0A0?ooo`@0
0000<@3oool00`000000oooo0?ooo`0C0?ooo`00@@3oool4000006h0oooo00<000000?ooo`3oool0
E03oool00`000000oooo0?ooo`0D0?ooo`D00000:`3oool00`000000oooo0?ooo`0D0?ooo`00?@3o
ool400000780oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0I0?ooo`H000009@3o
ool00`000000oooo0?ooo`0D0?ooo`00>@3oool4000007H0oooo0P00001F0?ooo`030000003oool0
oooo01h0oooo1P00000O0?ooo`030000003oool0oooo01@0oooo000c0?ooo`H00000NP3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo02<0oooo1000000J0?ooo`030000003oool0oooo
01D0oooo000/0?ooo`L00000P03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo02L0
oooo1@00000E0?ooo`030000003oool0oooo01D0oooo000Q0?ooo`/00000Q`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo02/0oooo2@00000<0?ooo`030000003oool0oooo01D0oooo
000F0?ooo`/00000TP3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo03<0oooo3000
000H0?ooo`003`3oool7000009d0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0m
0?ooo`P000004@3oool000/0oooo1000002T0?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`060?ooo`D00000303oool00;<0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01L0oooo002c0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0G0?ooo`00/`3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0603o
ool00;<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo01P0oooo002c0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0H0?ooo`00/`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool06@3oool00;<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`0e0?ooo`030000003oool0oooo01T0oooo002c0?ooo`800000H03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo01X0oooo002c0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0J0?ooo`00/`3oool00`000000oooo0?ooo`1Q0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool06`3oool00;<0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01/0oooo002c0?ooo`030000
003oool0oooo0680oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0L0?ooo`00/`3o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool07@3o
ool00;<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01d0oooo002c0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0N0?ooo`00/`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool07P3oool00;<0oooo00<000000?ooo`3oool0IP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo01l0oooo002c0?ooo`030000003oool0oooo06L0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0O0?ooo`00/`3oool00`000000oooo0?ooo`1X
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0803oool00;<0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0240oooo002c0?ooo`80
0000J`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0280oooo002c0?ooo`030000
003oool0oooo06/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`00/`3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3o
ool00;<0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo02@0oooo002c0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0U0?ooo`00/`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool09P3oool00;<0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo02H0oooo002c0?ooo`030000003oool0oooo0740oooo0P00
000E0?ooo`030000003oool0oooo02L0oooo002c0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0403oool2000002X0oooo002c0?ooo`030000003oool0oooo07@0oooo0P00000>0?oo
o`800000;03oool00:/0oooo0`0000050?ooo`030000003oool0oooo07H0oooo0P00000;0?ooo`03
0000003oool0oooo02`0oooo002/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
N03oool;000002l0oooo002/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3o
ool00:P0oooo1P0000050?ooo`<00000/P3oool00:T0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`2b0?ooo`00Z@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0
oooo0;80oooo002Z0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0/P3oool00:/0
oooo0P0000060?ooo`030000003oool0oooo0;80oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.21173, -4.21424, \
0.0223658, 0.0475915}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[3]="]
}, Open  ]],

Cell[TextData[{
  "Hay muchos par\[AAcute]metros que podemos tocar para modificar el aspecto \
de la gr\[AAcute]fica. En este sentido se podr\[IAcute]a dedicar un curso \
completo al apartado gr\[AAcute]fico de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Pero sin mayores pretensiones veamos algunas posibilidades dejando claro \
al lector que \[EAcute]l debe investigar por s\[IAcute] mismo el amplio \
abanico que ofrece la secci\[OAcute]n gr\[AAcute]fica de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Por ejemplo, la misma representaci\[OAcute]n sin ejes:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{f[x], g[x]}, {x, \(-3\), 3}, Axes \[Rule] False]\)], "Input",
  CellLabel->"In[4]:=",
  CellTags->"Plot"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[4]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00;`3oool4
00000?l0oooo=P3oool002`0oooo100000030?ooo`<00000o`3ooolc0?ooo`00:`3oool00`000000
oooo0?ooo`080?ooo`@00000o`3oool_0?ooo`00:@3oool2000000l0oooo00<000000?ooo`3oool0
o`3oool/0?ooo`009`3oool200000180oooo00<000000?ooo`3oool0o`3oool[0?ooo`009@3oool2
000001D0oooo0P00003o0?ooob/0oooo000T0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`008`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0
oooo9`3oool00280oooo00<000000?ooo`3oool06`3oool200000?l0oooo9`3oool00280oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooob@0oooo000Q0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`00803oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo0?l0oooo8P3oool001l0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`3o0?ooob80oooo000O0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
o`3ooolQ0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo803o
ool001d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooal0oooo000M0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00703oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo7P3oool001`0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`3o0?oooad0oooo000K0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooolL0?ooo`006`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo0?l0oooo6`3oool001X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3o0?oo
oaX0oooo000J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooolI0?ooo`00
6@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo6@3oool001T0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooaP0oooo000H0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00603oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo0?l0oooo5P3oool001L0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`3o0?oooaH0oooo000G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0
o`3ooolE0?ooo`005P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo503o
ool001H0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oooa<0oooo000F0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`005@3oool00`000000
oooo0?ooo`0l0?ooo`030000003oool0oooo0?l0oooo4P3oool001D0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`3o0?oooa40oooo000E0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0o`3ooolA0?ooo`00503oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo0?l0oooo403oool001@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oo
o`l0oooo000C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0o`3oool>0?ooo`00
4`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo3P3oool001<0oooo00<0
00000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000B0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool0o`3oool<0?ooo`004P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0?l0oooo303oool00180oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo000A0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`004@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0?l0oooo2@3o
ool00100oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo000@0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3oool80?ooo`00403oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo1`3oool000l0oooo00<000000?ooo`3oool0
C@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo000?0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`003`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0
oooo0?l0oooo1@3oool000h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oo
o`D0oooo000>0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3oool40?ooo`00
3P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo0`3oool000d0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`3o0?ooo`80oooo000=0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0o`3oool20?ooo`003@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo0?l0oooo0@3oool000d0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`3o0?ooo`00303oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0oooo
000<0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0oP3oool000`0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`3m0?ooo`002`3oool00`000000oooo0?ooo`1J0?oo
o`030000003oool0oooo0?d0oooo000;0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0o03oool000/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`3k0?ooo`002P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?X0oooo000:0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0nP3oool000X0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`3i0?ooo`002P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0?P0
oooo00090?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0m`3oool000T0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`3g0?ooo`002@3oool00`000000oooo0?ooo`1S
0?ooo`030000003oool0oooo0?H0oooo00080?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0m@3oool000P0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`3d0?ooo`00
L@3oool00`000000oooo0?ooo`3d0?ooo`00LP3oool00`000000oooo0?ooo`3c0?ooo`00L`3oool0
0`000000oooo0?ooo`3b0?ooo`00M03oool00`000000oooo0?ooo`3a0?ooo`00M@3oool00`000000
oooo0?ooo`3`0?ooo`00M@3oool00`000000oooo0?ooo`3`0?ooo`00MP3oool00`000000oooo0?oo
o`3_0?ooo`00M`3oool00`000000oooo0?ooo`3^0?ooo`00N03oool00`000000oooo0?ooo`3]0?oo
o`00N03oool00`000000oooo0?ooo`3]0?ooo`00N@3oool00`000000oooo0?ooo`3/0?ooo`00NP3o
ool00`000000oooo0?ooo`3[0?ooo`00N`3oool00`000000oooo0?ooo`3Z0?ooo`00O03oool20000
0>X0oooo001n0?ooo`030000003oool0oooo0>L0oooo001o0?ooo`030000003oool0oooo0>H0oooo
00200?ooo`800000iP3oool00880oooo00<000000?ooo`3oool0h`3oool008<0oooo00<000000?oo
o`3oool0hP3oool008@0oooo00<000000?ooo`3oool0h@3oool008D0oooo0P00003Q0?ooo`00Q`3o
ool00`000000oooo0?ooo`3N0?ooo`00R03oool00`000000oooo0?ooo`3M0?ooo`00R@3oool00`00
0000oooo0?ooo`3L0?ooo`00RP3oool200000=`0oooo002<0?ooo`030000003oool0oooo0=T0oooo
002=0?ooo`800000f@3oool008l0oooo0P00003G0?ooo`00T@3oool400000=<0oooo002E0?ooo`80
0000d@3oool009L0oooo0P00003?0?ooo`00V@3oool600000<T0oooo002O0?ooo`L00000`P3oool0
0:H0oooo7@00002U0?ooo`00Z`3oool4000000X0oooo0`0000070?ooo`H00000W`3oool00:P0oooo
0`00000A0?ooo`8000002`3oool4000009/0oooo002V0?ooo`8000005P3oool2000000d0oooo1000
002G0?ooo`00Y@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00h0oooo0`00002D
0?ooo`00X`3oool2000001`0oooo0P00000A0?ooo`<00000T@3oool00:80oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0A0?ooo`800000S`3oool00:40oooo00<000000?ooo`3oool0
803oool2000001<0oooo00<000000?ooo`3oool0S03oool009l0oooo0P00000U0?ooo`8000004P3o
ool00`000000oooo0?ooo`2;0?ooo`00WP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo0100oooo0P00002;0?ooo`00W@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0R03oool009`0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0A0?ooo`800000R03oool009X0oooo0P00000_0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0Q@3oool009T0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo08@0oooo002H0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool04P3oool2000008@0oooo002G0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`210?ooo`00UP3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0P03oool009D0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo07l0oooo002D0?ooo`030000003o
ool0oooo03X0oooo0P00000D0?ooo`030000003oool0oooo07h0oooo002C0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1m0?ooo`00TP3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0O03oool00940
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07/0
oooo002?0?ooo`800000A@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo07X0oooo
002>0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1i0?ooo`00S@3oool00`000000oooo0?ooo`180?ooo`8000004`3oool00`000000oooo0?ooo`1h
0?ooo`00S03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0M`3oool008/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo07H0oooo002:0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1f0?ooo`00R@3oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0M@3oool008P0oooo00<000000?ooo`3oool0D`3oool2
00000140oooo00<000000?ooo`3oool0M03oool008H0oooo0P00001H0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0L`3oool008D0oooo00<000000?ooo`3oool0F@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo0780oooo00240?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1a0?ooo`00P`3oool00`000000oooo0?oo
o`1M0?ooo`800000403oool00`000000oooo0?ooo`1`0?ooo`00P@3oool200000680oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo00200?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1U0?oo
o`030000003oool0oooo00L0oooo001o0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00P0oooo001m0?ooo`800000
J@3oool2000000h0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`080?ooo`00O03o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`080?ooo`00N`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`090?ooo`00N@3oool20000
0740oooo0P00000=0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool02@3oool007L0
oooo0P00001e0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`090?ooo`00MP3oool00`000000oooo0?ooo`1f0?ooo`8000002`3oool00`000000oooo
0?ooo`1L0?ooo`030000003oool0oooo00X0oooo001d0?ooo`800000N`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02P3oool00780oooo0P00001n
0?ooo`8000002@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00X0oooo001a0?oo
o`030000003oool0oooo0800oooo0P0000080?ooo`030000003oool0oooo05T0oooo00<000000?oo
o`3oool02`3oool006l0oooo0P0000250?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0;0?ooo`00K@3oool2000008P0oooo0P0000070?ooo`030000
003oool0oooo05L0oooo00<000000?ooo`3oool02`3oool006`0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0303o
ool006X0oooo0P00002>0?ooo`8000001@3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00`0oooo001X0?ooo`800000TP3oool2000000@0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`0<0?ooo`00IP3oool2000009H0oooo0P0000020?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool03@3oool006@0oooo0P00002J0?ooo`80000000<0oooo0000003oool0
D`3oool00`000000oooo0?ooo`0=0?ooo`00HP3oool2000009h0oooo0`00001C0?ooo`030000003o
ool0oooo00d0oooo001P0?ooo`800000XP3oool200000580oooo00<000000?ooo`3oool03@3oool0
05d0oooo0`00002U0?ooo`@00000CP3oool00`000000oooo0?ooo`0>0?ooo`00FP3oool300000:T0
oooo00<000000?ooo`3oool00`00001;0?ooo`030000003oool0oooo00h0oooo001H0?ooo`800000
[@3oool00`000000oooo0?ooo`020?ooo`<00000B03oool00`000000oooo0?ooo`0>0?ooo`00E@3o
ool300000:l0oooo00<000000?ooo`3oool01@3oool3000004@0oooo00<000000?ooo`3oool03`3o
ool00580oooo0`00002c0?ooo`030000003oool0oooo00L0oooo0`0000110?ooo`030000003oool0
oooo00l0oooo001?0?ooo`<00000]`3oool00`000000oooo0?ooo`090?ooo`<00000?P3oool00`00
0000oooo0?ooo`0?0?ooo`00B`3oool400000;X0oooo00<000000?ooo`3oool0303oool4000003T0
oooo00<000000?ooo`3oool0403oool004L0oooo1000002o0?ooo`030000003oool0oooo00l0oooo
0`00000f0?ooo`030000003oool0oooo0100oooo00130?ooo`@00000a03oool00`000000oooo0?oo
o`0A0?ooo`@00000<P3oool00`000000oooo0?ooo`0@0?ooo`00?`3oool400000<T0oooo00<00000
0?ooo`3oool0503oool5000002`0oooo00<000000?ooo`3oool04@3oool003/0oooo1000003=0?oo
o`030000003oool0oooo01T0oooo1P00000V0?ooo`030000003oool0oooo0140oooo000g0?ooo`@0
0000dP3oool00`000000oooo0?ooo`0N0?ooo`H000007`3oool00`000000oooo0?ooo`0B0?ooo`00
<@3oool600000=L0oooo00<000000?ooo`3oool08`3oool5000001X0oooo00<000000?ooo`3oool0
4P3oool002T0oooo2000003M0?ooo`030000003oool0oooo02P0oooo1@00000E0?ooo`030000003o
ool0oooo0180oooo000R0?ooo`L00000iP3oool00`000000oooo0?ooo`0/0?ooo`T000002`3oool0
0`000000oooo0?ooo`0C0?ooo`006P3oool800000>h0oooo00<000000?ooo`3oool0=03oool<0000
01D0oooo000@0?ooo`X00000m`3oool00`000000oooo0?ooo`0m0?ooo`T000003P3oool000P0oooo
2000003o0?ooo`80oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`060?ooo`D00000
2@3oool00?l0oooo4`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01@0oooo003o
0?oooa@0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0E0?ooo`00o`3ooolD0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool05@3oool00?l0oooo5@3oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo01D0oooo003o0?oooaH0oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0F0?ooo`00o`3ooolG0?ooo`030000003oool0oooo03H0oooo00<0
00000?ooo`3oool05P3oool00?l0oooo5`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo01L0oooo003o0?oooaP0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0G0?oo
o`00o`3ooolI0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0603oool00?l0oooo
6@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01P0oooo003o0?oooaX0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0I0?ooo`00o`3ooolK0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool06@3oool00?l0oooo6`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo01X0oooo003o0?oooa`0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0J0?ooo`00o`3ooolM0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
6`3oool00?l0oooo7P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo003o
0?oooah0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`00o`3ooolO0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool00?l0oooo803oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo01d0oooo003o0?ooob40oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0M0?ooo`00o`3ooolR0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool07P3oool00?l0oooo8`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo01l0oooo003o0?ooob@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?oo
o`00o`3ooolU0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool00?l0oooo
9P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0240oooo003o0?ooobL0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0R0?ooo`00o`3ooolX0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool08`3oool00?l0oooo:@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo02@0oooo003o0?ooobX0oooo0P00000E0?ooo`030000003oool0oooo02D0
oooo003o0?ooob`0oooo0P00000A0?ooo`800000:03oool00?l0oooo;P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02P0oooo003o0?ooobl0oooo0P00000:0?ooo`<00000:`3oool0
0?l0oooo<@3oool:000002h0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o
0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.15712, -4.14258, \
0.0219855, 0.0467822}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[4]="]
}, Open  ]],

Cell["\<\
Con un fondo de color (experimente el lector con la terna de n\[UAcute]meros \
para obtener otros colores):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{f[x], g[x]}, {x, \(-3\), 3}, 
        Background \[Rule] RGBColor[1, 1, 0.4]];\)\)], "Input",
  CellLabel->"In[5]:=",
  CellTags->"Plot"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .4 r
MFill
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[5]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3oofIX
0?ooIP40oooo003o0?ooIVP0oomV0@3oool00;<0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
Z`3oofH30000o`D0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00[03oofH00`000?l0oomV0?oo
IP040?ooIP030000o`3oofH0oomV0;40oomV0@3oool00:`0oomV00<0003o0?ooIP3oofH0103oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo002P0?ooIPH0003o0P3oofH60000o`D0oomV0`000?na0?oo
IP40oooo000a0?ooIPH0003oLP3oofH010000?l0oomV0?ooIP000?l60?ooIP030000o`3oofH0oomV
0;40oomV0@3oool002d0oomV10000?l50?ooIP@0003oK`3oofH010000?l0oomV0?ooIP000?l60?oo
IP030000o`3oofH0oomV0;40oomV0@3oool002/0oomV0P000?l=0?ooIP80003oKP3oofH00`000?l0
oomV0000o`060?ooIP030000o`3oofH0oomV0;40oomV0@3oool002X0oomV00<0003o0?ooIP3oofH0
3`3oofH00`000?l0oomV0?ooIP1/0?ooIP80003o1P3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo
000Z0?ooIP030000o`3oofH0oomV0100oomV0P000?md0?ooIP030000o`3oofH0oomV0;40oomV0@3o
ool002P0oomV0P000?lE0?ooIP80003oLP3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000W0?oo
IP030000o`3oofH0oomV01L0oomV00<0003o0?ooIP3oofH0K`3oofH00`000?l0oomV0?ooIP2a0?oo
IP40oooo000V0?ooIP030000o`3oofH0oomV01T0oomV00<0003o0?ooIP3oofH0KP3oofH00`000?l0
oomV0?ooIP2a0?ooIP40oooo000U0?ooIP030000o`3oofH0oomV01/0oomV00<0003o0?ooIP3oofH0
K@3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000T0?ooIP030000o`3oofH0oomV01d0oomV00<0
003o0?ooIP3oofH0K03oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000S0?ooIP030000o`3oofH0
oomV01l0oomV00<0003o0?ooIP3oofH0J`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000S0?oo
IP030000o`3oofH0oomV0200oomV00<0003o0?ooIP3oofH0JP3oofH00`000?l0oomV0?ooIP2a0?oo
IP40oooo000R0?ooIP030000o`3oofH0oomV0280oomV00<0003o0?ooIP3oofH0J@3oofH20000ok80
oomV0@3oool00240oomV00<0003o0?ooIP3oofH08`3oofH00`000?l0oomV0?ooIP1Y0?ooIP030000
o`3oofH0oomV0;40oomV0@3oool00240oomV00<0003o0?ooIP3oofH0903oofH00`000?l0oomV0?oo
IP1X0?ooIP030000o`3oofH0oomV0;40oomV0@3oool00200oomV00<0003o0?ooIP3oofH09P3oofH0
0`000?l0oomV0?ooIP1W0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001l0oomV00<0003o0?oo
IP3oofH0:03oofH00`000?l0oomV0?ooIP1V0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001l0
oomV00<0003o0?ooIP3oofH0:@3oofH00`000?l0oomV0?ooIP1U0?ooIP030000o`3oofH0oomV0;40
oomV0@3oool001h0oomV00<0003o0?ooIP3oofH0:`3oofH00`000?l0oomV0?ooIP1T0?ooIP030000
o`3oofH0oomV0;40oomV0@3oool001h0oomV00<0003o0?ooIP3oofH0;03oofH00`000?l0oomV0?oo
IP1S0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001d0oomV00<0003o0?ooIP3oofH0;P3oofH0
0`000?l0oomV0?ooIP1R0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001d0oomV00<0003o0?oo
IP3oofH0;P3oofH00`000?l0oomV0?ooIP1R0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001`0
oomV00<0003o0?ooIP3oofH0<03oofH00`000?l0oomV0?ooIP1Q0?ooIP030000o`3oofH0oomV0;40
oomV0@3oool001`0oomV00<0003o0?ooIP3oofH0<@3oofH00`000?l0oomV0?ooIP1P0?ooIP030000
o`3oofH0oomV0;40oomV0@3oool001/0oomV00<0003o0?ooIP3oofH0<`3oofH00`000?l0oomV0?oo
IP1O0?ooIP030000o`3oofH0oomV0;40oomV0@3oool001/0oomV00<0003o0?ooIP3oofH0=03oofH0
0`000?l0oomV0?ooIP1N0?ooIP80003o/P3oofH10?ooo`006P3oofH00`000?l0oomV0?ooIP0e0?oo
IP030000o`3oofH0oomV05h0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`006P3oofH00`000?l0
oomV0?ooIP0f0?ooIP030000o`3oofH0oomV05d0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
6@3oofH00`000?l0oomV0?ooIP0h0?ooIP030000o`3oofH0oomV05`0oomV00<0003o0?ooIP3oofH0
/@3oofH10?ooo`006@3oofH00`000?l0oomV0?ooIP0h0?ooIP030000o`3oofH0oomV05`0oomV00<0
003o0?ooIP3oofH0/@3oofH10?ooo`006@3oofH00`000?l0oomV0?ooIP0i0?ooIP030000o`3oofH0
oomV05/0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00603oofH00`000?l0oomV0?ooIP0k0?oo
IP030000o`3oofH0oomV05X0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00603oofH00`000?l0
oomV0?ooIP0k0?ooIP030000o`3oofH0oomV05X0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
603oofH00`000?l0oomV0?ooIP0l0?ooIP030000o`3oofH0oomV05T0oomV00<0003o0?ooIP3oofH0
/@3oofH10?ooo`005`3oofH00`000?l0oomV0?ooIP0n0?ooIP030000o`3oofH0oomV05P0oomV00<0
003o0?ooIP3oofH0/@3oofH10?ooo`005`3oofH00`000?l0oomV0?ooIP0n0?ooIP030000o`3oofH0
oomV05P0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`005P3oofH00`000?l0oomV0?ooIP100?oo
IP030000o`3oofH0oomV05L0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`005P3oofH00`000?l0
oomV0?ooIP110?ooIP030000o`3oofH0oomV05H0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
5P3oofH00`000?l0oomV0?ooIP110?ooIP030000o`3oofH0oomV05H0oomV0P000?nb0?ooIP40oooo
000E0?ooIP030000o`3oofH0oomV04<0oomV00<0003o0?ooIP3oofH0E@3oofH00`000?l0oomV0?oo
IP2a0?ooIP40oooo000E0?ooIP030000o`3oofH0oomV04@0oomV00<0003o0?ooIP3oofH0E03oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo000E0?ooIP030000o`3oofH0oomV04@0oomV00<0003o0?oo
IP3oofH0E03oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000D0?ooIP030000o`3oofH0oomV04H0
oomV00<0003o0?ooIP3oofH0D`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000D0?ooIP030000
o`3oofH0oomV04L0oomV00<0003o0?ooIP3oofH0DP3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo
000C0?ooIP030000o`3oofH0oomV04P0oomV00<0003o0?ooIP3oofH0DP3oofH00`000?l0oomV0?oo
IP2a0?ooIP40oooo000C0?ooIP030000o`3oofH0oomV04T0oomV00<0003o0?ooIP3oofH0D@3oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo000C0?ooIP030000o`3oofH0oomV04X0oomV00<0003o0?oo
IP3oofH0D03oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000B0?ooIP030000o`3oofH0oomV04/0
oomV00<0003o0?ooIP3oofH0D03oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000B0?ooIP030000
o`3oofH0oomV04`0oomV00<0003o0?ooIP3oofH0A03oofH50000o`H0oomV00<0003o0?ooIP3oofH0
/@3oofH10?ooo`004P3oofH00`000?l0oomV0?ooIP1=0?ooIP030000o`3oofH0oomV04<0oomV00D0
003o0?ooIP3oofH0oomV0000o`060?ooIP030000o`3oofH0oomV0;40oomV0@3oool00140oomV00<0
003o0?ooIP3oofH0C`3oofH00`000?l0oomV0?ooIP130?ooIP030000o`3oofH0oomV00L0oomV00<0
003o0?ooIP3oofH0/@3oofH10?ooo`004@3oofH00`000?l0oomV0?ooIP1?0?ooIP030000o`3oofH0
oomV03X0oomV1P000?l40?ooIP030000o`3oofH0oomV00H0oomV0`000?na0?ooIP40oooo000A0?oo
IP030000o`3oofH0oomV0500oomV00<0003o0?ooIP3oofH0A03oofH00`000?l0oomV0?ooIP050?oo
IP030000o`3oofH0oomV0;40oomV0@3oool00100oomV00<0003o0?ooIP3oofH0DP3oofH00`000?l0
oomV0?ooIP140?ooIP030000o`3oofH0oomV00@0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
403oofH00`000?l0oomV0?ooIP1C0?ooIP030000o`3oofH0oomV03l0oomV00D0003o0?ooIP3oofH0
oomV0000o`060?ooIP030000o`3oofH0oomV0;40oomV0@3oool00100oomV00<0003o0?ooIP3oofH0
D`3oofH00`000?l0oomV0?ooIP100?ooIP<0003o1`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo
000?0?ooIP030000o`3oofH0oomV05D0oomV00<0003o0?ooIP3oofH0B@3oofH00`000?l0oomV0?oo
IP2a0?ooIP40oooo000?0?ooIP030000o`3oofH0oomV05H0oomV00<0003o0?ooIP3oofH0B03oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo000?0?ooIP030000o`3oofH0oomV05L0oomV00<0003o0?oo
IP3oofH0A`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000>0?ooIP030000o`3oofH0oomV05P0
oomV00<0003o0?ooIP3oofH0A`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000>0?ooIP030000
o`3oofH0oomV05T0oomV00<0003o0?ooIP3oofH0AP3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo
000>0?ooIP030000o`3oofH0oomV05X0oomV00<0003o0?ooIP3oofH0A@3oofH00`000?l0oomV0?oo
IP2a0?ooIP40oooo000>0?ooIP030000o`3oofH0oomV05/0oomV00<0003o0?ooIP3oofH0A03oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo000=0?ooIP030000o`3oofH0oomV05`0oomV00<0003o0?oo
IP3oofH0A03oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo000=0?ooIP030000o`3oofH0oomV05d0
oomV00<0003o0?ooIP3oofH0@`3oofH20000ok80oomV0@3oool000d0oomV00<0003o0?ooIP3oofH0
GP3oofH00`000?l0oomV0?ooIP120?ooIP030000o`3oofH0oomV0;40oomV0@3oool000`0oomV00<0
003o0?ooIP3oofH0H03oofH00`000?l0oomV0?ooIP110?ooIP030000o`3oofH0oomV0;40oomV0@3o
ool000`0oomV00<0003o0?ooIP3oofH0H03oofH00`000?l0oomV0?ooIP110?ooIP030000o`3oofH0
oomV0;40oomV0@3oool000`0oomV00<0003o0?ooIP3oofH0H@3oofH00`000?l0oomV0?ooIP100?oo
IP030000o`3oofH0oomV0;40oomV0@3oool000/0oomV00<0003o0?ooIP3oofH0H`3oofH00`000?l0
oomV0?ooIP0o0?ooIP030000o`3oofH0oomV0;40oomV0@3oool000/0oomV00<0003o0?ooIP3oofH0
I03oofH00`000?l0oomV0?ooIP0n0?ooIP030000o`3oofH0oomV0;40oomV0@3oool00780oomV00<0
003o0?ooIP3oofH0?P3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo001c0?ooIP030000o`3oofH0
oomV03d0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00M03oofH00`000?l0oomV0?ooIP0l0?oo
IP030000o`3oofH0oomV0;40oomV0@3oool007D0oomV00<0003o0?ooIP3oofH0>`3oofH00`000?l0
oomV0?ooIP2a0?ooIP40oooo001f0?ooIP030000o`3oofH0oomV03X0oomV00<0003o0?ooIP3oofH0
/@3oofH10?ooo`00MP3oofH00`000?l0oomV0?ooIP0j0?ooIP030000o`3oofH0oomV0;40oomV0@3o
ool007L0oomV00<0003o0?ooIP3oofH0>@3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo001h0?oo
IP030000o`3oofH0oomV03P0oomV0P000?nb0?ooIP40oooo001i0?ooIP030000o`3oofH0oomV03L0
oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00N@3oofH00`000?l0oomV0?ooIP0g0?ooIP030000
o`3oofH0oomV0;40oomV0@3oool007X0oomV00<0003o0?ooIP3oofH0=P3oofH00`000?l0oomV0?oo
IP2a0?ooIP40oooo001k0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?ooIP3oofH0/@3oofH1
0?ooo`00O03oofH00`000?l0oomV0?ooIP0d0?ooIP030000o`3oofH0oomV0;40oomV0@3oool007d0
oomV00<0003o0?ooIP3oofH0<`3oofH00`000?l0oomV0?ooIP2a0?ooIP40oooo001n0?ooIP030000
o`3oofH0oomV0380oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00O`3oofH20000oc80oomV00<0
003o0?ooIP3oofH0/@3oofH10?ooo`00P@3oofH00`000?l0oomV0?ooIP0_0?ooIP030000o`3oofH0
oomV0;40oomV0@3oool000d0oomV0`000?ld0?ooIPD0003o=03oofH60000oc00oomV00<0003o0?oo
IP3oofH0<`3oofH50000oc80oomV1@000?ld0?ooIP<0003o2`3oofH10?ooo`00303oofH01@000?l0
oomV0?ooIP3oofH0003o03<0oomV00D0003o0?ooIP3oofH0oomV0000o`0f0?ooIP050000o`3oofH0
oomV0?ooIP000?l0;`3oofH00`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0oomV0380oomV00D0
003o0?ooIP3oofH0oomV0000o`0c0?ooIP050000o`3oofH0oomV0?ooIP000?l02P3oofH10?ooo`00
403oofH00`000?l0oomV0?ooIP0b0?ooIP030000o`3oofH0oomV03L0oomV00<0003o0?ooIP3oofH0
0P3oofH00`000?l0oomV0?ooIP0/0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?ooIP3oofH0
<`3oofH00`000?l0oomV0?ooIP0h0?ooIP030000o`3oofH0oomV00P0oomV0@3oool000@0oomV1P00
0?l60?ooIP030000o`3oofH0oomV02T0oomV1P000?l40?ooIP030000o`3oofH0oomV02/0oomV1P00
0?l50?ooIP030000o`3oofH0oomV00<0oomV00<0003o0?ooIP3oofH0:`3oofH20000ocH0oomV00<0
003o0?ooIP3oofH0=03oofH00`000?l0oomV0?ooIP0g0?ooIP030000o`3oofH0oomV00P0oomV0@3o
ool000h0oomV0P000?lg0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?ooIP3oofH0103oofH2
0000ob/0oomV00<0003o0?ooIP3oofH0=@3oofH00`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0
oomV03@0oomV0P000?l;0?ooIP40oooo000@0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?oo
IP3oofH0=03oofH00`000?l0oomV0?ooIP060?ooIP030000o`3oofH0oomV02P0oomV00<0003o0?oo
IP3oofH0=@3oofH00`000?l0oomV0?ooIP0f0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?oo
IP3oofH0203oofH10?ooo`00303oofH01@000?l0oomV0?ooIP3oofH0003o03<0oomV00D0003o0?oo
IP3oofH0oomV0000o`0d0?ooIP<0003o2@3oofH00`000?l0oomV0?ooIP0W0?ooIP030000o`3oofH0
oomV03<0oomV0`000?ld0?ooIP050000o`3oofH0oomV0?ooIP000?l0<`3oofH01@000?l0oomV0?oo
IP3oofH0003o00X0oomV0@3oool000d0oomV0`000?le0?ooIP<0003o=`3oofH00`000?l0oomV0?oo
IP080?ooIP80003o9`3oofH00`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0oomV03<0oomV0`00
0?le0?ooIP<0003o2`3oofH10?ooo`00S03oofH20000obD0oomV00<0003o0?ooIP3oofH0/@3oofH1
0?ooo`00SP3oofH20000ob<0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00T03oofH20000ob40
oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00TP3oofH20000oal0oomV00<0003o0?ooIP3oofH0
/@3oofH10?ooo`00U03oofH20000oad0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00UP3oofH3
0000oaX0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00V@3oofH60000oa@0oomV00<0003o0?oo
IP3oofH0/@3oofH10?ooo`00W`3oofH70000o`d0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
0`3oofKo0000of80003o0`3oofH10?ooo`002`3oofH00`000?l0oomV0?ooIP090?ooIP030000o`3o
ofH0oomV00P0oomV00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP080?ooIP030000o`3o
ofH0oomV00P0oomV00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP090?ooIP030000o`3o
ofH0oomV00P0oomV00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP080?ooIP030000o`3o
ofH0oomV00P0oomV00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP090?ooIP030000o`3o
ofH0oomV00P0oomV00<0003o0?ooIP3oofH00`000?l50?ooIP030000o`3oofH0oomV00<0oomV0`00
0?l20?ooIP030000o`3oofH0oomV00D0oomV10000?l;0?ooIP030000o`3oofH0oomV00P0oomV00<0
003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP080?ooIP030000o`3oofH0oomV00P0oomV00<0
003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP090?ooIP030000o`3oofH0oomV00P0oomV00<0
003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP080?ooIP030000o`3oofH0oomV00P0oomV00<0
003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP090?ooIP030000o`3oofH0oomV00T0oomV0@3o
ool000/0oomV00<0003o0?ooIP3oofH0=@3oofH00`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0
oomV02/0oomV0P000?l80?ooIP030000o`3oofH0oomV00H0oomV0P000?l;0?ooIP<0003o7`3oofH0
0`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0oomV03D0oomV00<0003o0?ooIP3oofH02@3oofH1
0?ooo`00Y`3oofH20000o`X0oomV00<0003o0?ooIP3oofH0203oofH20000o``0oomV10000?nG0?oo
IP40oooo002V0?ooIP030000o`3oofH0oomV00X0oomV00<0003o0?ooIP3oofH02P3oofH00`000?l0
oomV0?ooIP0=0?ooIP@0003oT`3oofH10?ooo`00Y03oofH20000o`d0oomV00<0003o0?ooIP3oofH0
2`3oofH20000oa40oomV0P000?nA0?ooIP40oooo002R0?ooIP80003o3`3oofH00`000?l0oomV0?oo
IP0=0?ooIP030000o`3oofH0oomV0100oomV0P000?n?0?ooIP40oooo002Q0?ooIP030000o`3oofH0
oomV00l0oomV00<0003o0?ooIP3oofH03P3oofH00`000?l0oomV0?ooIP0A0?ooIP80003oS@3oofH1
0?ooo`00X03oofH00`000?l0oomV0?ooIP0@0?ooIP030000o`3oofH0oomV00l0oomV0P000?lC0?oo
IP80003oR`3oofH10?ooo`00W`3oofH00`000?l0oomV0?ooIP0A0?ooIP030000o`3oofH0oomV0140
oomV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP280?ooIP40oooo002N0?ooIP030000
o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH04P3oofH20000oa<0oomV0P000?n80?ooIP40oooo
002M0?ooIP030000o`3oofH0oomV01<0oomV00<0003o0?ooIP3oofH0503oofH00`000?l0oomV0?oo
IP0B0?ooIP030000o`3oofH0oomV08D0oomV0@3oool009/0oomV0P000?lF0?ooIP030000o`3oofH0
oomV01D0oomV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP240?ooIP40oooo002J0?oo
IP030000o`3oofH0oomV01H0oomV0P000?lG0?ooIP80003o4`3oofH20000oh@0oomV0@3oool009T0
oomV00<0003o0?ooIP3oofH05`3oofH00`000?l0oomV0?ooIP0H0?ooIP030000o`3oofH0oomV0180
oomV00<0003o0?ooIP3oofH0P@3oofH10?ooo`00V03oofH00`000?l0oomV0?ooIP0H0?ooIP030000
o`3oofH0oomV01T0oomV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP200?ooIP40oooo
002G0?ooIP030000o`3oofH0oomV01T0oomV00<0003o0?ooIP3oofH06P3oofH00`000?l0oomV0?oo
IP0B0?ooIP030000o`3oofH0oomV07l0oomV0@3oool009H0oomV00<0003o0?ooIP3oofH06P3oofH0
0`000?l0oomV0?ooIP0K0?ooIP030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH0OP3oofH1
0?ooo`00U03oofH20000oad0oomV00<0003o0?ooIP3oofH0703oofH00`000?l0oomV0?ooIP0B0?oo
IP030000o`3oofH0oomV07d0oomV0@3oool009<0oomV00<0003o0?ooIP3oofH07@3oofH00`000?l0
oomV0?ooIP0M0?ooIP030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH0O03oofH10?ooo`00
TP3oofH00`000?l0oomV0?ooIP0N0?ooIP030000o`3oofH0oomV01h0oomV00<0003o0?ooIP3oofH0
4P3oofH00`000?l0oomV0?ooIP1k0?ooIP40oooo002A0?ooIP030000o`3oofH0oomV01l0oomV00<0
003o0?ooIP3oofH07`3oofH00`000?l0oomV0?ooIP0B0?ooIP030000o`3oofH0oomV07X0oomV0@3o
ool00900oomV00<0003o0?ooIP3oofH0803oofH00`000?l0oomV0?ooIP0P0?ooIP030000o`3oofH0
oomV0180oomV00<0003o0?ooIP3oofH0N@3oofH10?ooo`00S`3oofH00`000?l0oomV0?ooIP0Q0?oo
IP030000o`3oofH0oomV0240oomV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP1h0?oo
IP40oooo002>0?ooIP030000o`3oofH0oomV0280oomV00<0003o0?ooIP3oofH08P3oofH00`000?l0
oomV0?ooIP0A0?ooIP030000o`3oofH0oomV07P0oomV0@3oool008`0oomV0P000?lU0?ooIP030000
o`3oofH0oomV02<0oomV00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP1g0?ooIP40oooo
002;0?ooIP030000o`3oofH0oomV02D0oomV0P000?lU0?ooIP030000o`3oofH0oomV0140oomV00<0
003o0?ooIP3oofH0MP3oofH10?ooo`00RP3oofH00`000?l0oomV0?ooIP0V0?ooIP030000o`3oofH0
oomV02D0oomV00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP1e0?ooIP40oooo00290?oo
IP030000o`3oofH0oomV02L0oomV00<0003o0?ooIP3oofH09P3oofH00`000?l0oomV0?ooIP0A0?oo
IP030000o`3oofH0oomV07@0oomV0@3oool008P0oomV00<0003o0?ooIP3oofH0:03oofH00`000?l0
oomV0?ooIP0W0?ooIP80003o4P3oofH00`000?l0oomV0?ooIP1c0?ooIP40oooo00270?ooIP030000
o`3oofH0oomV02T0oomV00<0003o0?ooIP3oofH0:@3oofH00`000?l0oomV0?ooIP0?0?ooIP030000
o`3oofH0oomV07<0oomV0@3oool008D0oomV0P000?l/0?ooIP030000o`3oofH0oomV02X0oomV00<0
003o0?ooIP3oofH03`3oofH00`000?l0oomV0?ooIP1b0?ooIP40oooo00240?ooIP030000o`3oofH0
oomV02`0oomV00<0003o0?ooIP3oofH0:`3oofH00`000?l0oomV0?ooIP0?0?ooIP030000o`3oofH0
oomV0740oomV0@3oool008<0oomV00<0003o0?ooIP3oofH0;@3oofH00`000?l0oomV0?ooIP0/0?oo
IP80003o403oofH00`000?l0oomV0?ooIP1T0?ooIP030000o`3oofH0oomV00T0oomV0@3oool00880
oomV00<0003o0?ooIP3oofH0;P3oofH00`000?l0oomV0?ooIP0^0?ooIP030000o`3oofH0oomV00h0
oomV00<0003o0?ooIP3oofH0H`3oofH00`000?l0oomV0?ooIP090?ooIP40oooo00210?ooIP030000
o`3oofH0oomV02l0oomV00<0003o0?ooIP3oofH0;`3oofH00`000?l0oomV0?ooIP0>0?ooIP030000
o`3oofH0oomV0640oomV00<0003o0?ooIP3oofH02P3oofH10?ooo`00O`3oofH20000oc80oomV00<0
003o0?ooIP3oofH0<03oofH00`000?l0oomV0?ooIP0=0?ooIP030000o`3oofH0oomV0640oomV00<0
003o0?ooIP3oofH02P3oofH10?ooo`00OP3oofH00`000?l0oomV0?ooIP0b0?ooIP030000o`3oofH0
oomV0340oomV0P000?l>0?ooIP030000o`3oofH0oomV0600oomV00<0003o0?ooIP3oofH02P3oofH1
0?ooo`00O@3oofH00`000?l0oomV0?ooIP0c0?ooIP030000o`3oofH0oomV03<0oomV00<0003o0?oo
IP3oofH0303oofH00`000?l0oomV0?ooIP1O0?ooIP030000o`3oofH0oomV00X0oomV0@3oool007`0
oomV00<0003o0?ooIP3oofH0=03oofH20000ocD0oomV00<0003o0?ooIP3oofH0303oofH00`000?l0
oomV0?ooIP1M0?ooIP030000o`3oofH0oomV00/0oomV0@3oool007X0oomV0P000?lg0?ooIP030000
o`3oofH0oomV03D0oomV0P000?l<0?ooIP030000o`3oofH0oomV05d0oomV00<0003o0?ooIP3oofH0
2`3oofH10?ooo`00N@3oofH00`000?l0oomV0?ooIP0g0?ooIP030000o`3oofH0oomV03L0oomV0P00
0?l;0?ooIP030000o`3oofH0oomV05`0oomV00<0003o0?ooIP3oofH02`3oofH10?ooo`00M`3oofH2
0000ocX0oomV00<0003o0?ooIP3oofH0>@3oofH20000o`X0oomV00<0003o0?ooIP3oofH0FP3oofH0
0`000?l0oomV0?ooIP0<0?ooIP40oooo001f0?ooIP030000o`3oofH0oomV03X0oomV00<0003o0?oo
IP3oofH0>`3oofH00`000?l0oomV0?ooIP070?ooIP030000o`3oofH0oomV05X0oomV00<0003o0?oo
IP3oofH0303oofH10?ooo`00M03oofH20000ocd0oomV00<0003o0?ooIP3oofH0?03oofH20000o`P0
oomV00<0003o0?ooIP3oofH0F@3oofH00`000?l0oomV0?ooIP0<0?ooIP40oooo001b0?ooIP80003o
?`3oofH00`000?l0oomV0?ooIP0n0?ooIP80003o1`3oofH00`000?l0oomV0?ooIP1G0?ooIP030000
o`3oofH0oomV00d0oomV0@3oool00740oomV00<0003o0?ooIP3oofH0?`3oofH00`000?l0oomV0?oo
IP100?ooIP80003o1P3oofH00`000?l0oomV0?ooIP1F0?ooIP030000o`3oofH0oomV00d0oomV0@3o
ool006l0oomV0P000?m20?ooIP030000o`3oofH0oomV0480oomV00<0003o0?ooIP3oofH00`3oofH0
0`000?l0oomV0?ooIP1F0?ooIP030000o`3oofH0oomV00d0oomV0@3oool006d0oomV0P000?m40?oo
IP030000o`3oofH0oomV04<0oomV0P000?l40?ooIP030000o`3oofH0oomV05@0oomV00<0003o0?oo
IP3oofH03P3oofH10?ooo`00J`3oofH20000oc/0oomV1@000?l60?ooIP030000o`3oofH0oomV04D0
oomV0P000?l30?ooIP030000o`3oofH0oomV05<0oomV00<0003o0?ooIP3oofH03P3oofH10?ooo`00
J03oofH30000ocd0oomV00D0003o0?ooIP3oofH0oomV0000o`060?ooIP030000o`3oofH0oomV04L0
oomV0P000?l00`3oofH0003o0?ooIP1D0?ooIP030000o`3oofH0oomV00h0oomV0@3oool006H0oomV
0P000?m10?ooIP030000o`3oofH0oomV00L0oomV00<0003o0?ooIP3oofH0B@3oofH30000oe<0oomV
00<0003o0?ooIP3oofH03`3oofH10?ooo`00H`3oofH30000od@0oomV00<0003o0?ooIP3oofH01P3o
ofH30000od/0oomV0P000?mB0?ooIP030000o`3oofH0oomV00l0oomV0@3oool00640oomV0P000?m8
0?ooIP030000o`3oofH0oomV00D0oomV00<0003o0?ooIP3oofH0C03oofH30000oe00oomV00<0003o
0?ooIP3oofH03`3oofH10?ooo`00GP3oofH30000od/0oomV00<0003o0?ooIP3oofH0103oofH00`00
0?l0oomV0?ooIP1=0?ooIP030000o`3oofH0003o0080003oC03oofH00`000?l0oomV0?ooIP0@0?oo
IP40oooo001K0?ooIP<0003oBP3oofH01@000?l0oomV0?ooIP3oofH0003o00H0oomV00<0003o0?oo
IP3oofH0CP3oofH010000?l0oomV0?ooIP3oofH30000odT0oomV00<0003o0?ooIP3oofH0403oofH1
0?ooo`00F@3oofH20000odh0oomV0`000?l70?ooIP030000o`3oofH0oomV04l0oomV00<0003o0?oo
IP3oofH00`3oofH20000odL0oomV00<0003o0?ooIP3oofH0403oofH10?ooo`00EP3oofH30000oeX0
oomV00<0003o0?ooIP3oofH0C`3oofH00`000?l0oomV0?ooIP050?ooIP<0003o@`3oofH00`000?l0
oomV0?ooIP0A0?ooIP40oooo001C0?ooIP<0003oG@3oofH00`000?l0oomV0?ooIP1@0?ooIP030000
o`3oofH0oomV00L0oomV0`000?m00?ooIP030000o`3oofH0oomV0140oomV0@3oool00500oomV0`00
0?mP0?ooIP030000o`3oofH0oomV0540oomV00<0003o0?ooIP3oofH02@3oofH30000ocd0oomV00<0
003o0?ooIP3oofH04@3oofH10?ooo`00C03oofH40000of<0oomV00<0003o0?ooIP3oofH0D@3oofH0
0`000?l0oomV0?ooIP0<0?ooIP@0003o>03oofH00`000?l0oomV0?ooIP0B0?ooIP40oooo00190?oo
IP<0003oI`3oofH00`000?l0oomV0?ooIP1B0?ooIP030000o`3oofH0oomV00l0oomV0`000?le0?oo
IP030000o`3oofH0oomV0180oomV0@3oool004D0oomV10000?mZ0?ooIP030000o`3oofH0oomV05<0
oomV00<0003o0?ooIP3oofH04@3oofH40000oc40oomV00<0003o0?ooIP3oofH04P3oofH10?ooo`00
@@3oofH40000ofh0oomV00<0003o0?ooIP3oofH0E03oofH00`000?l0oomV0?ooIP0D0?ooIPD0003o
:`3oofH00`000?l0oomV0?ooIP0C0?ooIP40oooo000m0?ooIP@0003oLP3oofH00`000?l0oomV0?oo
IP1D0?ooIP030000o`3oofH0oomV01T0oomV1P000?lU0?ooIP030000o`3oofH0oomV01<0oomV0@3o
ool003T0oomV10000?mf0?ooIP80003oEP3oofH00`000?l0oomV0?ooIP0N0?ooIPH0003o7`3oofH0
0`000?l0oomV0?ooIP0C0?ooIP40oooo000c0?ooIPH0003oNP3oofH00`000?l0oomV0?ooIP1F0?oo
IP030000o`3oofH0oomV02<0oomV10000?lJ0?ooIP030000o`3oofH0oomV01@0oomV0@3oool002`0
oomV1`000?n00?ooIP030000o`3oofH0oomV05H0oomV00<0003o0?ooIP3oofH09`3oofH50000oaD0
oomV00<0003o0?ooIP3oofH0503oofH10?ooo`008@3oofH;0000ohL0oomV00<0003o0?ooIP3oofH0
E`3oofH00`000?l0oomV0?ooIP0[0?ooIPT0003o303oofH00`000?l0oomV0?ooIP0D0?ooIP40oooo
000F0?ooIP/0003oTP3oofH00`000?l0oomV0?ooIP1H0?ooIP030000o`3oofH0oomV03<0oomV3000
0?lG0?ooIP40oooo000?0?ooIPL0003oW@3oofH00`000?l0oomV0?ooIP1I0?ooIP030000o`3oofH0
oomV03d0oomV20000?l@0?ooIP40oooo000;0?ooIP@0003oY03oofH00`000?l0oomV0?ooIP1I0?oo
IP030000o`3oofH0oomV03`0oomV00<0003o0?ooIP3oofH01P3oofH50000o`/0oomV0@3oool00;<0
oomV00<0003o0?ooIP3oofH0FP3oofH00`000?l0oomV0?ooIP0k0?ooIP030000o`3oofH0oomV01H0
oomV0@3oool00;<0oomV00<0003o0?ooIP3oofH0F`3oofH00`000?l0oomV0?ooIP0j0?ooIP030000
o`3oofH0oomV01H0oomV0@3oool00;<0oomV00<0003o0?ooIP3oofH0F`3oofH00`000?l0oomV0?oo
IP0i0?ooIP030000o`3oofH0oomV01L0oomV0@3oool00;<0oomV00<0003o0?ooIP3oofH0G03oofH0
0`000?l0oomV0?ooIP0h0?ooIP030000o`3oofH0oomV01L0oomV0@3oool00;<0oomV00<0003o0?oo
IP3oofH0G@3oofH00`000?l0oomV0?ooIP0g0?ooIP030000o`3oofH0oomV01L0oomV0@3oool00;<0
oomV00<0003o0?ooIP3oofH0GP3oofH00`000?l0oomV0?ooIP0e0?ooIP030000o`3oofH0oomV01P0
oomV0@3oool00;<0oomV00<0003o0?ooIP3oofH0GP3oofH00`000?l0oomV0?ooIP0e0?ooIP030000
o`3oofH0oomV01P0oomV0@3oool00;<0oomV0P000?mP0?ooIP030000o`3oofH0oomV03<0oomV00<0
003o0?ooIP3oofH06@3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1P0?ooIP030000o`3oofH0
oomV0380oomV00<0003o0?ooIP3oofH06@3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1Q0?oo
IP030000o`3oofH0oomV0300oomV00<0003o0?ooIP3oofH06P3oofH10?ooo`00/`3oofH00`000?l0
oomV0?ooIP1Q0?ooIP030000o`3oofH0oomV0300oomV00<0003o0?ooIP3oofH06P3oofH10?ooo`00
/`3oofH00`000?l0oomV0?ooIP1R0?ooIP030000o`3oofH0oomV02h0oomV00<0003o0?ooIP3oofH0
6`3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1S0?ooIP030000o`3oofH0oomV02`0oomV00<0
003o0?ooIP3oofH0703oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1T0?ooIP030000o`3oofH0
oomV02/0oomV00<0003o0?ooIP3oofH0703oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1T0?oo
IP030000o`3oofH0oomV02X0oomV00<0003o0?ooIP3oofH07@3oofH10?ooo`00/`3oofH00`000?l0
oomV0?ooIP1U0?ooIP030000o`3oofH0oomV02T0oomV00<0003o0?ooIP3oofH07@3oofH10?ooo`00
/`3oofH00`000?l0oomV0?ooIP1V0?ooIP030000o`3oofH0oomV02L0oomV00<0003o0?ooIP3oofH0
7P3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1W0?ooIP030000o`3oofH0oomV02H0oomV00<0
003o0?ooIP3oofH07P3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1X0?ooIP030000o`3oofH0
oomV02@0oomV00<0003o0?ooIP3oofH07`3oofH10?ooo`00/`3oofH00`000?l0oomV0?ooIP1Y0?oo
IP030000o`3oofH0oomV0280oomV00<0003o0?ooIP3oofH0803oofH10?ooo`00/`3oofH20000of/0
oomV00<0003o0?ooIP3oofH0803oofH00`000?l0oomV0?ooIP0Q0?ooIP40oooo002c0?ooIP030000
o`3oofH0oomV06/0oomV00<0003o0?ooIP3oofH07`3oofH00`000?l0oomV0?ooIP0Q0?ooIP40oooo
002c0?ooIP030000o`3oofH0oomV06`0oomV00<0003o0?ooIP3oofH07@3oofH00`000?l0oomV0?oo
IP0R0?ooIP40oooo002c0?ooIP030000o`3oofH0oomV06d0oomV00<0003o0?ooIP3oofH06`3oofH0
0`000?l0oomV0?ooIP0S0?ooIP40oooo002c0?ooIP030000o`3oofH0oomV06h0oomV00<0003o0?oo
IP3oofH06@3oofH00`000?l0oomV0?ooIP0T0?ooIP40oooo002c0?ooIP030000o`3oofH0oomV06l0
oomV00<0003o0?ooIP3oofH05`3oofH00`000?l0oomV0?ooIP0U0?ooIP40oooo002c0?ooIP030000
o`3oofH0oomV0700oomV00<0003o0?ooIP3oofH05P3oofH00`000?l0oomV0?ooIP0U0?ooIP40oooo
002c0?ooIP030000o`3oofH0oomV0740oomV0P000?lE0?ooIP030000o`3oofH0oomV02H0oomV0@3o
ool00;<0oomV00<0003o0?ooIP3oofH0L`3oofH00`000?l0oomV0?ooIP0@0?ooIP80003o:@3oofH1
0?ooo`00/`3oofH00`000?l0oomV0?ooIP1d0?ooIP80003o3P3oofH20000ob/0oomV0@3oool00:/0
oomV0`000?l50?ooIP030000o`3oofH0oomV07H0oomV0P000?l;0?ooIP030000o`3oofH0oomV02/0
oomV0@3oool00:`0oomV00<0003o0?ooIP3oofH0103oofH00`000?l0oomV0?ooIP1h0?ooIP/0003o
;P3oofH10?ooo`00[03oofH00`000?l0oomV0?ooIP040?ooIP030000o`3oofH0oomV0;40oomV0@3o
ool00:P0oomV1P000?l50?ooIP<0003o/@3oofH10?ooo`00Z@3oofH010000?l0oomV0?ooIP000?l6
0?ooIP030000o`3oofH0oomV0;40oomV0@3oool00:T0oomV00@0003o0?ooIP3oofH0003o1P3oofH0
0`000?l0oomV0?ooIP2a0?ooIP40oooo002Z0?ooIP030000o`3oofH0003o00H0oomV00<0003o0?oo
IP3oofH0/@3oofH10?ooo`00Z`3oofH20000o`H0oomV00<0003o0?ooIP3oofH0/@3oofH10?ooo`00
o`3oofIX0?ooIP40oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.21173, -4.21424, \
0.0223658, 0.0475915}}]
}, Open  ]],

Cell["\<\
Vemos que en el origen de coordenadas se puede plantear alguna duda acerca de \
por donde sigue cada una de las funciones. En ese caso podemos optar por \
colorear las gr\[AAcute]ficas y obtendremos algo as\[IAcute]:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot[{f[x], g[x]}, {x, \(-3\), 3}, 
      PlotStyle \[Rule] {{Hue[0.1]}, {Hue[0.6]}}]\)], "Input",
  CellLabel->"In[21]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .6 0 r
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
0 .4 1 r
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[21]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00Z`3oool3000000D0oooo
00<000000?ooo`3oool0/P3oool00:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2b0?ooo`00[03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002P0?oo
o`H000000P3oool6000000D0oooo0`00002b0?ooo`00<@3oool60?nI0780oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`2b0?ooo`00;@3oool40?nI00D0oooo103oV@1_0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0/P3oool002/0oooo0P3oV@0=0?ooo`80
oiT0KP3oool00`000000oooo000000060?ooo`030000003oool0oooo0;80oooo000Z0?ooo`030?nI
003oool0oooo00l0oooo00<0oiT00?ooo`3oool0K03oool2000000H0oooo00<000000?ooo`3oool0
/P3oool002X0oooo00<0oiT00?ooo`3oool0403oool20?nI07@0oooo00<000000?ooo`3oool0/P3o
ool002P0oooo0P3oV@0E0?ooo`80oiT0LP3oool00`000000oooo0?ooo`2b0?ooo`009`3oool00`3o
V@00oooo0?ooo`0G0?ooo`030?nI003oool0oooo06l0oooo00<000000?ooo`3oool0/P3oool002H0
oooo00<0oiT00?ooo`3oool06@3oool00`3oV@00oooo0?ooo`1^0?ooo`030000003oool0oooo0;80
oooo000U0?ooo`030?nI003oool0oooo01/0oooo00<0oiT00?ooo`3oool0K@3oool00`000000oooo
0?ooo`2b0?ooo`00903oool00`3oV@00oooo0?ooo`0M0?ooo`030?nI003oool0oooo06`0oooo00<0
00000?ooo`3oool0/P3oool002<0oooo00<0oiT00?ooo`3oool07`3oool00`3oV@00oooo0?ooo`1[
0?ooo`030000003oool0oooo0;80oooo000S0?ooo`030?nI003oool0oooo0200oooo00<0oiT00?oo
o`3oool0JP3oool00`000000oooo0?ooo`2b0?ooo`008P3oool00`3oV@00oooo0?ooo`0R0?ooo`03
0?nI003oool0oooo06T0oooo0P00002c0?ooo`008@3oool00`3oV@00oooo0?ooo`0S0?ooo`030?nI
003oool0oooo06T0oooo00<000000?ooo`3oool0/P3oool00240oooo00<0oiT00?ooo`3oool0903o
ool00`3oV@00oooo0?ooo`1X0?ooo`030000003oool0oooo0;80oooo000P0?ooo`030?nI003oool0
oooo02H0oooo00<0oiT00?ooo`3oool0I`3oool00`000000oooo0?ooo`2b0?ooo`007`3oool00`3o
V@00oooo0?ooo`0X0?ooo`030?nI003oool0oooo06H0oooo00<000000?ooo`3oool0/P3oool001l0
oooo00<0oiT00?ooo`3oool0:@3oool00`3oV@00oooo0?ooo`1U0?ooo`030000003oool0oooo0;80
oooo000N0?ooo`030?nI003oool0oooo02/0oooo00<0oiT00?ooo`3oool0I03oool00`000000oooo
0?ooo`2b0?ooo`007P3oool00`3oV@00oooo0?ooo`0/0?ooo`030?nI003oool0oooo06<0oooo00<0
00000?ooo`3oool0/P3oool001d0oooo00<0oiT00?ooo`3oool0;P3oool00`3oV@00oooo0?ooo`1R
0?ooo`030000003oool0oooo0;80oooo000M0?ooo`030?nI003oool0oooo02h0oooo00<0oiT00?oo
o`3oool0HP3oool00`000000oooo0?ooo`2b0?ooo`00703oool00`3oV@00oooo0?ooo`0`0?ooo`03
0?nI003oool0oooo0640oooo00<000000?ooo`3oool0/P3oool001`0oooo00<0oiT00?ooo`3oool0
<@3oool00`3oV@00oooo0?ooo`1P0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030?nI003o
ool0oooo03<0oooo00<0oiT00?ooo`3oool0G`3oool00`000000oooo0?ooo`2b0?ooo`006`3oool0
0`3oV@00oooo0?ooo`0d0?ooo`030?nI003oool0oooo05h0oooo0P00002c0?ooo`006P3oool00`3o
V@00oooo0?ooo`0e0?ooo`030?nI003oool0oooo05h0oooo00<000000?ooo`3oool0/P3oool001X0
oooo00<0oiT00?ooo`3oool0=P3oool00`3oV@00oooo0?ooo`1M0?ooo`030000003oool0oooo0;80
oooo000I0?ooo`030?nI003oool0oooo03P0oooo00<0oiT00?ooo`3oool0G03oool00`000000oooo
0?ooo`2b0?ooo`006@3oool00`3oV@00oooo0?ooo`0h0?ooo`030?nI003oool0oooo05`0oooo00<0
00000?ooo`3oool0/P3oool001T0oooo00<0oiT00?ooo`3oool0>@3oool00`3oV@00oooo0?ooo`1K
0?ooo`030000003oool0oooo0;80oooo000H0?ooo`030?nI003oool0oooo03/0oooo00<0oiT00?oo
o`3oool0FP3oool00`000000oooo0?ooo`2b0?ooo`00603oool00`3oV@00oooo0?ooo`0k0?ooo`03
0?nI003oool0oooo05X0oooo00<000000?ooo`3oool0/P3oool001P0oooo00<0oiT00?ooo`3oool0
?03oool00`3oV@00oooo0?ooo`1I0?ooo`030000003oool0oooo0;80oooo000G0?ooo`030?nI003o
ool0oooo03h0oooo00<0oiT00?ooo`3oool0F03oool00`000000oooo0?ooo`2b0?ooo`005`3oool0
0`3oV@00oooo0?ooo`0n0?ooo`030?nI003oool0oooo05P0oooo00<000000?ooo`3oool0/P3oool0
01H0oooo00<0oiT00?ooo`3oool0@03oool00`3oV@00oooo0?ooo`1G0?ooo`030000003oool0oooo
0;80oooo000F0?ooo`030?nI003oool0oooo0440oooo00<0oiT00?ooo`3oool0EP3oool00`000000
oooo0?ooo`2b0?ooo`005P3oool00`3oV@00oooo0?ooo`110?ooo`030?nI003oool0oooo05H0oooo
0P00002c0?ooo`005@3oool00`3oV@00oooo0?ooo`130?ooo`030?nI003oool0oooo05D0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<0oiT00?ooo`3oool0A03oool00`3oV@00oooo0?ooo`1D
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030?nI003oool0oooo04@0oooo00<0oiT00?oo
o`3oool0E03oool00`000000oooo0?ooo`2b0?ooo`00503oool00`3oV@00oooo0?ooo`160?ooo`03
0?nI003oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool001@0oooo00<0oiT00?ooo`3oool0
A`3oool00`3oV@00oooo0?ooo`1B0?ooo`030000003oool0oooo0;80oooo000C0?ooo`030?nI003o
ool0oooo04P0oooo00<0oiT00?ooo`3oool0DP3oool00`000000oooo0?ooo`2b0?ooo`004`3oool0
0`3oV@00oooo0?ooo`190?ooo`030?nI003oool0oooo0540oooo00<000000?ooo`3oool0/P3oool0
01<0oooo00<0oiT00?ooo`3oool0BP3oool00`3oV@00oooo0?ooo`1@0?ooo`030000003oool0oooo
0;80oooo000B0?ooo`030?nI003oool0oooo04/0oooo00<0oiT00?ooo`3oool0D03oool00`000000
oooo0?ooo`2b0?ooo`004P3oool00`3oV@00oooo0?ooo`1<0?ooo`030?nI003oool0oooo04@0oooo
1@0000060?ooo`030000003oool0oooo0;80oooo000B0?ooo`030?nI003oool0oooo04d0oooo00<0
oiT00?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
/P3oool00140oooo00<0oiT00?ooo`3oool0C`3oool00`3oV@00oooo0?ooo`130?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0/P3oool00140oooo00<0oiT00?ooo`3oool0C`3oool0
0`3oV@00oooo0?ooo`0j0?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`<00000/P3oool0
0140oooo00<0oiT00?ooo`3oool0D03oool00`3oV@00oooo0?ooo`140?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0/P3oool00100oooo00<0oiT00?ooo`3oool0DP3oool00`3oV@00
oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool00100oooo
00<0oiT00?ooo`3oool0D`3oool00`3oV@00oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2b0?ooo`00403oool00`3oV@00oooo0?ooo`1C0?ooo`030?nI
003oool0oooo0400oooo0`0000070?ooo`030000003oool0oooo0;80oooo000?0?ooo`030?nI003o
ool0oooo05D0oooo00<0oiT00?ooo`3oool0B@3oool00`000000oooo0?ooo`2b0?ooo`003`3oool0
0`3oV@00oooo0?ooo`1F0?ooo`030?nI003oool0oooo04P0oooo00<000000?ooo`3oool0/P3oool0
00l0oooo00<0oiT00?ooo`3oool0E`3oool00`3oV@00oooo0?ooo`170?ooo`030000003oool0oooo
0;80oooo000>0?ooo`030?nI003oool0oooo05P0oooo00<0oiT00?ooo`3oool0A`3oool00`000000
oooo0?ooo`2b0?ooo`003P3oool00`3oV@00oooo0?ooo`1I0?ooo`030?nI003oool0oooo04H0oooo
00<000000?ooo`3oool0/P3oool000h0oooo00<0oiT00?ooo`3oool0FP3oool00`3oV@00oooo0?oo
o`150?ooo`030000003oool0oooo0;80oooo000>0?ooo`030?nI003oool0oooo05/0oooo00<0oiT0
0?ooo`3oool0A03oool00`000000oooo0?ooo`2b0?ooo`003@3oool00`3oV@00oooo0?ooo`1L0?oo
o`030?nI003oool0oooo04@0oooo00<000000?ooo`3oool0/P3oool000d0oooo00<0oiT00?ooo`3o
ool0G@3oool00`3oV@00oooo0?ooo`130?ooo`800000/`3oool000d0oooo00<0oiT00?ooo`3oool0
GP3oool00`3oV@00oooo0?ooo`120?ooo`030000003oool0oooo0;80oooo000<0?ooo`030?nI003o
ool0oooo0600oooo00<0oiT00?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`00303oool0
0`3oV@00oooo0?ooo`1P0?ooo`030?nI003oool0oooo0440oooo00<000000?ooo`3oool0/P3oool0
00`0oooo00<0oiT00?ooo`3oool0H@3oool00`3oV@00oooo0?ooo`100?ooo`030000003oool0oooo
0;80oooo000;0?ooo`030?nI003oool0oooo06<0oooo00<0oiT00?ooo`3oool0?`3oool00`000000
oooo0?ooo`2b0?ooo`002`3oool00`3oV@00oooo0?ooo`1T0?ooo`030?nI003oool0oooo03h0oooo
00<000000?ooo`3oool0/P3oool00780oooo00<0oiT00?ooo`3oool0?P3oool00`000000oooo0?oo
o`2b0?ooo`00L`3oool00`3oV@00oooo0?ooo`0m0?ooo`030000003oool0oooo0;80oooo001d0?oo
o`030?nI003oool0oooo03`0oooo00<000000?ooo`3oool0/P3oool007D0oooo00<0oiT00?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2b0?ooo`00MP3oool00`3oV@00oooo0?ooo`0j0?ooo`030000
003oool0oooo0;80oooo001f0?ooo`030?nI003oool0oooo03X0oooo00<000000?ooo`3oool0/P3o
ool007L0oooo00<0oiT00?ooo`3oool0>@3oool00`000000oooo0?ooo`2b0?ooo`00N03oool00`3o
V@00oooo0?ooo`0h0?ooo`800000/`3oool007T0oooo00<0oiT00?ooo`3oool0=`3oool00`000000
oooo0?ooo`2b0?ooo`00N@3oool00`3oV@00oooo0?ooo`0g0?ooo`030000003oool0oooo0;80oooo
001j0?ooo`030?nI003oool0oooo03H0oooo00<000000?ooo`3oool0/P3oool007/0oooo00<0oiT0
0?ooo`3oool0=@3oool00`000000oooo0?ooo`2b0?ooo`00O03oool00`3oV@00oooo0?ooo`0d0?oo
o`030000003oool0oooo0;80oooo001m0?ooo`030?nI003oool0oooo03<0oooo00<000000?ooo`3o
ool0/P3oool007h0oooo00<0oiT00?ooo`3oool0<P3oool00`000000oooo0?ooo`2b0?ooo`00O`3o
ool20?nI0380oooo00<000000?ooo`3oool0/P3oool00840oooo00<0oiT00?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2b0?ooo`003@3oool3000003@0oooo1@00000d0?ooo`D0000000<0oiT00?oo
o`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`D00000<P3oool5000003@0oooo0`00000<0?oo
o`00303oool01@000000oooo0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`050000003oool0oooo0?ooo`3oV@00;`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0380oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00100oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0080oooo00<0oiT00?ooo`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`00103o
ool6000000H0oooo00<000000?ooo`3oool0:@3oool6000000@0oooo00<000000?ooo`3oool0:`3o
ool6000000D0oooo00<000000?ooo`3oool00`3oool00`3oV@00oooo0?ooo`0[0?ooo`800000=P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3o
ool000h0oooo0P00000g0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool2
0?nI02/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03@0oooo0P00000<0?ooo`00403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool01P3oool00`3oV@00oooo0?ooo`0X0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00T0oooo000<0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0
000003@0oooo0`0000090?ooo`030?nI003oool0oooo02L0oooo00<000000?ooo`3oool0<`3oool3
000003@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`000000
2`3oool000d0oooo0`00000e0?ooo`<00000=`3oool00`000000oooo0?ooo`080?ooo`80oiT09`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03<0oooo0`00000e0?ooo`<00000303o
ool008`0oooo0P3oV@0U0?ooo`030000003oool0oooo0;80oooo002>0?ooo`80oiT08`3oool00`00
0000oooo0?ooo`2b0?ooo`00T03oool20?nI0240oooo00<000000?ooo`3oool0/P3oool00980oooo
0P3oV@0O0?ooo`030000003oool0oooo0;80oooo002D0?ooo`80oiT07@3oool00`000000oooo0?oo
o`2b0?ooo`00UP3oool30?nI01X0oooo00<000000?ooo`3oool0/P3oool009T0oooo1P3oV@0D0?oo
o`030000003oool0oooo0;80oooo002O0?ooo`L0oiT03@3oool00`000000oooo0?ooo`2b0?ooo`00
0`3ooonS000000P0oiT02`00I_l=0?nI09h00000103oool000/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<006Ko1@3oool00`000000oooo0?oo
o`030?ooo`<006Ko0P3oool00`000000oooo0?ooo`050?ooo`<0oiT000<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0:`3oool2001Vo`P0oooo00<000000?ooo`3oool01P3oool2
001Vo`/0oooo0`3oV@0O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0:0?ooo`00Y`3oool2001Vo`X0oooo00<000000?ooo`3oool0203oool2001V
o``0oooo103oV@2H0?ooo`00YP3oool00`00I_l0oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<006Ko0?ooo`3oool03@3oool40?nI09@0oooo002T0?ooo`8006Ko3@3oool00`000000oooo
0?ooo`0;0?ooo`8006Ko4@3oool20?nI0980oooo002R0?ooo`8006Ko3`3oool00`000000oooo0?oo
o`0=0?ooo`03001Vo`3oool0oooo0100oooo0P3oV@2@0?ooo`00X@3oool00`00I_l0oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<006Ko0?ooo`3oool04@3oool20?nI08h0oooo002P0?oo
o`03001Vo`3oool0oooo0100oooo00<000000?ooo`3oool03`3oool2001Voa<0oooo0P3oV@2<0?oo
o`00W`3oool00`00I_l0oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<006Ko0?ooo`3o
ool04P3oool00`3oV@00oooo0?ooo`290?ooo`00WP3oool00`00I_l0oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo0P00I_lC0?ooo`80oiT0R@3oool009d0oooo00<006Ko0?ooo`3oool04`3o
ool00`000000oooo0?ooo`0D0?ooo`03001Vo`3oool0oooo0180oooo00<0oiT00?ooo`3oool0QP3o
ool009/0oooo0P00I_lF0?ooo`030000003oool0oooo01D0oooo00<006Ko0?ooo`3oool04P3oool0
0`3oV@00oooo0?ooo`250?ooo`00VP3oool00`00I_l0oooo0?ooo`0F0?ooo`8000005`3oool2001V
oa<0oooo0P3oV@250?ooo`00V@3oool00`00I_l0oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<006Ko0?ooo`3oool04P3oool00`3oV@00oooo0?ooo`220?ooo`00V03oool00`00I_l0oooo
0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<006Ko0?ooo`3oool04P3oool00`3oV@00oooo
0?ooo`210?ooo`00U`3oool00`00I_l0oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
06Ko0?ooo`3oool04P3oool00`3oV@00oooo0?ooo`200?ooo`00UP3oool00`00I_l0oooo0?ooo`0J
0?ooo`030000003oool0oooo01/0oooo00<006Ko0?ooo`3oool04P3oool00`3oV@00oooo0?ooo`1o
0?ooo`00U03oool2001Voad0oooo00<000000?ooo`3oool0703oool00`00I_l0oooo0?ooo`0B0?oo
o`030?nI003oool0oooo07h0oooo002C0?ooo`03001Vo`3oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`00I_l0oooo0?ooo`0B0?ooo`030?nI003oool0oooo07d0oooo002B0?ooo`03001V
o`3oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`00I_l0oooo0?ooo`0B0?ooo`030?nI
003oool0oooo07`0oooo002A0?ooo`03001Vo`3oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`00I_l0oooo0?ooo`0B0?ooo`030?nI003oool0oooo07/0oooo002@0?ooo`03001Vo`3oool0
oooo0200oooo00<000000?ooo`3oool0803oool00`00I_l0oooo0?ooo`0B0?ooo`030?nI003oool0
oooo07X0oooo002?0?ooo`03001Vo`3oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`00
I_l0oooo0?ooo`0B0?ooo`030?nI003oool0oooo07T0oooo002>0?ooo`03001Vo`3oool0oooo0280
oooo00<000000?ooo`3oool08P3oool00`00I_l0oooo0?ooo`0A0?ooo`030?nI003oool0oooo07T0
oooo002<0?ooo`8006Ko9@3oool00`000000oooo0?ooo`0S0?ooo`03001Vo`3oool0oooo0140oooo
00<0oiT00?ooo`3oool0N03oool008/0oooo00<006Ko0?ooo`3oool09@3oool2000002D0oooo00<0
06Ko0?ooo`3oool04@3oool00`3oV@00oooo0?ooo`1g0?ooo`00RP3oool00`00I_l0oooo0?ooo`0V
0?ooo`030000003oool0oooo02D0oooo00<006Ko0?ooo`3oool04@3oool00`3oV@00oooo0?ooo`1f
0?ooo`00R@3oool00`00I_l0oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<006Ko0?oo
o`3oool04@3oool00`3oV@00oooo0?ooo`1e0?ooo`00R03oool00`00I_l0oooo0?ooo`0X0?ooo`03
0000003oool0oooo02L0oooo0P00I_lB0?ooo`030?nI003oool0oooo07@0oooo00270?ooo`03001V
o`3oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`00I_l0oooo0?ooo`0?0?ooo`030?nI
003oool0oooo07@0oooo00250?ooo`8006Ko;03oool00`000000oooo0?ooo`0Z0?ooo`03001Vo`3o
ool0oooo00l0oooo00<0oiT00?ooo`3oool0L`3oool008@0oooo00<006Ko0?ooo`3oool0;03oool0
0`000000oooo0?ooo`0[0?ooo`03001Vo`3oool0oooo00l0oooo00<0oiT00?ooo`3oool0LP3oool0
08<0oooo00<006Ko0?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`8006Ko403oool00`3o
V@00oooo0?ooo`1T0?ooo`030?nI003oool0oooo00X0oooo00220?ooo`03001Vo`3oool0oooo02h0
oooo00<000000?ooo`3oool0;P3oool00`00I_l0oooo0?ooo`0>0?ooo`030?nI003oool0oooo06<0
oooo00<0oiT00?ooo`3oool02P3oool00840oooo00<006Ko0?ooo`3oool0;`3oool00`000000oooo
0?ooo`0_0?ooo`03001Vo`3oool0oooo00h0oooo00<0oiT00?ooo`3oool0H@3oool00`3oV@00oooo
0?ooo`0;0?ooo`00O`3oool2001Voc80oooo00<000000?ooo`3oool0<03oool00`00I_l0oooo0?oo
o`0=0?ooo`030?nI003oool0oooo0640oooo00<0oiT00?ooo`3oool02`3oool007h0oooo00<006Ko
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`8006Ko3P3oool00`3oV@00oooo0?ooo`1P
0?ooo`030?nI003oool0oooo00/0oooo001m0?ooo`03001Vo`3oool0oooo03<0oooo00<000000?oo
o`3oool0<`3oool00`00I_l0oooo0?ooo`0<0?ooo`030?nI003oool0oooo05l0oooo00<0oiT00?oo
o`3oool02`3oool007`0oooo00<006Ko0?ooo`3oool0=03oool2000003D0oooo00<006Ko0?ooo`3o
ool0303oool00`3oV@00oooo0?ooo`1M0?ooo`030?nI003oool0oooo00`0oooo001j0?ooo`8006Ko
=`3oool00`000000oooo0?ooo`0e0?ooo`8006Ko303oool00`3oV@00oooo0?ooo`1M0?ooo`030?nI
003oool0oooo00`0oooo001i0?ooo`03001Vo`3oool0oooo03L0oooo00<000000?ooo`3oool0=`3o
ool2001Vo`/0oooo00<0oiT00?ooo`3oool0G03oool00`3oV@00oooo0?ooo`0<0?ooo`00M`3oool2
001VocX0oooo00<000000?ooo`3oool0>@3oool2001Vo`X0oooo00<0oiT00?ooo`3oool0FP3oool0
0`3oV@00oooo0?ooo`0=0?ooo`00MP3oool00`00I_l0oooo0?ooo`0j0?ooo`030000003oool0oooo
03/0oooo00<006Ko0?ooo`3oool01`3oool00`3oV@00oooo0?ooo`1J0?ooo`030?nI003oool0oooo
00d0oooo001d0?ooo`8006Ko?@3oool00`000000oooo0?ooo`0l0?ooo`8006Ko203oool00`3oV@00
oooo0?ooo`1I0?ooo`030?nI003oool0oooo00d0oooo001b0?ooo`8006Ko?`3oool00`000000oooo
0?ooo`0n0?ooo`8006Ko1`3oool00`3oV@00oooo0?ooo`1G0?ooo`030?nI003oool0oooo00h0oooo
001a0?ooo`03001Vo`3oool0oooo03l0oooo00<000000?ooo`3oool0@03oool2001Vo`H0oooo00<0
oiT00?ooo`3oool0EP3oool00`3oV@00oooo0?ooo`0>0?ooo`00K`3oool2001Vod80oooo00<00000
0?ooo`3oool0@P3oool00`00I_l0oooo0?ooo`030?ooo`030?nI003oool0oooo05H0oooo00<0oiT0
0?ooo`3oool03P3oool006d0oooo0P00I_m40?ooo`030000003oool0oooo04<0oooo0P00I_l40?oo
o`030?nI003oool0oooo05@0oooo00<0oiT00?ooo`3oool03`3oool006/0oooo0P00I_lk0?ooo`D0
00001P3oool00`000000oooo0?ooo`150?ooo`8006Ko0`3oool00`3oV@00oooo0?ooo`1C0?ooo`03
0?nI003oool0oooo00l0oooo001X0?ooo`<006Ko?@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0A`3oool2001Vo`030?ooo`3oV@00oooo05@0oooo00<0oiT00?ooo`3o
ool03`3oool006H0oooo0P00I_m10?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
B@3oool2001Vo`030?nI003oool0oooo0540oooo00<0oiT00?ooo`3oool0403oool006<0oooo0`00
I_m40?ooo`030000003oool0oooo00H0oooo0`00001;0?ooo`8006KoDP3oool00`3oV@00oooo0?oo
o`0@0?ooo`00H@3oool2001VodP0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<
0?ooo`030?nI0000I_l006Ko0500oooo00<0oiT00?ooo`3oool0403oool005h0oooo0`00I_m;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`3oV@00oooo001Vo`02001V
od`0oooo00<0oiT00?ooo`3oool04@3oool005/0oooo0`00I_m:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`1>0?ooo`040?nI003oool0oooo0?ooo`<006KoB@3oool0
0`3oV@00oooo0?ooo`0A0?ooo`00F@3oool2001Vodh0oooo0`0000070?ooo`030000003oool0oooo
04l0oooo00<0oiT00?ooo`3oool00`3oool2001VodL0oooo00<0oiT00?ooo`3oool04@3oool005H0
oooo0`00I_mJ0?ooo`030000003oool0oooo04l0oooo00<0oiT00?ooo`3oool01@3oool3001Vod<0
oooo00<0oiT00?ooo`3oool04P3oool005<0oooo0`00I_mM0?ooo`030000003oool0oooo0500oooo
00<0oiT00?ooo`3oool01`3oool3001Vod00oooo00<0oiT00?ooo`3oool04P3oool00500oooo0`00
I_mP0?ooo`030000003oool0oooo0540oooo00<0oiT00?ooo`3oool02@3oool3001Vocd0oooo00<0
oiT00?ooo`3oool04P3oool004`0oooo1000I_mS0?ooo`030000003oool0oooo0540oooo00<0oiT0
0?ooo`3oool0303oool4001VocP0oooo00<0oiT00?ooo`3oool04`3oool004T0oooo0`00I_mW0?oo
o`030000003oool0oooo0580oooo00<0oiT00?ooo`3oool03`3oool3001VocD0oooo00<0oiT00?oo
o`3oool04`3oool004D0oooo1000I_mZ0?ooo`030000003oool0oooo05<0oooo00<0oiT00?ooo`3o
ool04@3oool4001Voc40oooo00<0oiT00?ooo`3oool04`3oool00440oooo1000I_m^0?ooo`030000
003oool0oooo05@0oooo00<0oiT00?ooo`3oool0503oool5001Vob/0oooo00<0oiT00?ooo`3oool0
503oool003d0oooo1000I_mb0?ooo`030000003oool0oooo05@0oooo00<0oiT00?ooo`3oool06@3o
ool6001VobD0oooo00<0oiT00?ooo`3oool0503oool003T0oooo1000I_mf0?ooo`800000EP3oool0
0`3oV@00oooo0?ooo`0N0?ooo`H006Ko7`3oool00`3oV@00oooo0?ooo`0D0?ooo`00<`3oool6001V
ogX0oooo00<000000?ooo`3oool0EP3oool00`3oV@00oooo0?ooo`0S0?ooo`@006Ko6P3oool00`3o
V@00oooo0?ooo`0E0?ooo`00;03oool7001Voh00oooo00<000000?ooo`3oool0EP3oool00`3oV@00
oooo0?ooo`0W0?ooo`D006Ko5@3oool00`3oV@00oooo0?ooo`0E0?ooo`008@3oool;001VohL0oooo
00<000000?ooo`3oool0E`3oool00`3oV@00oooo0?ooo`0[0?ooo`T006Ko303oool00`3oV@00oooo
0?ooo`0E0?ooo`005P3oool;001Voi80oooo00<000000?ooo`3oool0F03oool00`3oV@00oooo0?oo
o`0c0?ooo`/006Ko00<0oiT00?ooo`3oool05P3oool000l0oooo1`00I_nM0?ooo`030000003oool0
oooo05T0oooo00<0oiT00?ooo`3oool0?@3oool8001Voa40oooo000;0?ooo`@006KoY03oool00`00
0000oooo0?ooo`1I0?ooo`030?nI003oool0oooo03`0oooo00<0oiT00?ooo`3oool01P3oool5001V
o``0oooo002c0?ooo`030000003oool0oooo05X0oooo00<0oiT00?ooo`3oool0>`3oool00`3oV@00
oooo0?ooo`0G0?ooo`00/`3oool00`000000oooo0?ooo`1K0?ooo`030?nI003oool0oooo03X0oooo
00<0oiT00?ooo`3oool05`3oool00;<0oooo00<000000?ooo`3oool0F`3oool00`3oV@00oooo0?oo
o`0i0?ooo`030?nI003oool0oooo01P0oooo002c0?ooo`030000003oool0oooo05`0oooo00<0oiT0
0?ooo`3oool0>03oool00`3oV@00oooo0?ooo`0H0?ooo`00/`3oool00`000000oooo0?ooo`1M0?oo
o`030?nI003oool0oooo03L0oooo00<0oiT00?ooo`3oool0603oool00;<0oooo00<000000?ooo`3o
ool0GP3oool00`3oV@00oooo0?ooo`0e0?ooo`030?nI003oool0oooo01T0oooo002c0?ooo`030000
003oool0oooo05h0oooo00<0oiT00?ooo`3oool0=@3oool00`3oV@00oooo0?ooo`0I0?ooo`00/`3o
ool200000600oooo00<0oiT00?ooo`3oool0<`3oool00`3oV@00oooo0?ooo`0J0?ooo`00/`3oool0
0`000000oooo0?ooo`1P0?ooo`030?nI003oool0oooo0380oooo00<0oiT00?ooo`3oool06P3oool0
0;<0oooo00<000000?ooo`3oool0H@3oool00`3oV@00oooo0?ooo`0`0?ooo`030?nI003oool0oooo
01/0oooo002c0?ooo`030000003oool0oooo0640oooo00<0oiT00?ooo`3oool0<03oool00`3oV@00
oooo0?ooo`0K0?ooo`00/`3oool00`000000oooo0?ooo`1R0?ooo`030?nI003oool0oooo02h0oooo
00<0oiT00?ooo`3oool0703oool00;<0oooo00<000000?ooo`3oool0H`3oool00`3oV@00oooo0?oo
o`0/0?ooo`030?nI003oool0oooo01d0oooo002c0?ooo`030000003oool0oooo06@0oooo00<0oiT0
0?ooo`3oool0:`3oool00`3oV@00oooo0?ooo`0M0?ooo`00/`3oool00`000000oooo0?ooo`1T0?oo
o`030?nI003oool0oooo02X0oooo00<0oiT00?ooo`3oool07P3oool00;<0oooo00<000000?ooo`3o
ool0I@3oool00`3oV@00oooo0?ooo`0Y0?ooo`030?nI003oool0oooo01h0oooo002c0?ooo`030000
003oool0oooo06H0oooo00<0oiT00?ooo`3oool09`3oool00`3oV@00oooo0?ooo`0O0?ooo`00/`3o
ool00`000000oooo0?ooo`1W0?ooo`030?nI003oool0oooo02H0oooo00<0oiT00?ooo`3oool07`3o
ool00;<0oooo00<000000?ooo`3oool0J03oool00`3oV@00oooo0?ooo`0T0?ooo`030?nI003oool0
oooo0200oooo002c0?ooo`030000003oool0oooo06T0oooo00<0oiT00?ooo`3oool08P3oool00`3o
V@00oooo0?ooo`0Q0?ooo`00/`3oool2000006/0oooo00<0oiT00?ooo`3oool0803oool00`3oV@00
oooo0?ooo`0R0?ooo`00/`3oool00`000000oooo0?ooo`1[0?ooo`030?nI003oool0oooo01l0oooo
00<0oiT00?ooo`3oool08P3oool00;<0oooo00<000000?ooo`3oool0K03oool00`3oV@00oooo0?oo
o`0M0?ooo`030?nI003oool0oooo02<0oooo002c0?ooo`030000003oool0oooo06d0oooo00<0oiT0
0?ooo`3oool06`3oool00`3oV@00oooo0?ooo`0T0?ooo`00/`3oool00`000000oooo0?ooo`1^0?oo
o`030?nI003oool0oooo01T0oooo00<0oiT00?ooo`3oool09@3oool00;<0oooo00<000000?ooo`3o
ool0K`3oool00`3oV@00oooo0?ooo`0G0?ooo`030?nI003oool0oooo02H0oooo002c0?ooo`030000
003oool0oooo0700oooo00<0oiT00?ooo`3oool05P3oool00`3oV@00oooo0?ooo`0V0?ooo`00/`3o
ool00`000000oooo0?ooo`1a0?ooo`80oiT05@3oool00`3oV@00oooo0?ooo`0W0?ooo`00/`3oool0
0`000000oooo0?ooo`1c0?ooo`030?nI003oool0oooo0100oooo0P3oV@0Z0?ooo`00/`3oool00`00
0000oooo0?ooo`1d0?ooo`80oiT03P3oool20?nI02`0oooo002[0?ooo`<000001@3oool00`000000
oooo0?ooo`1f0?ooo`80oiT02`3oool00`3oV@00oooo0?ooo`0/0?ooo`00[03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07P0oooo2`3oV@0_0?ooo`00[03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo002X0?ooo`H000001@3oool300000;80oooo002Y0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0/P3oool00:T0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`2b0?ooo`00ZP3oool00`000000oooo000000060?oo
o`030000003oool0oooo0;80oooo002[0?ooo`8000001P3oool00`000000oooo0?ooo`2b0?ooo`00
o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.21173, -4.21424, \
0.0223658, 0.0475915}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[21]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot[{f[x], g[x]}, {x, \(-3\), 3}, 
      PlotStyle \[Rule] {RGBColor[0.8, 0.3,  .2], 
          RGBColor[0, 0, 0.8]}]\)], "Input",
  CellLabel->"In[37]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.8 .3 .2 r
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
0 0 .8 r
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[37]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00/`3oool00`000000oooo0?ooo`2b0?ooo`00Z`3oool3000000D0oooo
00<000000?ooo`3oool0/P3oool00:`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`2b0?ooo`00[03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;80oooo002P0?oo
o`H000000P3oool6000000D0oooo0`00002b0?ooo`00<@3oool60<a<<g80oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`2b0?ooo`00;@3oool40<a<<`D0oooo103<C3=_0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0/P3oool002/0oooo0P3<C3<=0?ooo`80
c4`cKP3oool00`000000oooo000000060?ooo`030000003oool0oooo0;80oooo000Z0?ooo`030<a<
<`3oool0oooo00l0oooo00<0c4`c0?ooo`3oool0K03oool2000000H0oooo00<000000?ooo`3oool0
/P3oool002X0oooo00<0c4`c0?ooo`3oool0403oool20<a<<g@0oooo00<000000?ooo`3oool0/P3o
ool002P0oooo0P3<C3<E0?ooo`80c4`cLP3oool00`000000oooo0?ooo`2b0?ooo`009`3oool00`3<
C3<0oooo0?ooo`0G0?ooo`030<a<<`3oool0oooo06l0oooo00<000000?ooo`3oool0/P3oool002H0
oooo00<0c4`c0?ooo`3oool06@3oool00`3<C3<0oooo0?ooo`1^0?ooo`030000003oool0oooo0;80
oooo000U0?ooo`030<a<<`3oool0oooo01/0oooo00<0c4`c0?ooo`3oool0K@3oool00`000000oooo
0?ooo`2b0?ooo`00903oool00`3<C3<0oooo0?ooo`0M0?ooo`030<a<<`3oool0oooo06`0oooo00<0
00000?ooo`3oool0/P3oool002<0oooo00<0c4`c0?ooo`3oool07`3oool00`3<C3<0oooo0?ooo`1[
0?ooo`030000003oool0oooo0;80oooo000S0?ooo`030<a<<`3oool0oooo0200oooo00<0c4`c0?oo
o`3oool0JP3oool00`000000oooo0?ooo`2b0?ooo`008P3oool00`3<C3<0oooo0?ooo`0R0?ooo`03
0<a<<`3oool0oooo06T0oooo0P00002c0?ooo`008@3oool00`3<C3<0oooo0?ooo`0S0?ooo`030<a<
<`3oool0oooo06T0oooo00<000000?ooo`3oool0/P3oool00240oooo00<0c4`c0?ooo`3oool0903o
ool00`3<C3<0oooo0?ooo`1X0?ooo`030000003oool0oooo0;80oooo000P0?ooo`030<a<<`3oool0
oooo02H0oooo00<0c4`c0?ooo`3oool0I`3oool00`000000oooo0?ooo`2b0?ooo`007`3oool00`3<
C3<0oooo0?ooo`0X0?ooo`030<a<<`3oool0oooo06H0oooo00<000000?ooo`3oool0/P3oool001l0
oooo00<0c4`c0?ooo`3oool0:@3oool00`3<C3<0oooo0?ooo`1U0?ooo`030000003oool0oooo0;80
oooo000N0?ooo`030<a<<`3oool0oooo02/0oooo00<0c4`c0?ooo`3oool0I03oool00`000000oooo
0?ooo`2b0?ooo`007P3oool00`3<C3<0oooo0?ooo`0/0?ooo`030<a<<`3oool0oooo06<0oooo00<0
00000?ooo`3oool0/P3oool001d0oooo00<0c4`c0?ooo`3oool0;P3oool00`3<C3<0oooo0?ooo`1R
0?ooo`030000003oool0oooo0;80oooo000M0?ooo`030<a<<`3oool0oooo02h0oooo00<0c4`c0?oo
o`3oool0HP3oool00`000000oooo0?ooo`2b0?ooo`00703oool00`3<C3<0oooo0?ooo`0`0?ooo`03
0<a<<`3oool0oooo0640oooo00<000000?ooo`3oool0/P3oool001`0oooo00<0c4`c0?ooo`3oool0
<@3oool00`3<C3<0oooo0?ooo`1P0?ooo`030000003oool0oooo0;80oooo000K0?ooo`030<a<<`3o
ool0oooo03<0oooo00<0c4`c0?ooo`3oool0G`3oool00`000000oooo0?ooo`2b0?ooo`006`3oool0
0`3<C3<0oooo0?ooo`0d0?ooo`030<a<<`3oool0oooo05h0oooo0P00002c0?ooo`006P3oool00`3<
C3<0oooo0?ooo`0e0?ooo`030<a<<`3oool0oooo05h0oooo00<000000?ooo`3oool0/P3oool001X0
oooo00<0c4`c0?ooo`3oool0=P3oool00`3<C3<0oooo0?ooo`1M0?ooo`030000003oool0oooo0;80
oooo000I0?ooo`030<a<<`3oool0oooo03P0oooo00<0c4`c0?ooo`3oool0G03oool00`000000oooo
0?ooo`2b0?ooo`006@3oool00`3<C3<0oooo0?ooo`0h0?ooo`030<a<<`3oool0oooo05`0oooo00<0
00000?ooo`3oool0/P3oool001T0oooo00<0c4`c0?ooo`3oool0>@3oool00`3<C3<0oooo0?ooo`1K
0?ooo`030000003oool0oooo0;80oooo000H0?ooo`030<a<<`3oool0oooo03/0oooo00<0c4`c0?oo
o`3oool0FP3oool00`000000oooo0?ooo`2b0?ooo`00603oool00`3<C3<0oooo0?ooo`0k0?ooo`03
0<a<<`3oool0oooo05X0oooo00<000000?ooo`3oool0/P3oool001P0oooo00<0c4`c0?ooo`3oool0
?03oool00`3<C3<0oooo0?ooo`1I0?ooo`030000003oool0oooo0;80oooo000G0?ooo`030<a<<`3o
ool0oooo03h0oooo00<0c4`c0?ooo`3oool0F03oool00`000000oooo0?ooo`2b0?ooo`005`3oool0
0`3<C3<0oooo0?ooo`0n0?ooo`030<a<<`3oool0oooo05P0oooo00<000000?ooo`3oool0/P3oool0
01H0oooo00<0c4`c0?ooo`3oool0@03oool00`3<C3<0oooo0?ooo`1G0?ooo`030000003oool0oooo
0;80oooo000F0?ooo`030<a<<`3oool0oooo0440oooo00<0c4`c0?ooo`3oool0EP3oool00`000000
oooo0?ooo`2b0?ooo`005P3oool00`3<C3<0oooo0?ooo`110?ooo`030<a<<`3oool0oooo05H0oooo
0P00002c0?ooo`005@3oool00`3<C3<0oooo0?ooo`130?ooo`030<a<<`3oool0oooo05D0oooo00<0
00000?ooo`3oool0/P3oool001D0oooo00<0c4`c0?ooo`3oool0A03oool00`3<C3<0oooo0?ooo`1D
0?ooo`030000003oool0oooo0;80oooo000E0?ooo`030<a<<`3oool0oooo04@0oooo00<0c4`c0?oo
o`3oool0E03oool00`000000oooo0?ooo`2b0?ooo`00503oool00`3<C3<0oooo0?ooo`160?ooo`03
0<a<<`3oool0oooo05<0oooo00<000000?ooo`3oool0/P3oool001@0oooo00<0c4`c0?ooo`3oool0
A`3oool00`3<C3<0oooo0?ooo`1B0?ooo`030000003oool0oooo0;80oooo000C0?ooo`030<a<<`3o
ool0oooo04P0oooo00<0c4`c0?ooo`3oool0DP3oool00`000000oooo0?ooo`2b0?ooo`004`3oool0
0`3<C3<0oooo0?ooo`190?ooo`030<a<<`3oool0oooo0540oooo00<000000?ooo`3oool0/P3oool0
01<0oooo00<0c4`c0?ooo`3oool0BP3oool00`3<C3<0oooo0?ooo`1@0?ooo`030000003oool0oooo
0;80oooo000B0?ooo`030<a<<`3oool0oooo04/0oooo00<0c4`c0?ooo`3oool0D03oool00`000000
oooo0?ooo`2b0?ooo`004P3oool00`3<C3<0oooo0?ooo`1<0?ooo`030<a<<`3oool0oooo04@0oooo
1@0000060?ooo`030000003oool0oooo0;80oooo000B0?ooo`030<a<<`3oool0oooo04d0oooo00<0
c4`c0?ooo`3oool0@`3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
/P3oool00140oooo00<0c4`c0?ooo`3oool0C`3oool00`3<C3<0oooo0?ooo`130?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0/P3oool00140oooo00<0c4`c0?ooo`3oool0C`3oool0
0`3<C3<0oooo0?ooo`0j0?ooo`H00000103oool00`000000oooo0?ooo`060?ooo`<00000/P3oool0
0140oooo00<0c4`c0?ooo`3oool0D03oool00`3<C3<0oooo0?ooo`140?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0/P3oool00100oooo00<0c4`c0?ooo`3oool0DP3oool00`3<C3<0
oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/P3oool00100oooo
00<0c4`c0?ooo`3oool0D`3oool00`3<C3<0oooo0?ooo`0o0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`2b0?ooo`00403oool00`3<C3<0oooo0?ooo`1C0?ooo`030<a<
<`3oool0oooo0400oooo0`0000070?ooo`030000003oool0oooo0;80oooo000?0?ooo`030<a<<`3o
ool0oooo05D0oooo00<0c4`c0?ooo`3oool0B@3oool00`000000oooo0?ooo`2b0?ooo`003`3oool0
0`3<C3<0oooo0?ooo`1F0?ooo`030<a<<`3oool0oooo04P0oooo00<000000?ooo`3oool0/P3oool0
00l0oooo00<0c4`c0?ooo`3oool0E`3oool00`3<C3<0oooo0?ooo`170?ooo`030000003oool0oooo
0;80oooo000>0?ooo`030<a<<`3oool0oooo05P0oooo00<0c4`c0?ooo`3oool0A`3oool00`000000
oooo0?ooo`2b0?ooo`003P3oool00`3<C3<0oooo0?ooo`1I0?ooo`030<a<<`3oool0oooo04H0oooo
00<000000?ooo`3oool0/P3oool000h0oooo00<0c4`c0?ooo`3oool0FP3oool00`3<C3<0oooo0?oo
o`150?ooo`030000003oool0oooo0;80oooo000>0?ooo`030<a<<`3oool0oooo05/0oooo00<0c4`c
0?ooo`3oool0A03oool00`000000oooo0?ooo`2b0?ooo`003@3oool00`3<C3<0oooo0?ooo`1L0?oo
o`030<a<<`3oool0oooo04@0oooo00<000000?ooo`3oool0/P3oool000d0oooo00<0c4`c0?ooo`3o
ool0G@3oool00`3<C3<0oooo0?ooo`130?ooo`800000/`3oool000d0oooo00<0c4`c0?ooo`3oool0
GP3oool00`3<C3<0oooo0?ooo`120?ooo`030000003oool0oooo0;80oooo000<0?ooo`030<a<<`3o
ool0oooo0600oooo00<0c4`c0?ooo`3oool0@@3oool00`000000oooo0?ooo`2b0?ooo`00303oool0
0`3<C3<0oooo0?ooo`1P0?ooo`030<a<<`3oool0oooo0440oooo00<000000?ooo`3oool0/P3oool0
00`0oooo00<0c4`c0?ooo`3oool0H@3oool00`3<C3<0oooo0?ooo`100?ooo`030000003oool0oooo
0;80oooo000;0?ooo`030<a<<`3oool0oooo06<0oooo00<0c4`c0?ooo`3oool0?`3oool00`000000
oooo0?ooo`2b0?ooo`002`3oool00`3<C3<0oooo0?ooo`1T0?ooo`030<a<<`3oool0oooo03h0oooo
00<000000?ooo`3oool0/P3oool00780oooo00<0c4`c0?ooo`3oool0?P3oool00`000000oooo0?oo
o`2b0?ooo`00L`3oool00`3<C3<0oooo0?ooo`0m0?ooo`030000003oool0oooo0;80oooo001d0?oo
o`030<a<<`3oool0oooo03`0oooo00<000000?ooo`3oool0/P3oool007D0oooo00<0c4`c0?ooo`3o
ool0>`3oool00`000000oooo0?ooo`2b0?ooo`00MP3oool00`3<C3<0oooo0?ooo`0j0?ooo`030000
003oool0oooo0;80oooo001f0?ooo`030<a<<`3oool0oooo03X0oooo00<000000?ooo`3oool0/P3o
ool007L0oooo00<0c4`c0?ooo`3oool0>@3oool00`000000oooo0?ooo`2b0?ooo`00N03oool00`3<
C3<0oooo0?ooo`0h0?ooo`800000/`3oool007T0oooo00<0c4`c0?ooo`3oool0=`3oool00`000000
oooo0?ooo`2b0?ooo`00N@3oool00`3<C3<0oooo0?ooo`0g0?ooo`030000003oool0oooo0;80oooo
001j0?ooo`030<a<<`3oool0oooo03H0oooo00<000000?ooo`3oool0/P3oool007/0oooo00<0c4`c
0?ooo`3oool0=@3oool00`000000oooo0?ooo`2b0?ooo`00O03oool00`3<C3<0oooo0?ooo`0d0?oo
o`030000003oool0oooo0;80oooo001m0?ooo`030<a<<`3oool0oooo03<0oooo00<000000?ooo`3o
ool0/P3oool007h0oooo00<0c4`c0?ooo`3oool0<P3oool00`000000oooo0?ooo`2b0?ooo`00O`3o
ool20<a<<c80oooo00<000000?ooo`3oool0/P3oool00840oooo00<0c4`c0?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2b0?ooo`003@3oool3000003@0oooo1@00000d0?ooo`D0000000<0c4`c0?oo
o`3oool0;P3oool00`000000oooo0?ooo`0c0?ooo`D00000<P3oool5000003@0oooo0`00000<0?oo
o`00303oool01@000000oooo0?ooo`3oool0000003<0oooo00D000000?ooo`3oool0oooo0000000f
0?ooo`050000003oool0oooo0?ooo`3<C3<0;`3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0380oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`00
00002`3oool00100oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0080oooo00<0c4`c0?ooo`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`090?ooo`00103o
ool6000000H0oooo00<000000?ooo`3oool0:@3oool6000000@0oooo00<000000?ooo`3oool0:`3o
ool6000000D0oooo00<000000?ooo`3oool00`3oool00`3<C3<0oooo0?ooo`0[0?ooo`800000=P3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool02@3o
ool000h0oooo0P00000g0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0103oool2
0<a<<b/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03@0oooo0P00000<0?ooo`00403oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool01P3oool00`3<C3<0oooo0?ooo`0X0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
00T0oooo000<0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@000000oooo0?ooo`3oool0
000003@0oooo0`0000090?ooo`030<a<<`3oool0oooo02L0oooo00<000000?ooo`3oool0<`3oool3
000003@0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`050000003oool0oooo0?ooo`000000
2`3oool000d0oooo0`00000e0?ooo`<00000=`3oool00`000000oooo0?ooo`080?ooo`80c4`c9`3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo03<0oooo0`00000e0?ooo`<00000303o
ool008`0oooo0P3<C3<U0?ooo`030000003oool0oooo0;80oooo002>0?ooo`80c4`c8`3oool00`00
0000oooo0?ooo`2b0?ooo`00T03oool20<a<<b40oooo00<000000?ooo`3oool0/P3oool00980oooo
0P3<C3<O0?ooo`030000003oool0oooo0;80oooo002D0?ooo`80c4`c7@3oool00`000000oooo0?oo
o`2b0?ooo`00UP3oool30<a<<aX0oooo00<000000?ooo`3oool0/P3oool009T0oooo1P3<C3<D0?oo
o`030000003oool0oooo0;80oooo002O0?ooo`L0c4`c3@3oool00`000000oooo0?ooo`2b0?ooo`00
0`3ooonS000000P0c4`c2`000<`=0<a<<ih00000103oool000/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0003<1@3oool00`000000oooo0?oo
o`030?ooo`<0003<0P3oool00`000000oooo0?ooo`050?ooo`<0c4`c00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0:`3oool20000c0P0oooo00<000000?ooo`3oool01P3oool2
0000c0/0oooo0`3<C3<O0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`0:0?ooo`00Y`3oool20000c0X0oooo00<000000?ooo`3oool0203oool20000
c0`0oooo103<C3>H0?ooo`00YP3oool00`000<`0oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<0003<0?ooo`3oool03@3oool40<a<<i@0oooo002T0?ooo`80003<3@3oool00`000000oooo
0?ooo`0;0?ooo`80003<4@3oool20<a<<i80oooo002R0?ooo`80003<3`3oool00`000000oooo0?oo
o`0=0?ooo`030000c03oool0oooo0100oooo0P3<C3>@0?ooo`00X@3oool00`000<`0oooo0?ooo`0?
0?ooo`030000003oool0oooo00h0oooo00<0003<0?ooo`3oool04@3oool20<a<<hh0oooo002P0?oo
o`030000c03oool0oooo0100oooo00<000000?ooo`3oool03`3oool20000c1<0oooo0P3<C3><0?oo
o`00W`3oool00`000<`0oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0003<0?ooo`3o
ool04P3oool00`3<C3<0oooo0?ooo`290?ooo`00WP3oool00`000<`0oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo0P000<`C0?ooo`80c4`cR@3oool009d0oooo00<0003<0?ooo`3oool04`3o
ool00`000000oooo0?ooo`0D0?ooo`030000c03oool0oooo0180oooo00<0c4`c0?ooo`3oool0QP3o
ool009/0oooo0P000<`F0?ooo`030000003oool0oooo01D0oooo00<0003<0?ooo`3oool04P3oool0
0`3<C3<0oooo0?ooo`250?ooo`00VP3oool00`000<`0oooo0?ooo`0F0?ooo`8000005`3oool20000
c1<0oooo0P3<C3>50?ooo`00V@3oool00`000<`0oooo0?ooo`0G0?ooo`030000003oool0oooo01P0
oooo00<0003<0?ooo`3oool04P3oool00`3<C3<0oooo0?ooo`220?ooo`00V03oool00`000<`0oooo
0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<0003<0?ooo`3oool04P3oool00`3<C3<0oooo
0?ooo`210?ooo`00U`3oool00`000<`0oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0
003<0?ooo`3oool04P3oool00`3<C3<0oooo0?ooo`200?ooo`00UP3oool00`000<`0oooo0?ooo`0J
0?ooo`030000003oool0oooo01/0oooo00<0003<0?ooo`3oool04P3oool00`3<C3<0oooo0?ooo`1o
0?ooo`00U03oool20000c1d0oooo00<000000?ooo`3oool0703oool00`000<`0oooo0?ooo`0B0?oo
o`030<a<<`3oool0oooo07h0oooo002C0?ooo`030000c03oool0oooo01d0oooo00<000000?ooo`3o
ool07@3oool00`000<`0oooo0?ooo`0B0?ooo`030<a<<`3oool0oooo07d0oooo002B0?ooo`030000
c03oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000<`0oooo0?ooo`0B0?ooo`030<a<
<`3oool0oooo07`0oooo002A0?ooo`030000c03oool0oooo01l0oooo00<000000?ooo`3oool07`3o
ool00`000<`0oooo0?ooo`0B0?ooo`030<a<<`3oool0oooo07/0oooo002@0?ooo`030000c03oool0
oooo0200oooo00<000000?ooo`3oool0803oool00`000<`0oooo0?ooo`0B0?ooo`030<a<<`3oool0
oooo07X0oooo002?0?ooo`030000c03oool0oooo0240oooo00<000000?ooo`3oool08@3oool00`00
0<`0oooo0?ooo`0B0?ooo`030<a<<`3oool0oooo07T0oooo002>0?ooo`030000c03oool0oooo0280
oooo00<000000?ooo`3oool08P3oool00`000<`0oooo0?ooo`0A0?ooo`030<a<<`3oool0oooo07T0
oooo002<0?ooo`80003<9@3oool00`000000oooo0?ooo`0S0?ooo`030000c03oool0oooo0140oooo
00<0c4`c0?ooo`3oool0N03oool008/0oooo00<0003<0?ooo`3oool09@3oool2000002D0oooo00<0
003<0?ooo`3oool04@3oool00`3<C3<0oooo0?ooo`1g0?ooo`00RP3oool00`000<`0oooo0?ooo`0V
0?ooo`030000003oool0oooo02D0oooo00<0003<0?ooo`3oool04@3oool00`3<C3<0oooo0?ooo`1f
0?ooo`00R@3oool00`000<`0oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<0003<0?oo
o`3oool04@3oool00`3<C3<0oooo0?ooo`1e0?ooo`00R03oool00`000<`0oooo0?ooo`0X0?ooo`03
0000003oool0oooo02L0oooo0P000<`B0?ooo`030<a<<`3oool0oooo07@0oooo00270?ooo`030000
c03oool0oooo02T0oooo00<000000?ooo`3oool0:@3oool00`000<`0oooo0?ooo`0?0?ooo`030<a<
<`3oool0oooo07@0oooo00250?ooo`80003<;03oool00`000000oooo0?ooo`0Z0?ooo`030000c03o
ool0oooo00l0oooo00<0c4`c0?ooo`3oool0L`3oool008@0oooo00<0003<0?ooo`3oool0;03oool0
0`000000oooo0?ooo`0[0?ooo`030000c03oool0oooo00l0oooo00<0c4`c0?ooo`3oool0LP3oool0
08<0oooo00<0003<0?ooo`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`80003<403oool00`3<
C3<0oooo0?ooo`1T0?ooo`030<a<<`3oool0oooo00X0oooo00220?ooo`030000c03oool0oooo02h0
oooo00<000000?ooo`3oool0;P3oool00`000<`0oooo0?ooo`0>0?ooo`030<a<<`3oool0oooo06<0
oooo00<0c4`c0?ooo`3oool02P3oool00840oooo00<0003<0?ooo`3oool0;`3oool00`000000oooo
0?ooo`0_0?ooo`030000c03oool0oooo00h0oooo00<0c4`c0?ooo`3oool0H@3oool00`3<C3<0oooo
0?ooo`0;0?ooo`00O`3oool20000c380oooo00<000000?ooo`3oool0<03oool00`000<`0oooo0?oo
o`0=0?ooo`030<a<<`3oool0oooo0640oooo00<0c4`c0?ooo`3oool02`3oool007h0oooo00<0003<
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0a0?ooo`80003<3P3oool00`3<C3<0oooo0?ooo`1P
0?ooo`030<a<<`3oool0oooo00/0oooo001m0?ooo`030000c03oool0oooo03<0oooo00<000000?oo
o`3oool0<`3oool00`000<`0oooo0?ooo`0<0?ooo`030<a<<`3oool0oooo05l0oooo00<0c4`c0?oo
o`3oool02`3oool007`0oooo00<0003<0?ooo`3oool0=03oool2000003D0oooo00<0003<0?ooo`3o
ool0303oool00`3<C3<0oooo0?ooo`1M0?ooo`030<a<<`3oool0oooo00`0oooo001j0?ooo`80003<
=`3oool00`000000oooo0?ooo`0e0?ooo`80003<303oool00`3<C3<0oooo0?ooo`1M0?ooo`030<a<
<`3oool0oooo00`0oooo001i0?ooo`030000c03oool0oooo03L0oooo00<000000?ooo`3oool0=`3o
ool20000c0/0oooo00<0c4`c0?ooo`3oool0G03oool00`3<C3<0oooo0?ooo`0<0?ooo`00M`3oool2
0000c3X0oooo00<000000?ooo`3oool0>@3oool20000c0X0oooo00<0c4`c0?ooo`3oool0FP3oool0
0`3<C3<0oooo0?ooo`0=0?ooo`00MP3oool00`000<`0oooo0?ooo`0j0?ooo`030000003oool0oooo
03/0oooo00<0003<0?ooo`3oool01`3oool00`3<C3<0oooo0?ooo`1J0?ooo`030<a<<`3oool0oooo
00d0oooo001d0?ooo`80003<?@3oool00`000000oooo0?ooo`0l0?ooo`80003<203oool00`3<C3<0
oooo0?ooo`1I0?ooo`030<a<<`3oool0oooo00d0oooo001b0?ooo`80003<?`3oool00`000000oooo
0?ooo`0n0?ooo`80003<1`3oool00`3<C3<0oooo0?ooo`1G0?ooo`030<a<<`3oool0oooo00h0oooo
001a0?ooo`030000c03oool0oooo03l0oooo00<000000?ooo`3oool0@03oool20000c0H0oooo00<0
c4`c0?ooo`3oool0EP3oool00`3<C3<0oooo0?ooo`0>0?ooo`00K`3oool20000c480oooo00<00000
0?ooo`3oool0@P3oool00`000<`0oooo0?ooo`030?ooo`030<a<<`3oool0oooo05H0oooo00<0c4`c
0?ooo`3oool03P3oool006d0oooo0P000<a40?ooo`030000003oool0oooo04<0oooo0P000<`40?oo
o`030<a<<`3oool0oooo05@0oooo00<0c4`c0?ooo`3oool03`3oool006/0oooo0P000<`k0?ooo`D0
00001P3oool00`000000oooo0?ooo`150?ooo`80003<0`3oool00`3<C3<0oooo0?ooo`1C0?ooo`03
0<a<<`3oool0oooo00l0oooo001X0?ooo`<0003<?@3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0A`3oool20000c0030?ooo`3<C3<0oooo05@0oooo00<0c4`c0?ooo`3o
ool03`3oool006H0oooo0P000<a10?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
B@3oool20000c0030<a<<`3oool0oooo0540oooo00<0c4`c0?ooo`3oool0403oool006<0oooo0`00
0<a40?ooo`030000003oool0oooo00H0oooo0`00001;0?ooo`80003<DP3oool00`3<C3<0oooo0?oo
o`0@0?ooo`00H@3oool20000c4P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1<
0?ooo`030<a<<`000<`0003<0500oooo00<0c4`c0?ooo`3oool0403oool005h0oooo0`000<a;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool00`3<C3<0oooo0000c0020000
c4`0oooo00<0c4`c0?ooo`3oool04@3oool005/0oooo0`000<a:0?ooo`050000003oool0oooo0?oo
o`0000001P3oool00`000000oooo0?ooo`1>0?ooo`040<a<<`3oool0oooo0?ooo`<0003<B@3oool0
0`3<C3<0oooo0?ooo`0A0?ooo`00F@3oool20000c4h0oooo0`0000070?ooo`030000003oool0oooo
04l0oooo00<0c4`c0?ooo`3oool00`3oool20000c4L0oooo00<0c4`c0?ooo`3oool04@3oool005H0
oooo0`000<aJ0?ooo`030000003oool0oooo04l0oooo00<0c4`c0?ooo`3oool01@3oool30000c4<0
oooo00<0c4`c0?ooo`3oool04P3oool005<0oooo0`000<aM0?ooo`030000003oool0oooo0500oooo
00<0c4`c0?ooo`3oool01`3oool30000c400oooo00<0c4`c0?ooo`3oool04P3oool00500oooo0`00
0<aP0?ooo`030000003oool0oooo0540oooo00<0c4`c0?ooo`3oool02@3oool30000c3d0oooo00<0
c4`c0?ooo`3oool04P3oool004`0oooo10000<aS0?ooo`030000003oool0oooo0540oooo00<0c4`c
0?ooo`3oool0303oool40000c3P0oooo00<0c4`c0?ooo`3oool04`3oool004T0oooo0`000<aW0?oo
o`030000003oool0oooo0580oooo00<0c4`c0?ooo`3oool03`3oool30000c3D0oooo00<0c4`c0?oo
o`3oool04`3oool004D0oooo10000<aZ0?ooo`030000003oool0oooo05<0oooo00<0c4`c0?ooo`3o
ool04@3oool40000c340oooo00<0c4`c0?ooo`3oool04`3oool00440oooo10000<a^0?ooo`030000
003oool0oooo05@0oooo00<0c4`c0?ooo`3oool0503oool50000c2/0oooo00<0c4`c0?ooo`3oool0
503oool003d0oooo10000<ab0?ooo`030000003oool0oooo05@0oooo00<0c4`c0?ooo`3oool06@3o
ool60000c2D0oooo00<0c4`c0?ooo`3oool0503oool003T0oooo10000<af0?ooo`800000EP3oool0
0`3<C3<0oooo0?ooo`0N0?ooo`H0003<7`3oool00`3<C3<0oooo0?ooo`0D0?ooo`00<`3oool60000
c7X0oooo00<000000?ooo`3oool0EP3oool00`3<C3<0oooo0?ooo`0S0?ooo`@0003<6P3oool00`3<
C3<0oooo0?ooo`0E0?ooo`00;03oool70000c800oooo00<000000?ooo`3oool0EP3oool00`3<C3<0
oooo0?ooo`0W0?ooo`D0003<5@3oool00`3<C3<0oooo0?ooo`0E0?ooo`008@3oool;0000c8L0oooo
00<000000?ooo`3oool0E`3oool00`3<C3<0oooo0?ooo`0[0?ooo`T0003<303oool00`3<C3<0oooo
0?ooo`0E0?ooo`005P3oool;0000c980oooo00<000000?ooo`3oool0F03oool00`3<C3<0oooo0?oo
o`0c0?ooo`/0003<00<0c4`c0?ooo`3oool05P3oool000l0oooo1`000<bM0?ooo`030000003oool0
oooo05T0oooo00<0c4`c0?ooo`3oool0?@3oool80000c140oooo000;0?ooo`@0003<Y03oool00`00
0000oooo0?ooo`1I0?ooo`030<a<<`3oool0oooo03`0oooo00<0c4`c0?ooo`3oool01P3oool50000
c0`0oooo002c0?ooo`030000003oool0oooo05X0oooo00<0c4`c0?ooo`3oool0>`3oool00`3<C3<0
oooo0?ooo`0G0?ooo`00/`3oool00`000000oooo0?ooo`1K0?ooo`030<a<<`3oool0oooo03X0oooo
00<0c4`c0?ooo`3oool05`3oool00;<0oooo00<000000?ooo`3oool0F`3oool00`3<C3<0oooo0?oo
o`0i0?ooo`030<a<<`3oool0oooo01P0oooo002c0?ooo`030000003oool0oooo05`0oooo00<0c4`c
0?ooo`3oool0>03oool00`3<C3<0oooo0?ooo`0H0?ooo`00/`3oool00`000000oooo0?ooo`1M0?oo
o`030<a<<`3oool0oooo03L0oooo00<0c4`c0?ooo`3oool0603oool00;<0oooo00<000000?ooo`3o
ool0GP3oool00`3<C3<0oooo0?ooo`0e0?ooo`030<a<<`3oool0oooo01T0oooo002c0?ooo`030000
003oool0oooo05h0oooo00<0c4`c0?ooo`3oool0=@3oool00`3<C3<0oooo0?ooo`0I0?ooo`00/`3o
ool200000600oooo00<0c4`c0?ooo`3oool0<`3oool00`3<C3<0oooo0?ooo`0J0?ooo`00/`3oool0
0`000000oooo0?ooo`1P0?ooo`030<a<<`3oool0oooo0380oooo00<0c4`c0?ooo`3oool06P3oool0
0;<0oooo00<000000?ooo`3oool0H@3oool00`3<C3<0oooo0?ooo`0`0?ooo`030<a<<`3oool0oooo
01/0oooo002c0?ooo`030000003oool0oooo0640oooo00<0c4`c0?ooo`3oool0<03oool00`3<C3<0
oooo0?ooo`0K0?ooo`00/`3oool00`000000oooo0?ooo`1R0?ooo`030<a<<`3oool0oooo02h0oooo
00<0c4`c0?ooo`3oool0703oool00;<0oooo00<000000?ooo`3oool0H`3oool00`3<C3<0oooo0?oo
o`0/0?ooo`030<a<<`3oool0oooo01d0oooo002c0?ooo`030000003oool0oooo06@0oooo00<0c4`c
0?ooo`3oool0:`3oool00`3<C3<0oooo0?ooo`0M0?ooo`00/`3oool00`000000oooo0?ooo`1T0?oo
o`030<a<<`3oool0oooo02X0oooo00<0c4`c0?ooo`3oool07P3oool00;<0oooo00<000000?ooo`3o
ool0I@3oool00`3<C3<0oooo0?ooo`0Y0?ooo`030<a<<`3oool0oooo01h0oooo002c0?ooo`030000
003oool0oooo06H0oooo00<0c4`c0?ooo`3oool09`3oool00`3<C3<0oooo0?ooo`0O0?ooo`00/`3o
ool00`000000oooo0?ooo`1W0?ooo`030<a<<`3oool0oooo02H0oooo00<0c4`c0?ooo`3oool07`3o
ool00;<0oooo00<000000?ooo`3oool0J03oool00`3<C3<0oooo0?ooo`0T0?ooo`030<a<<`3oool0
oooo0200oooo002c0?ooo`030000003oool0oooo06T0oooo00<0c4`c0?ooo`3oool08P3oool00`3<
C3<0oooo0?ooo`0Q0?ooo`00/`3oool2000006/0oooo00<0c4`c0?ooo`3oool0803oool00`3<C3<0
oooo0?ooo`0R0?ooo`00/`3oool00`000000oooo0?ooo`1[0?ooo`030<a<<`3oool0oooo01l0oooo
00<0c4`c0?ooo`3oool08P3oool00;<0oooo00<000000?ooo`3oool0K03oool00`3<C3<0oooo0?oo
o`0M0?ooo`030<a<<`3oool0oooo02<0oooo002c0?ooo`030000003oool0oooo06d0oooo00<0c4`c
0?ooo`3oool06`3oool00`3<C3<0oooo0?ooo`0T0?ooo`00/`3oool00`000000oooo0?ooo`1^0?oo
o`030<a<<`3oool0oooo01T0oooo00<0c4`c0?ooo`3oool09@3oool00;<0oooo00<000000?ooo`3o
ool0K`3oool00`3<C3<0oooo0?ooo`0G0?ooo`030<a<<`3oool0oooo02H0oooo002c0?ooo`030000
003oool0oooo0700oooo00<0c4`c0?ooo`3oool05P3oool00`3<C3<0oooo0?ooo`0V0?ooo`00/`3o
ool00`000000oooo0?ooo`1a0?ooo`80c4`c5@3oool00`3<C3<0oooo0?ooo`0W0?ooo`00/`3oool0
0`000000oooo0?ooo`1c0?ooo`030<a<<`3oool0oooo0100oooo0P3<C3<Z0?ooo`00/`3oool00`00
0000oooo0?ooo`1d0?ooo`80c4`c3P3oool20<a<<b`0oooo002[0?ooo`<000001@3oool00`000000
oooo0?ooo`1f0?ooo`80c4`c2`3oool00`3<C3<0oooo0?ooo`0/0?ooo`00[03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo07P0oooo2`3<C3<_0?ooo`00[03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0;80oooo002X0?ooo`H000001@3oool300000;80oooo002Y0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0/P3oool00:T0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`2b0?ooo`00ZP3oool00`000000oooo000000060?oo
o`030000003oool0oooo0;80oooo002[0?ooo`8000001P3oool00`000000oooo0?ooo`2b0?ooo`00
o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.21173, -4.21424, \
0.0223658, 0.0475915}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[37]="]
}, Open  ]],

Cell["Y por supuesto que podemos combinar todas las opciones:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`grafica = 
      Plot[{f[x], g[x]}, {x, \(-3\), 3}, 
        PlotStyle \[Rule] {{Hue[0.5]}, {Hue[0.6]}}, 
        Background \[Rule] RGBColor[ .3,  .9, 0.4]]\)], "Input",
  CellLabel->"In[51]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.3 .9 .4 r
MFill
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 0 1 r
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
0 .4 1 r
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[51]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`1<iVIX
04cVIP40oooo003o04cVIVP0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00
Z`1<iVH30?l0o`D0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00[01<iVH00`3o0?l0C>IV04cV
IP0404cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00:`0C>IV00<0o`3o04cVIP1<iVH0101<iVH0
0`3o0?l0C>IV04cVIP2a04cVIP40oooo002P04cVIPH0o`3o0P1<iVH60?l0o`D0C>IV0`3o0?na04cV
IP40oooo000a04cVIPH00?ooLP1<iVH0103o0?l0C>IV04cVIP3o0?l604cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool002d0C>IV1000ool504cVIP@00?ooK`1<iVH0103o0?l0C>IV04cVIP3o0?l604cV
IP030?l0o`1<iVH0C>IV0;40C>IV0@3oool002/0C>IV0P00ool=04cVIP800?ooKP1<iVH00`3o0?l0
C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool002X0C>IV00<00?oo04cVIP1<iVH0
3`1<iVH00`00ool0C>IV04cVIP1/04cVIP80o`3o1P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo
000Z04cVIP03003oo`1<iVH0C>IV0100C>IV0P00oomd04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3o
ool002P0C>IV0P00oolE04cVIP800?ooLP1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000W04cV
IP03003oo`1<iVH0C>IV01L0C>IV00<00?oo04cVIP1<iVH0K`1<iVH00`3o0?l0C>IV04cVIP2a04cV
IP40oooo000V04cVIP03003oo`1<iVH0C>IV01T0C>IV00<00?oo04cVIP1<iVH0KP1<iVH00`3o0?l0
C>IV04cVIP2a04cVIP40oooo000U04cVIP03003oo`1<iVH0C>IV01/0C>IV00<00?oo04cVIP1<iVH0
K@1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000T04cVIP03003oo`1<iVH0C>IV01d0C>IV00<0
0?oo04cVIP1<iVH0K01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000S04cVIP03003oo`1<iVH0
C>IV01l0C>IV00<00?oo04cVIP1<iVH0J`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000S04cV
IP03003oo`1<iVH0C>IV0200C>IV00<00?oo04cVIP1<iVH0JP1<iVH00`3o0?l0C>IV04cVIP2a04cV
IP40oooo000R04cVIP03003oo`1<iVH0C>IV0280C>IV00<00?oo04cVIP1<iVH0J@1<iVH20?l0ok80
C>IV0@3oool00240C>IV00<00?oo04cVIP1<iVH08`1<iVH00`00ool0C>IV04cVIP1Y04cVIP030?l0
o`1<iVH0C>IV0;40C>IV0@3oool00240C>IV00<00?oo04cVIP1<iVH0901<iVH00`00ool0C>IV04cV
IP1X04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00200C>IV00<00?oo04cVIP1<iVH09P1<iVH0
0`00ool0C>IV04cVIP1W04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001l0C>IV00<00?oo04cV
IP1<iVH0:01<iVH00`00ool0C>IV04cVIP1V04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001l0
C>IV00<00?oo04cVIP1<iVH0:@1<iVH00`00ool0C>IV04cVIP1U04cVIP030?l0o`1<iVH0C>IV0;40
C>IV0@3oool001h0C>IV00<00?oo04cVIP1<iVH0:`1<iVH00`00ool0C>IV04cVIP1T04cVIP030?l0
o`1<iVH0C>IV0;40C>IV0@3oool001h0C>IV00<00?oo04cVIP1<iVH0;01<iVH00`00ool0C>IV04cV
IP1S04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001d0C>IV00<00?oo04cVIP1<iVH0;P1<iVH0
0`00ool0C>IV04cVIP1R04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001d0C>IV00<00?oo04cV
IP1<iVH0;P1<iVH00`00ool0C>IV04cVIP1R04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001`0
C>IV00<00?oo04cVIP1<iVH0<01<iVH00`00ool0C>IV04cVIP1Q04cVIP030?l0o`1<iVH0C>IV0;40
C>IV0@3oool001`0C>IV00<00?oo04cVIP1<iVH0<@1<iVH00`00ool0C>IV04cVIP1P04cVIP030?l0
o`1<iVH0C>IV0;40C>IV0@3oool001/0C>IV00<00?oo04cVIP1<iVH0<`1<iVH00`00ool0C>IV04cV
IP1O04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001/0C>IV00<00?oo04cVIP1<iVH0=01<iVH0
0`00ool0C>IV04cVIP1N04cVIP80o`3o/P1<iVH10?ooo`006P1<iVH00`00ool0C>IV04cVIP0e04cV
IP03003oo`1<iVH0C>IV05h0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`006P1<iVH00`00ool0
C>IV04cVIP0f04cVIP03003oo`1<iVH0C>IV05d0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00
6@1<iVH00`00ool0C>IV04cVIP0h04cVIP03003oo`1<iVH0C>IV05`0C>IV00<0o`3o04cVIP1<iVH0
/@1<iVH10?ooo`006@1<iVH00`00ool0C>IV04cVIP0h04cVIP03003oo`1<iVH0C>IV05`0C>IV00<0
o`3o04cVIP1<iVH0/@1<iVH10?ooo`006@1<iVH00`00ool0C>IV04cVIP0i04cVIP03003oo`1<iVH0
C>IV05/0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00601<iVH00`00ool0C>IV04cVIP0k04cV
IP03003oo`1<iVH0C>IV05X0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00601<iVH00`00ool0
C>IV04cVIP0k04cVIP03003oo`1<iVH0C>IV05X0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00
601<iVH00`00ool0C>IV04cVIP0l04cVIP03003oo`1<iVH0C>IV05T0C>IV00<0o`3o04cVIP1<iVH0
/@1<iVH10?ooo`005`1<iVH00`00ool0C>IV04cVIP0n04cVIP03003oo`1<iVH0C>IV05P0C>IV00<0
o`3o04cVIP1<iVH0/@1<iVH10?ooo`005`1<iVH00`00ool0C>IV04cVIP0n04cVIP03003oo`1<iVH0
C>IV05P0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`005P1<iVH00`00ool0C>IV04cVIP1004cV
IP03003oo`1<iVH0C>IV05L0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`005P1<iVH00`00ool0
C>IV04cVIP1104cVIP03003oo`1<iVH0C>IV05H0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00
5P1<iVH00`00ool0C>IV04cVIP1104cVIP03003oo`1<iVH0C>IV05H0C>IV0P3o0?nb04cVIP40oooo
000E04cVIP03003oo`1<iVH0C>IV04<0C>IV00<00?oo04cVIP1<iVH0E@1<iVH00`3o0?l0C>IV04cV
IP2a04cVIP40oooo000E04cVIP03003oo`1<iVH0C>IV04@0C>IV00<00?oo04cVIP1<iVH0E01<iVH0
0`3o0?l0C>IV04cVIP2a04cVIP40oooo000E04cVIP03003oo`1<iVH0C>IV04@0C>IV00<00?oo04cV
IP1<iVH0E01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000D04cVIP03003oo`1<iVH0C>IV04H0
C>IV00<00?oo04cVIP1<iVH0D`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000D04cVIP03003o
o`1<iVH0C>IV04L0C>IV00<00?oo04cVIP1<iVH0DP1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo
000C04cVIP03003oo`1<iVH0C>IV04P0C>IV00<00?oo04cVIP1<iVH0DP1<iVH00`3o0?l0C>IV04cV
IP2a04cVIP40oooo000C04cVIP03003oo`1<iVH0C>IV04T0C>IV00<00?oo04cVIP1<iVH0D@1<iVH0
0`3o0?l0C>IV04cVIP2a04cVIP40oooo000C04cVIP03003oo`1<iVH0C>IV04X0C>IV00<00?oo04cV
IP1<iVH0D01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000B04cVIP03003oo`1<iVH0C>IV04/0
C>IV00<00?oo04cVIP1<iVH0D01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000B04cVIP03003o
o`1<iVH0C>IV04`0C>IV00<00?oo04cVIP1<iVH0A01<iVH50?l0o`H0C>IV00<0o`3o04cVIP1<iVH0
/@1<iVH10?ooo`004P1<iVH00`00ool0C>IV04cVIP1=04cVIP03003oo`1<iVH0C>IV04<0C>IV00D0
o`3o04cVIP1<iVH0C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00140C>IV00<0
0?oo04cVIP1<iVH0C`1<iVH00`00ool0C>IV04cVIP1304cVIP030?l0o`1<iVH0C>IV00L0C>IV00<0
o`3o04cVIP1<iVH0/@1<iVH10?ooo`004@1<iVH00`00ool0C>IV04cVIP1?04cVIP03003oo`1<iVH0
C>IV03X0C>IV1P3o0?l404cVIP030?l0o`1<iVH0C>IV00H0C>IV0`3o0?na04cVIP40oooo000A04cV
IP03003oo`1<iVH0C>IV0500C>IV00<00?oo04cVIP1<iVH0A01<iVH00`3o0?l0C>IV04cVIP0504cV
IP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00100C>IV00<00?oo04cVIP1<iVH0DP1<iVH00`00ool0
C>IV04cVIP1404cVIP030?l0o`1<iVH0C>IV00@0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00
401<iVH00`00ool0C>IV04cVIP1C04cVIP03003oo`1<iVH0C>IV03l0C>IV00D0o`3o04cVIP1<iVH0
C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00100C>IV00<00?oo04cVIP1<iVH0
D`1<iVH00`00ool0C>IV04cVIP1004cVIP<0o`3o1`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo
000?04cVIP03003oo`1<iVH0C>IV05D0C>IV00<00?oo04cVIP1<iVH0B@1<iVH00`3o0?l0C>IV04cV
IP2a04cVIP40oooo000?04cVIP03003oo`1<iVH0C>IV05H0C>IV00<00?oo04cVIP1<iVH0B01<iVH0
0`3o0?l0C>IV04cVIP2a04cVIP40oooo000?04cVIP03003oo`1<iVH0C>IV05L0C>IV00<00?oo04cV
IP1<iVH0A`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000>04cVIP03003oo`1<iVH0C>IV05P0
C>IV00<00?oo04cVIP1<iVH0A`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000>04cVIP03003o
o`1<iVH0C>IV05T0C>IV00<00?oo04cVIP1<iVH0AP1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo
000>04cVIP03003oo`1<iVH0C>IV05X0C>IV00<00?oo04cVIP1<iVH0A@1<iVH00`3o0?l0C>IV04cV
IP2a04cVIP40oooo000>04cVIP03003oo`1<iVH0C>IV05/0C>IV00<00?oo04cVIP1<iVH0A01<iVH0
0`3o0?l0C>IV04cVIP2a04cVIP40oooo000=04cVIP03003oo`1<iVH0C>IV05`0C>IV00<00?oo04cV
IP1<iVH0A01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000=04cVIP03003oo`1<iVH0C>IV05d0
C>IV00<00?oo04cVIP1<iVH0@`1<iVH20?l0ok80C>IV0@3oool000d0C>IV00<00?oo04cVIP1<iVH0
GP1<iVH00`00ool0C>IV04cVIP1204cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool000`0C>IV00<0
0?oo04cVIP1<iVH0H01<iVH00`00ool0C>IV04cVIP1104cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3o
ool000`0C>IV00<00?oo04cVIP1<iVH0H01<iVH00`00ool0C>IV04cVIP1104cVIP030?l0o`1<iVH0
C>IV0;40C>IV0@3oool000`0C>IV00<00?oo04cVIP1<iVH0H@1<iVH00`00ool0C>IV04cVIP1004cV
IP030?l0o`1<iVH0C>IV0;40C>IV0@3oool000/0C>IV00<00?oo04cVIP1<iVH0H`1<iVH00`00ool0
C>IV04cVIP0o04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool000/0C>IV00<00?oo04cVIP1<iVH0
I01<iVH00`00ool0C>IV04cVIP0n04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00780C>IV00<0
0?oo04cVIP1<iVH0?P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001c04cVIP03003oo`1<iVH0
C>IV03d0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00M01<iVH00`00ool0C>IV04cVIP0l04cV
IP030?l0o`1<iVH0C>IV0;40C>IV0@3oool007D0C>IV00<00?oo04cVIP1<iVH0>`1<iVH00`3o0?l0
C>IV04cVIP2a04cVIP40oooo001f04cVIP03003oo`1<iVH0C>IV03X0C>IV00<0o`3o04cVIP1<iVH0
/@1<iVH10?ooo`00MP1<iVH00`00ool0C>IV04cVIP0j04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3o
ool007L0C>IV00<00?oo04cVIP1<iVH0>@1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001h04cV
IP03003oo`1<iVH0C>IV03P0C>IV0P3o0?nb04cVIP40oooo001i04cVIP03003oo`1<iVH0C>IV03L0
C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00N@1<iVH00`00ool0C>IV04cVIP0g04cVIP030?l0
o`1<iVH0C>IV0;40C>IV0@3oool007X0C>IV00<00?oo04cVIP1<iVH0=P1<iVH00`3o0?l0C>IV04cV
IP2a04cVIP40oooo001k04cVIP03003oo`1<iVH0C>IV03D0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH1
0?ooo`00O01<iVH00`00ool0C>IV04cVIP0d04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool007d0
C>IV00<00?oo04cVIP1<iVH0<`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001n04cVIP03003o
o`1<iVH0C>IV0380C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00O`1<iVH2003ooc80C>IV00<0
o`3o04cVIP1<iVH0/@1<iVH10?ooo`00P@1<iVH00`00ool0C>IV04cVIP0_04cVIP030?l0o`1<iVH0
C>IV0;40C>IV0@3oool000d0C>IV0`3o0?ld04cVIPD0o`3o=01<iVH50?l0o`03003oo`1<iVH0C>IV
02h0C>IV00<0o`3o04cVIP1<iVH0<`1<iVH50?l0oc80C>IV1@3o0?ld04cVIP<0o`3o2`1<iVH10?oo
o`00301<iVH01@3o0?l0C>IV04cVIP1<iVH0o`3o03<0C>IV00D0o`3o04cVIP1<iVH0C>IV0?l0o`0f
04cVIP050?l0o`1<iVH0C>IV04cVIP00ool0;`1<iVH00`3o0?l0C>IV04cVIP0e04cVIP030?l0o`1<
iVH0C>IV0380C>IV00D0o`3o04cVIP1<iVH0C>IV0?l0o`0c04cVIP050?l0o`1<iVH0C>IV04cVIP3o
0?l02P1<iVH10?ooo`00401<iVH00`3o0?l0C>IV04cVIP0b04cVIP030?l0o`1<iVH0C>IV03L0C>IV
00<0o`3o04cVIP1<iVH00P1<iVH00`00ool0C>IV04cVIP0/04cVIP030?l0o`1<iVH0C>IV03D0C>IV
00<0o`3o04cVIP1<iVH0<`1<iVH00`3o0?l0C>IV04cVIP0h04cVIP030?l0o`1<iVH0C>IV00P0C>IV
0@3oool000@0C>IV1P3o0?l604cVIP030?l0o`1<iVH0C>IV02T0C>IV1P3o0?l404cVIP030?l0o`1<
iVH0C>IV02/0C>IV1P3o0?l504cVIP030?l0o`1<iVH0C>IV00<0C>IV00<00?oo04cVIP1<iVH0:`1<
iVH20?l0ocH0C>IV00<0o`3o04cVIP1<iVH0=01<iVH00`3o0?l0C>IV04cVIP0g04cVIP030?l0o`1<
iVH0C>IV00P0C>IV0@3oool000h0C>IV0P3o0?lg04cVIP030?l0o`1<iVH0C>IV03D0C>IV00<0o`3o
04cVIP1<iVH0101<iVH2003oob/0C>IV00<0o`3o04cVIP1<iVH0=@1<iVH00`3o0?l0C>IV04cVIP0e
04cVIP030?l0o`1<iVH0C>IV03@0C>IV0P3o0?l;04cVIP40oooo000@04cVIP030?l0o`1<iVH0C>IV
03D0C>IV00<0o`3o04cVIP1<iVH0=01<iVH00`3o0?l0C>IV04cVIP0604cVIP03003oo`1<iVH0C>IV
02P0C>IV00<0o`3o04cVIP1<iVH0=@1<iVH00`3o0?l0C>IV04cVIP0f04cVIP030?l0o`1<iVH0C>IV
03D0C>IV00<0o`3o04cVIP1<iVH0201<iVH10?ooo`00301<iVH01@3o0?l0C>IV04cVIP1<iVH0o`3o
03<0C>IV00D0o`3o04cVIP1<iVH0C>IV0?l0o`0d04cVIP<0o`3o2@1<iVH00`00ool0C>IV04cVIP0W
04cVIP030?l0o`1<iVH0C>IV03<0C>IV0`3o0?ld04cVIP050?l0o`1<iVH0C>IV04cVIP3o0?l0<`1<
iVH01@3o0?l0C>IV04cVIP1<iVH0o`3o00X0C>IV0@3oool000d0C>IV0`3o0?le04cVIP<0o`3o=`1<
iVH00`3o0?l0C>IV04cVIP0804cVIP800?oo9`1<iVH00`3o0?l0C>IV04cVIP0e04cVIP030?l0o`1<
iVH0C>IV03<0C>IV0`3o0?le04cVIP<0o`3o2`1<iVH10?ooo`00S01<iVH2003oobD0C>IV00<0o`3o
04cVIP1<iVH0/@1<iVH10?ooo`00SP1<iVH2003oob<0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?oo
o`00T01<iVH2003oob40C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00TP1<iVH2003ooal0C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00U01<iVH2003ooad0C>IV00<0o`3o04cVIP1<iVH0/@1<
iVH10?ooo`00UP1<iVH3003ooaX0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00V@1<iVH6003o
oa@0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00W`1<iVH7003oo`d0C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`000`1<iVJS0?l0o`P00?oo2`00I_l=003ooih0o`3o0`1<iVH10?ooo`002`1<
iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH00`00
I_l504cVIP030?l0o`1<iVH0C>IV00<0C>IV0`00I_l204cVIP030?l0o`1<iVH0C>IV00D0C>IV0`00
ool00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV00P0C>IV00<0o`3o04cVIP1<iVH0201<
iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV00T0C>IV0@3oool000/0C>IV00<0o`3o
04cVIP1<iVH0=@1<iVH00`3o0?l0C>IV04cVIP0e04cVIP030?l0o`1<iVH0C>IV02/0C>IV0P00I_l8
04cVIP030?l0o`1<iVH0C>IV00H0C>IV0P00I_l;04cVIP<00?oo7`1<iVH00`3o0?l0C>IV04cVIP0e
04cVIP030?l0o`1<iVH0C>IV03D0C>IV00<0o`3o04cVIP1<iVH02@1<iVH10?ooo`00Y`1<iVH2001V
o`X0C>IV00<0o`3o04cVIP1<iVH0201<iVH2001Vo``0C>IV1000oonG04cVIP40oooo002V04cVIP03
001Vo`1<iVH0C>IV00X0C>IV00<0o`3o04cVIP1<iVH02P1<iVH00`00I_l0C>IV04cVIP0=04cVIP@0
0?ooT`1<iVH10?ooo`00Y01<iVH2001Vo`d0C>IV00<0o`3o04cVIP1<iVH02`1<iVH2001Voa40C>IV
0P00oonA04cVIP40oooo002R04cVIP8006Ko3`1<iVH00`3o0?l0C>IV04cVIP0=04cVIP03001Vo`1<
iVH0C>IV0100C>IV0P00oon?04cVIP40oooo002Q04cVIP03001Vo`1<iVH0C>IV00l0C>IV00<0o`3o
04cVIP1<iVH03P1<iVH00`00I_l0C>IV04cVIP0A04cVIP800?ooS@1<iVH10?ooo`00X01<iVH00`00
I_l0C>IV04cVIP0@04cVIP030?l0o`1<iVH0C>IV00l0C>IV0P00I_lC04cVIP800?ooR`1<iVH10?oo
o`00W`1<iVH00`00I_l0C>IV04cVIP0A04cVIP030?l0o`1<iVH0C>IV0140C>IV00<006Ko04cVIP1<
iVH04P1<iVH00`00ool0C>IV04cVIP2804cVIP40oooo002N04cVIP03001Vo`1<iVH0C>IV0180C>IV
00<0o`3o04cVIP1<iVH04P1<iVH2001Voa<0C>IV0P00oon804cVIP40oooo002M04cVIP03001Vo`1<
iVH0C>IV01<0C>IV00<0o`3o04cVIP1<iVH0501<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<
iVH0C>IV08D0C>IV0@3oool009/0C>IV0P00I_lF04cVIP030?l0o`1<iVH0C>IV01D0C>IV00<006Ko
04cVIP1<iVH04P1<iVH00`00ool0C>IV04cVIP2404cVIP40oooo002J04cVIP03001Vo`1<iVH0C>IV
01H0C>IV0P3o0?lG04cVIP8006Ko4`1<iVH2003ooh@0C>IV0@3oool009T0C>IV00<006Ko04cVIP1<
iVH05`1<iVH00`3o0?l0C>IV04cVIP0H04cVIP03001Vo`1<iVH0C>IV0180C>IV00<00?oo04cVIP1<
iVH0P@1<iVH10?ooo`00V01<iVH00`00I_l0C>IV04cVIP0H04cVIP030?l0o`1<iVH0C>IV01T0C>IV
00<006Ko04cVIP1<iVH04P1<iVH00`00ool0C>IV04cVIP2004cVIP40oooo002G04cVIP03001Vo`1<
iVH0C>IV01T0C>IV00<0o`3o04cVIP1<iVH06P1<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<
iVH0C>IV07l0C>IV0@3oool009H0C>IV00<006Ko04cVIP1<iVH06P1<iVH00`3o0?l0C>IV04cVIP0K
04cVIP03001Vo`1<iVH0C>IV0180C>IV00<00?oo04cVIP1<iVH0OP1<iVH10?ooo`00U01<iVH2001V
oad0C>IV00<0o`3o04cVIP1<iVH0701<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<iVH0C>IV
07d0C>IV0@3oool009<0C>IV00<006Ko04cVIP1<iVH07@1<iVH00`3o0?l0C>IV04cVIP0M04cVIP03
001Vo`1<iVH0C>IV0180C>IV00<00?oo04cVIP1<iVH0O01<iVH10?ooo`00TP1<iVH00`00I_l0C>IV
04cVIP0N04cVIP030?l0o`1<iVH0C>IV01h0C>IV00<006Ko04cVIP1<iVH04P1<iVH00`00ool0C>IV
04cVIP1k04cVIP40oooo002A04cVIP03001Vo`1<iVH0C>IV01l0C>IV00<0o`3o04cVIP1<iVH07`1<
iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<iVH0C>IV07X0C>IV0@3oool00900C>IV00<006Ko
04cVIP1<iVH0801<iVH00`3o0?l0C>IV04cVIP0P04cVIP03001Vo`1<iVH0C>IV0180C>IV00<00?oo
04cVIP1<iVH0N@1<iVH10?ooo`00S`1<iVH00`00I_l0C>IV04cVIP0Q04cVIP030?l0o`1<iVH0C>IV
0240C>IV00<006Ko04cVIP1<iVH04P1<iVH00`00ool0C>IV04cVIP1h04cVIP40oooo002>04cVIP03
001Vo`1<iVH0C>IV0280C>IV00<0o`3o04cVIP1<iVH08P1<iVH00`00I_l0C>IV04cVIP0A04cVIP03
003oo`1<iVH0C>IV07P0C>IV0@3oool008`0C>IV0P00I_lU04cVIP030?l0o`1<iVH0C>IV02<0C>IV
00<006Ko04cVIP1<iVH04@1<iVH00`00ool0C>IV04cVIP1g04cVIP40oooo002;04cVIP03001Vo`1<
iVH0C>IV02D0C>IV0P3o0?lU04cVIP03001Vo`1<iVH0C>IV0140C>IV00<00?oo04cVIP1<iVH0MP1<
iVH10?ooo`00RP1<iVH00`00I_l0C>IV04cVIP0V04cVIP030?l0o`1<iVH0C>IV02D0C>IV00<006Ko
04cVIP1<iVH04@1<iVH00`00ool0C>IV04cVIP1e04cVIP40oooo002904cVIP03001Vo`1<iVH0C>IV
02L0C>IV00<0o`3o04cVIP1<iVH09P1<iVH00`00I_l0C>IV04cVIP0A04cVIP03003oo`1<iVH0C>IV
07@0C>IV0@3oool008P0C>IV00<006Ko04cVIP1<iVH0:01<iVH00`3o0?l0C>IV04cVIP0W04cVIP80
06Ko4P1<iVH00`00ool0C>IV04cVIP1c04cVIP40oooo002704cVIP03001Vo`1<iVH0C>IV02T0C>IV
00<0o`3o04cVIP1<iVH0:@1<iVH00`00I_l0C>IV04cVIP0?04cVIP03003oo`1<iVH0C>IV07<0C>IV
0@3oool008D0C>IV0P00I_l/04cVIP030?l0o`1<iVH0C>IV02X0C>IV00<006Ko04cVIP1<iVH03`1<
iVH00`00ool0C>IV04cVIP1b04cVIP40oooo002404cVIP03001Vo`1<iVH0C>IV02`0C>IV00<0o`3o
04cVIP1<iVH0:`1<iVH00`00I_l0C>IV04cVIP0?04cVIP03003oo`1<iVH0C>IV0740C>IV0@3oool0
08<0C>IV00<006Ko04cVIP1<iVH0;@1<iVH00`3o0?l0C>IV04cVIP0/04cVIP8006Ko401<iVH00`00
ool0C>IV04cVIP1T04cVIP03003oo`1<iVH0C>IV00T0C>IV0@3oool00880C>IV00<006Ko04cVIP1<
iVH0;P1<iVH00`3o0?l0C>IV04cVIP0^04cVIP03001Vo`1<iVH0C>IV00h0C>IV00<00?oo04cVIP1<
iVH0H`1<iVH00`00ool0C>IV04cVIP0904cVIP40oooo002104cVIP03001Vo`1<iVH0C>IV02l0C>IV
00<0o`3o04cVIP1<iVH0;`1<iVH00`00I_l0C>IV04cVIP0>04cVIP03003oo`1<iVH0C>IV0640C>IV
00<00?oo04cVIP1<iVH02P1<iVH10?ooo`00O`1<iVH2001Voc80C>IV00<0o`3o04cVIP1<iVH0<01<
iVH00`00I_l0C>IV04cVIP0=04cVIP03003oo`1<iVH0C>IV0640C>IV00<00?oo04cVIP1<iVH02P1<
iVH10?ooo`00OP1<iVH00`00I_l0C>IV04cVIP0b04cVIP030?l0o`1<iVH0C>IV0340C>IV0P00I_l>
04cVIP03003oo`1<iVH0C>IV0600C>IV00<00?oo04cVIP1<iVH02P1<iVH10?ooo`00O@1<iVH00`00
I_l0C>IV04cVIP0c04cVIP030?l0o`1<iVH0C>IV03<0C>IV00<006Ko04cVIP1<iVH0301<iVH00`00
ool0C>IV04cVIP1O04cVIP03003oo`1<iVH0C>IV00X0C>IV0@3oool007`0C>IV00<006Ko04cVIP1<
iVH0=01<iVH20?l0ocD0C>IV00<006Ko04cVIP1<iVH0301<iVH00`00ool0C>IV04cVIP1M04cVIP03
003oo`1<iVH0C>IV00/0C>IV0@3oool007X0C>IV0P00I_lg04cVIP030?l0o`1<iVH0C>IV03D0C>IV
0P00I_l<04cVIP03003oo`1<iVH0C>IV05d0C>IV00<00?oo04cVIP1<iVH02`1<iVH10?ooo`00N@1<
iVH00`00I_l0C>IV04cVIP0g04cVIP030?l0o`1<iVH0C>IV03L0C>IV0P00I_l;04cVIP03003oo`1<
iVH0C>IV05`0C>IV00<00?oo04cVIP1<iVH02`1<iVH10?ooo`00M`1<iVH2001VocX0C>IV00<0o`3o
04cVIP1<iVH0>@1<iVH2001Vo`X0C>IV00<00?oo04cVIP1<iVH0FP1<iVH00`00ool0C>IV04cVIP0<
04cVIP40oooo001f04cVIP03001Vo`1<iVH0C>IV03X0C>IV00<0o`3o04cVIP1<iVH0>`1<iVH00`00
I_l0C>IV04cVIP0704cVIP03003oo`1<iVH0C>IV05X0C>IV00<00?oo04cVIP1<iVH0301<iVH10?oo
o`00M01<iVH2001Vocd0C>IV00<0o`3o04cVIP1<iVH0?01<iVH2001Vo`P0C>IV00<00?oo04cVIP1<
iVH0F@1<iVH00`00ool0C>IV04cVIP0<04cVIP40oooo001b04cVIP8006Ko?`1<iVH00`3o0?l0C>IV
04cVIP0n04cVIP8006Ko1`1<iVH00`00ool0C>IV04cVIP1G04cVIP03003oo`1<iVH0C>IV00d0C>IV
0@3oool00740C>IV00<006Ko04cVIP1<iVH0?`1<iVH00`3o0?l0C>IV04cVIP1004cVIP8006Ko1P1<
iVH00`00ool0C>IV04cVIP1F04cVIP03003oo`1<iVH0C>IV00d0C>IV0@3oool006l0C>IV0P00I_m2
04cVIP030?l0o`1<iVH0C>IV0480C>IV00<006Ko04cVIP1<iVH00`1<iVH00`00ool0C>IV04cVIP1F
04cVIP03003oo`1<iVH0C>IV00d0C>IV0@3oool006d0C>IV0P00I_m404cVIP030?l0o`1<iVH0C>IV
04<0C>IV0P00I_l404cVIP03003oo`1<iVH0C>IV05@0C>IV00<00?oo04cVIP1<iVH03P1<iVH10?oo
o`00J`1<iVH2001Voc/0C>IV1@3o0?l604cVIP030?l0o`1<iVH0C>IV04D0C>IV0P00I_l304cVIP03
003oo`1<iVH0C>IV05<0C>IV00<00?oo04cVIP1<iVH03P1<iVH10?ooo`00J01<iVH3001Vocd0C>IV
00D0o`3o04cVIP1<iVH0C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV04L0C>IV0P00I_l00`1<iVH0
0?oo04cVIP1D04cVIP03003oo`1<iVH0C>IV00h0C>IV0@3oool006H0C>IV0P00I_m104cVIP030?l0
o`1<iVH0C>IV00L0C>IV00<0o`3o04cVIP1<iVH0B@1<iVH2001Vo`03003oo`1<iVH0C>IV0540C>IV
00<00?oo04cVIP1<iVH03`1<iVH10?ooo`00H`1<iVH3001Vod@0C>IV00<0o`3o04cVIP1<iVH01P1<
iVH30?l0od/0C>IV0P00I_mB04cVIP03003oo`1<iVH0C>IV00l0C>IV0@3oool00640C>IV0P00I_m8
04cVIP030?l0o`1<iVH0C>IV00D0C>IV00<0o`3o04cVIP1<iVH0C01<iVH00`00ool006Ko001Vo`1@
04cVIP03003oo`1<iVH0C>IV00l0C>IV0@3oool005h0C>IV0`00I_m;04cVIP030?l0o`1<iVH0C>IV
00@0C>IV00<0o`3o04cVIP1<iVH0C@1<iVH00`00ool0C>IV001Vo`02001Vod`0C>IV00<00?oo04cV
IP1<iVH0401<iVH10?ooo`00F`1<iVH3001VodX0C>IV00D0o`3o04cVIP1<iVH0C>IV0?l0o`0604cV
IP030?l0o`1<iVH0C>IV04h0C>IV00@00?oo04cVIP1<iVH0C>IV0`00I_m904cVIP03003oo`1<iVH0
C>IV0100C>IV0@3oool005T0C>IV0P00I_m>04cVIP<0o`3o1`1<iVH00`3o0?l0C>IV04cVIP1?04cV
IP03003oo`1<iVH0C>IV00<0C>IV0P00I_m704cVIP03003oo`1<iVH0C>IV0100C>IV0@3oool005H0
C>IV0`00I_mJ04cVIP030?l0o`1<iVH0C>IV04l0C>IV00<00?oo04cVIP1<iVH01@1<iVH3001Vod<0
C>IV00<00?oo04cVIP1<iVH04@1<iVH10?ooo`00D`1<iVH3001Voed0C>IV00<0o`3o04cVIP1<iVH0
D01<iVH00`00ool0C>IV04cVIP0704cVIP<006Ko@01<iVH00`00ool0C>IV04cVIP0A04cVIP40oooo
001@04cVIP<006KoH01<iVH00`3o0?l0C>IV04cVIP1A04cVIP03003oo`1<iVH0C>IV00T0C>IV0`00
I_lm04cVIP03003oo`1<iVH0C>IV0140C>IV0@3oool004`0C>IV1000I_mS04cVIP030?l0o`1<iVH0
C>IV0540C>IV00<00?oo04cVIP1<iVH0301<iVH4001VocP0C>IV00<00?oo04cVIP1<iVH04P1<iVH1
0?ooo`00B@1<iVH3001VofL0C>IV00<0o`3o04cVIP1<iVH0DP1<iVH00`00ool0C>IV04cVIP0?04cV
IP<006Ko=@1<iVH00`00ool0C>IV04cVIP0B04cVIP40oooo001504cVIP@006KoJP1<iVH00`3o0?l0
C>IV04cVIP1C04cVIP03003oo`1<iVH0C>IV0140C>IV1000I_la04cVIP03003oo`1<iVH0C>IV0180
C>IV0@3oool00440C>IV1000I_m^04cVIP030?l0o`1<iVH0C>IV05@0C>IV00<00?oo04cVIP1<iVH0
501<iVH5001Vob/0C>IV00<00?oo04cVIP1<iVH04`1<iVH10?ooo`00?@1<iVH4001Vog80C>IV00<0
o`3o04cVIP1<iVH0E01<iVH00`00ool0C>IV04cVIP0I04cVIPH006Ko9@1<iVH00`00ool0C>IV04cV
IP0C04cVIP40oooo000i04cVIP@006KoMP1<iVH20?l0oeH0C>IV00<00?oo04cVIP1<iVH07P1<iVH6
001Voal0C>IV00<00?oo04cVIP1<iVH04`1<iVH10?ooo`00<`1<iVH6001VogX0C>IV00<0o`3o04cV
IP1<iVH0EP1<iVH00`00ool0C>IV04cVIP0S04cVIP@006Ko6P1<iVH00`00ool0C>IV04cVIP0D04cV
IP40oooo000/04cVIPL006KoP01<iVH00`3o0?l0C>IV04cVIP1F04cVIP03003oo`1<iVH0C>IV02L0
C>IV1@00I_lE04cVIP03003oo`1<iVH0C>IV01@0C>IV0@3oool00240C>IV2`00I_n704cVIP030?l0
o`1<iVH0C>IV05L0C>IV00<00?oo04cVIP1<iVH0:`1<iVH9001Vo``0C>IV00<00?oo04cVIP1<iVH0
501<iVH10?ooo`005P1<iVH;001Voi80C>IV00<0o`3o04cVIP1<iVH0F01<iVH00`00ool0C>IV04cV
IP0c04cVIP/006Ko00<00?oo04cVIP1<iVH05@1<iVH10?ooo`003`1<iVH7001Void0C>IV00<0o`3o
04cVIP1<iVH0F@1<iVH00`00ool0C>IV04cVIP0m04cVIPP006Ko401<iVH10?ooo`002`1<iVH4001V
oj@0C>IV00<0o`3o04cVIP1<iVH0F@1<iVH00`00ool0C>IV04cVIP0l04cVIP03003oo`1<iVH0C>IV
00H0C>IV1@00I_l;04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV05X0C>IV00<00?oo04cVIP1<
iVH0>`1<iVH00`00ool0C>IV04cVIP0F04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV05/0C>IV
00<00?oo04cVIP1<iVH0>P1<iVH00`00ool0C>IV04cVIP0F04cVIP40oooo002c04cVIP030?l0o`1<
iVH0C>IV05/0C>IV00<00?oo04cVIP1<iVH0>@1<iVH00`00ool0C>IV04cVIP0G04cVIP40oooo002c
04cVIP030?l0o`1<iVH0C>IV05`0C>IV00<00?oo04cVIP1<iVH0>01<iVH00`00ool0C>IV04cVIP0G
04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV05d0C>IV00<00?oo04cVIP1<iVH0=`1<iVH00`00
ool0C>IV04cVIP0G04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV05h0C>IV00<00?oo04cVIP1<
iVH0=@1<iVH00`00ool0C>IV04cVIP0H04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV05h0C>IV
00<00?oo04cVIP1<iVH0=@1<iVH00`00ool0C>IV04cVIP0H04cVIP40oooo002c04cVIP80o`3oH01<
iVH00`00ool0C>IV04cVIP0c04cVIP03003oo`1<iVH0C>IV01T0C>IV0@3oool00;<0C>IV00<0o`3o
04cVIP1<iVH0H01<iVH00`00ool0C>IV04cVIP0b04cVIP03003oo`1<iVH0C>IV01T0C>IV0@3oool0
0;<0C>IV00<0o`3o04cVIP1<iVH0H@1<iVH00`00ool0C>IV04cVIP0`04cVIP03003oo`1<iVH0C>IV
01X0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0H@1<iVH00`00ool0C>IV04cVIP0`04cVIP03
003oo`1<iVH0C>IV01X0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0HP1<iVH00`00ool0C>IV
04cVIP0^04cVIP03003oo`1<iVH0C>IV01/0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0H`1<
iVH00`00ool0C>IV04cVIP0/04cVIP03003oo`1<iVH0C>IV01`0C>IV0@3oool00;<0C>IV00<0o`3o
04cVIP1<iVH0I01<iVH00`00ool0C>IV04cVIP0[04cVIP03003oo`1<iVH0C>IV01`0C>IV0@3oool0
0;<0C>IV00<0o`3o04cVIP1<iVH0I01<iVH00`00ool0C>IV04cVIP0Z04cVIP03003oo`1<iVH0C>IV
01d0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0I@1<iVH00`00ool0C>IV04cVIP0Y04cVIP03
003oo`1<iVH0C>IV01d0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0IP1<iVH00`00ool0C>IV
04cVIP0W04cVIP03003oo`1<iVH0C>IV01h0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0I`1<
iVH00`00ool0C>IV04cVIP0V04cVIP03003oo`1<iVH0C>IV01h0C>IV0@3oool00;<0C>IV00<0o`3o
04cVIP1<iVH0J01<iVH00`00ool0C>IV04cVIP0T04cVIP03003oo`1<iVH0C>IV01l0C>IV0@3oool0
0;<0C>IV00<0o`3o04cVIP1<iVH0J@1<iVH00`00ool0C>IV04cVIP0R04cVIP03003oo`1<iVH0C>IV
0200C>IV0@3oool00;<0C>IV0P3o0?m[04cVIP03003oo`1<iVH0C>IV0200C>IV00<00?oo04cVIP1<
iVH08@1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1[04cVIP03003oo`1<iVH0C>IV01l0C>IV
00<00?oo04cVIP1<iVH08@1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1/04cVIP03003oo`1<
iVH0C>IV01d0C>IV00<00?oo04cVIP1<iVH08P1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1]
04cVIP03003oo`1<iVH0C>IV01/0C>IV00<00?oo04cVIP1<iVH08`1<iVH10?ooo`00/`1<iVH00`3o
0?l0C>IV04cVIP1^04cVIP03003oo`1<iVH0C>IV01T0C>IV00<00?oo04cVIP1<iVH0901<iVH10?oo
o`00/`1<iVH00`3o0?l0C>IV04cVIP1_04cVIP03003oo`1<iVH0C>IV01L0C>IV00<00?oo04cVIP1<
iVH09@1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1`04cVIP03003oo`1<iVH0C>IV01H0C>IV
00<00?oo04cVIP1<iVH09@1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1a04cVIP800?oo5@1<
iVH00`00ool0C>IV04cVIP0V04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV07<0C>IV00<00?oo
04cVIP1<iVH0401<iVH2003oobT0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0M01<iVH2003o
o`h0C>IV0P00ool[04cVIP40oooo002[04cVIP<0o`3o1@1<iVH00`3o0?l0C>IV04cVIP1f04cVIP80
0?oo2`1<iVH00`00ool0C>IV04cVIP0[04cVIP40oooo002/04cVIP030?l0o`1<iVH0C>IV00@0C>IV
00<0o`3o04cVIP1<iVH0N01<iVH;003oobh0C>IV0@3oool00:`0C>IV00<0o`3o04cVIP1<iVH0101<
iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo002X04cVIPH0o`3o1@1<iVH30?l0ok40C>IV0@3oool0
0:T0C>IV00@0o`3o04cVIP1<iVH0o`3o1P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo002Y04cV
IP040?l0o`1<iVH0C>IV0?l0o`H0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00ZP1<iVH00`3o
0?l0C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00:/0C>IV0P3o0?l604cVIP03
0?l0o`1<iVH0C>IV0;40C>IV0@3oool00?l0C>IVJ01<iVH10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.21173, -4.21424, \
0.0223658, 0.0475915}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[51]="]
}, Open  ]],

Cell["\<\
Podemos escribir junto a las gr\[AAcute]ficas un texto. Por ejemplo el nombre \
de cada una\
\>", "Text"],

Cell[BoxData[
    \(TraditionalForm\`Plot[{f[x], g[x]}, {x, \(-3\), 3}, 
      PlotStyle \[Rule] {{Hue[0.5]}, {Hue[0.6]}}, 
      Background \[Rule] RGBColor[ .3,  .9, 0.4]]\)], "Input",
  CellLabel->"In[49]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(texto = 
      Graphics[{Text["\<f(x)\>", {\(-1.5\), \(-4\)}], 
          Text["\<g(x)\>", {\(-2.5\), 3}]}]\)], "Input",
  CellLabel->"In[53]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[53]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[grafica, texto]\)], "Input",
  CellLabel->"In[54]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.3 .9 .4 r
MFill
% Scaling calculations
0.5 0.15873 0.311043 0.074082 [
[.02381 .29854 -6 -9 ]
[.02381 .29854 6 0 ]
[.18254 .29854 -6 -9 ]
[.18254 .29854 6 0 ]
[.34127 .29854 -6 -9 ]
[.34127 .29854 6 0 ]
[.65873 .29854 -3 -9 ]
[.65873 .29854 3 0 ]
[.81746 .29854 -3 -9 ]
[.81746 .29854 3 0 ]
[.97619 .29854 -3 -9 ]
[.97619 .29854 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .16288 -12 -4.5 ]
[.4875 .16288 0 4.5 ]
[.4875 .45921 -6 -4.5 ]
[.4875 .45921 0 4.5 ]
[.4875 .60737 -6 -4.5 ]
[.4875 .60737 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 0 1 r
.25 Mabswid
[ ] 0 setdash
.02381 .31104 m
.02381 .31729 L
s
[(-3)] .02381 .29854 0 1 Mshowa
.18254 .31104 m
.18254 .31729 L
s
[(-2)] .18254 .29854 0 1 Mshowa
.34127 .31104 m
.34127 .31729 L
s
[(-1)] .34127 .29854 0 1 Mshowa
.65873 .31104 m
.65873 .31729 L
s
[(1)] .65873 .29854 0 1 Mshowa
.81746 .31104 m
.81746 .31729 L
s
[(2)] .81746 .29854 0 1 Mshowa
.97619 .31104 m
.97619 .31729 L
s
[(3)] .97619 .29854 0 1 Mshowa
.125 Mabswid
.05556 .31104 m
.05556 .31479 L
s
.0873 .31104 m
.0873 .31479 L
s
.11905 .31104 m
.11905 .31479 L
s
.15079 .31104 m
.15079 .31479 L
s
.21429 .31104 m
.21429 .31479 L
s
.24603 .31104 m
.24603 .31479 L
s
.27778 .31104 m
.27778 .31479 L
s
.30952 .31104 m
.30952 .31479 L
s
.37302 .31104 m
.37302 .31479 L
s
.40476 .31104 m
.40476 .31479 L
s
.43651 .31104 m
.43651 .31479 L
s
.46825 .31104 m
.46825 .31479 L
s
.53175 .31104 m
.53175 .31479 L
s
.56349 .31104 m
.56349 .31479 L
s
.59524 .31104 m
.59524 .31479 L
s
.62698 .31104 m
.62698 .31479 L
s
.69048 .31104 m
.69048 .31479 L
s
.72222 .31104 m
.72222 .31479 L
s
.75397 .31104 m
.75397 .31479 L
s
.78571 .31104 m
.78571 .31479 L
s
.84921 .31104 m
.84921 .31479 L
s
.88095 .31104 m
.88095 .31479 L
s
.9127 .31104 m
.9127 .31479 L
s
.94444 .31104 m
.94444 .31479 L
s
.25 Mabswid
0 .31104 m
1 .31104 L
s
.5 .01472 m
.50625 .01472 L
s
[(-4)] .4875 .01472 1 0 Mshowa
.5 .16288 m
.50625 .16288 L
s
[(-2)] .4875 .16288 1 0 Mshowa
.5 .45921 m
.50625 .45921 L
s
[(2)] .4875 .45921 1 0 Mshowa
.5 .60737 m
.50625 .60737 L
s
[(4)] .4875 .60737 1 0 Mshowa
.125 Mabswid
.5 .05176 m
.50375 .05176 L
s
.5 .0888 m
.50375 .0888 L
s
.5 .12584 m
.50375 .12584 L
s
.5 .19992 m
.50375 .19992 L
s
.5 .23696 m
.50375 .23696 L
s
.5 .274 m
.50375 .274 L
s
.5 .34808 m
.50375 .34808 L
s
.5 .38513 m
.50375 .38513 L
s
.5 .42217 m
.50375 .42217 L
s
.5 .49625 m
.50375 .49625 L
s
.5 .53329 m
.50375 .53329 L
s
.5 .57033 m
.50375 .57033 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 1 r
.5 Mabswid
.02381 .21695 m
.04262 .15286 L
.06244 .09963 L
.08255 .06016 L
.09396 .04395 L
.09905 .03809 L
.10458 .03265 L
.11004 .02821 L
.11508 .0249 L
.11989 .02243 L
.12235 .02142 L
.125 .02052 L
.12738 .01987 L
.12956 .01941 L
.13061 .01923 L
.13175 .01907 L
.13283 .01895 L
.13384 .01887 L
.13511 .0188 L
.13631 .01877 L
.13738 .01877 L
.13855 .01881 L
.13982 .01889 L
.14046 .01894 L
.14117 .01901 L
.14357 .01935 L
.14608 .01984 L
.14881 .02054 L
.15378 .02224 L
.15861 .02439 L
.16308 .02681 L
.17322 .0337 L
.184 .04295 L
.22175 .08716 L
.26195 .14484 L
.30064 .19992 L
.34178 .24923 L
.3623 .26852 L
.3814 .28294 L
.39983 .29363 L
.41951 .30179 L
.42975 .30483 L
.44086 .3073 L
.44595 .30817 L
.45134 .30894 L
.45639 .30953 L
.46101 .30996 L
.46585 .31031 L
.47045 .31057 L
.4753 .31077 L
Mistroke
.47804 .31085 L
.48058 .31091 L
.48298 .31095 L
.48524 .31098 L
.48726 .311 L
.48945 .31102 L
.49059 .31103 L
.49185 .31103 L
.49315 .31104 L
.49437 .31104 L
.49552 .31104 L
.49656 .31104 L
.49776 .31104 L
.4989 .31104 L
.49998 .31104 L
.50111 .31104 L
.50236 .31104 L
.5035 .31104 L
.50475 .31105 L
.50546 .31105 L
.50612 .31105 L
.50731 .31105 L
.50858 .31105 L
.50991 .31106 L
.51135 .31107 L
.51262 .31108 L
.51396 .31109 L
.5165 .31113 L
.51884 .31117 L
.52104 .31122 L
.52339 .31128 L
.52763 .31143 L
.53267 .31168 L
.53728 .31199 L
.54207 .31241 L
.54717 .31296 L
.55634 .31429 L
.5662 .31626 L
.57709 .3192 L
.58717 .3227 L
.59641 .32664 L
.61726 .33827 L
.63616 .35228 L
.65685 .37145 L
.69738 .41952 L
.7364 .47481 L
.77786 .5344 L
.79864 .56072 L
.81781 .58081 L
.82745 .5889 L
Mistroke
.83647 .59501 L
.84139 .59769 L
.84588 .59972 L
.85088 .60146 L
.85363 .60218 L
.85489 .60245 L
.85624 .60271 L
.85759 .60292 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60306 L
.86859 .60297 L
.87119 .60253 L
.87355 .60198 L
.87606 .60123 L
.88058 .59945 L
.88481 .59725 L
.89446 .59028 L
.9043 .58024 L
.91465 .5663 L
.93316 .5323 L
.95292 .48247 L
.97129 .42311 L
.97619 .40513 L
Mfstroke
0 .4 1 r
.02381 .51106 m
.06244 .50744 L
.10458 .50245 L
.14415 .49641 L
.18221 .48891 L
.22272 .47844 L
.26171 .46498 L
.30316 .44572 L
.34309 .42089 L
.3815 .39058 L
.42237 .35395 L
.44268 .33668 L
.45262 .32922 L
.46172 .32326 L
.47043 .3185 L
.47994 .31454 L
.48516 .31297 L
.48769 .31237 L
.49 .31192 L
.49238 .31155 L
.49462 .3113 L
.49585 .31119 L
.49699 .31112 L
.49824 .31107 L
.49955 .31104 L
.50077 .31105 L
.50146 .31106 L
.5021 .31108 L
.50327 .31114 L
.50451 .31122 L
.50562 .31132 L
.50666 .31143 L
.50903 .31176 L
.51158 .31222 L
.51392 .31274 L
.51919 .31424 L
.52812 .31781 L
.53752 .32281 L
.55726 .33664 L
.57563 .35216 L
.61468 .38726 L
.65617 .42036 L
.69616 .44535 L
.73462 .46351 L
.77554 .47791 L
.81494 .48827 L
.85283 .49588 L
.89317 .50214 L
.932 .50685 L
.97327 .51082 L
Mistroke
.97619 .51106 L
Mfstroke
1 0 1 r
gsave
.2619 .01472 -75 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
69.000 12.813 moveto
(H) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
81.000 12.813 moveto
(L) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10317 .53329 -75 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
69.000 12.813 moveto
(H) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
81.000 12.813 moveto
(L) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[54]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`1<iVIX
04cVIP40oooo002c04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool005d0C>IV00<0o`3o04cVIP1<
iVH01`1<iVH00`3o0?l0C>IV04cVIP1904cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool005`0C>IV
00<0o`3o04cVIP1<iVH02@1<iVH00`3o0?l0C>IV04cVIP1004cVIP<0o`3o1@1<iVH00`3o0?l0C>IV
04cVIP2a04cVIP40oooo001A04cVIPH0o`3o101<iVH00`3o0?l0C>IV04cVIP0204cVIP80o`3o0P1<
iVH20?l0o`<0C>IV00<0o`3o04cVIP1<iVH0@01<iVH00`3o0?l0C>IV04cVIP0404cVIP030?l0o`1<
iVH0C>IV0;40C>IV0@3oool005<0C>IV00<0o`3o04cVIP1<iVH01@1<iVH00`3o0?l0C>IV04cVIP03
04cVIP040?l0o`1<iVH0C>IV0?l0o`@0C>IV00<0o`3o04cVIP1<iVH0@01<iVH00`3o0?l0C>IV04cV
IP0404cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool005<0C>IV00<0o`3o04cVIP1<iVH01@1<iVH0
0`3o0?l0C>IV04cVIP0404cVIP80o`3o1@1<iVH00`3o0?l0C>IV04cVIP0d04cVIPH0o`3o0P1<iVH6
0?l0o`D0C>IV0`3o0?na04cVIP40oooo000`04cVIPH00?oo7@1<iVH00`3o0?l0C>IV04cVIP0504cV
IP030?l0o`1<iVH0C>IV00@0C>IV0P3o0?l504cVIP030?l0o`1<iVH0C>IV03d0C>IV00@0o`3o04cV
IP1<iVH0o`3o1P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000/04cVIP@00?oo1P1<iVH3003o
oaX0C>IV00<0o`3o04cVIP1<iVH01@1<iVH00`3o0?l0C>IV04cVIP0304cVIP040?l0o`1<iVH0C>IV
0?l0o`@0C>IV00<0o`3o04cVIP1<iVH0?@1<iVH0103o0?l0C>IV04cVIP3o0?l604cVIP030?l0o`1<
iVH0C>IV0;40C>IV0@3oool002/0C>IV00<00?oo04cVIP1<iVH02`1<iVH2003ooaH0C>IV1P3o0?l4
04cVIP030?l0o`1<iVH0C>IV0080C>IV0P3o0?l204cVIP80o`3o0`1<iVH00`3o0?l0C>IV04cVIP0n
04cVIP030?l0o`1<iVH0o`3o00H0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00:P1<iVH00`00
ool0C>IV04cVIP0>04cVIP800?oo5P1<iVH00`3o0?l0C>IV04cVIP0604cVIP030?l0o`1<iVH0C>IV
00T0C>IV00<0o`3o04cVIP1<iVH0@01<iVH20?l0o`H0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?oo
o`00:@1<iVH00`00ool0C>IV04cVIP0A04cVIP800?oo5@1<iVH30?l0o`H0C>IV00<0o`3o04cVIP1<
iVH01`1<iVH00`3o0?l0C>IV04cVIP1904cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool002L0C>IV
0P00oolF04cVIP03003oo`1<iVH0C>IV0740C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`009P1<
iVH00`00ool0C>IV04cVIP0G04cVIP03003oo`1<iVH0C>IV0700C>IV00<0o`3o04cVIP1<iVH0/@1<
iVH10?ooo`009@1<iVH00`00ool0C>IV04cVIP0I04cVIP03003oo`1<iVH0C>IV06l0C>IV00<0o`3o
04cVIP1<iVH0/@1<iVH10?ooo`00901<iVH00`00ool0C>IV04cVIP0K04cVIP03003oo`1<iVH0C>IV
06h0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`008`1<iVH00`00ool0C>IV04cVIP0M04cVIP03
003oo`1<iVH0C>IV06d0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`008P1<iVH00`00ool0C>IV
04cVIP0O04cVIP03003oo`1<iVH0C>IV06`0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`008P1<
iVH00`00ool0C>IV04cVIP0P04cVIP03003oo`1<iVH0C>IV06/0C>IV00<0o`3o04cVIP1<iVH0/@1<
iVH10?ooo`008@1<iVH00`00ool0C>IV04cVIP0R04cVIP03003oo`1<iVH0C>IV06X0C>IV0P3o0?nb
04cVIP40oooo000P04cVIP03003oo`1<iVH0C>IV02<0C>IV00<00?oo04cVIP1<iVH0JP1<iVH00`3o
0?l0C>IV04cVIP2a04cVIP40oooo000P04cVIP03003oo`1<iVH0C>IV02@0C>IV00<00?oo04cVIP1<
iVH0J@1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000O04cVIP03003oo`1<iVH0C>IV02H0C>IV
00<00?oo04cVIP1<iVH0J01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000N04cVIP03003oo`1<
iVH0C>IV02P0C>IV00<00?oo04cVIP1<iVH0I`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000N
04cVIP03003oo`1<iVH0C>IV02T0C>IV00<00?oo04cVIP1<iVH0IP1<iVH00`3o0?l0C>IV04cVIP2a
04cVIP40oooo000M04cVIP03003oo`1<iVH0C>IV02/0C>IV00<00?oo04cVIP1<iVH0I@1<iVH00`3o
0?l0C>IV04cVIP2a04cVIP40oooo000M04cVIP03003oo`1<iVH0C>IV02`0C>IV00<00?oo04cVIP1<
iVH0I01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000L04cVIP03003oo`1<iVH0C>IV02h0C>IV
00<00?oo04cVIP1<iVH0H`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000L04cVIP03003oo`1<
iVH0C>IV02h0C>IV00<00?oo04cVIP1<iVH0H`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000K
04cVIP03003oo`1<iVH0C>IV0300C>IV00<00?oo04cVIP1<iVH0HP1<iVH00`3o0?l0C>IV04cVIP2a
04cVIP40oooo000K04cVIP03003oo`1<iVH0C>IV0340C>IV00<00?oo04cVIP1<iVH0H@1<iVH00`3o
0?l0C>IV04cVIP2a04cVIP40oooo000J04cVIP03003oo`1<iVH0C>IV03<0C>IV00<00?oo04cVIP1<
iVH0H01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000J04cVIP03003oo`1<iVH0C>IV03@0C>IV
00<00?oo04cVIP1<iVH0G`1<iVH20?l0ok80C>IV0@3oool001T0C>IV00<00?oo04cVIP1<iVH0=@1<
iVH00`00ool0C>IV04cVIP1O04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001T0C>IV00<00?oo
04cVIP1<iVH0=P1<iVH00`00ool0C>IV04cVIP1N04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool0
01P0C>IV00<00?oo04cVIP1<iVH0>01<iVH00`00ool0C>IV04cVIP1M04cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool001P0C>IV00<00?oo04cVIP1<iVH0>@1<iVH00`00ool0C>IV04cVIP1L04cVIP03
0?l0o`1<iVH0C>IV0;40C>IV0@3oool001P0C>IV00<00?oo04cVIP1<iVH0>@1<iVH00`00ool0C>IV
04cVIP1L04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001L0C>IV00<00?oo04cVIP1<iVH0>`1<
iVH00`00ool0C>IV04cVIP1K04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001L0C>IV00<00?oo
04cVIP1<iVH0?01<iVH00`00ool0C>IV04cVIP1J04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool0
01L0C>IV00<00?oo04cVIP1<iVH0?01<iVH00`00ool0C>IV04cVIP1J04cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool001H0C>IV00<00?oo04cVIP1<iVH0?P1<iVH00`00ool0C>IV04cVIP1I04cVIP03
0?l0o`1<iVH0C>IV0;40C>IV0@3oool001H0C>IV00<00?oo04cVIP1<iVH0?`1<iVH00`00ool0C>IV
04cVIP1H04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001D0C>IV00<00?oo04cVIP1<iVH0@@1<
iVH00`00ool0C>IV04cVIP1G04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool001D0C>IV00<00?oo
04cVIP1<iVH0@@1<iVH00`00ool0C>IV04cVIP1G04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool0
01D0C>IV00<00?oo04cVIP1<iVH0@P1<iVH00`00ool0C>IV04cVIP1F04cVIP80o`3o/P1<iVH10?oo
o`00501<iVH00`00ool0C>IV04cVIP1404cVIP03003oo`1<iVH0C>IV05D0C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`00501<iVH00`00ool0C>IV04cVIP1404cVIP03003oo`1<iVH0C>IV05D0C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00501<iVH00`00ool0C>IV04cVIP1504cVIP03003oo`1<
iVH0C>IV05@0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`004`1<iVH00`00ool0C>IV04cVIP17
04cVIP03003oo`1<iVH0C>IV05<0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`004`1<iVH00`00
ool0C>IV04cVIP1804cVIP03003oo`1<iVH0C>IV0580C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?oo
o`004P1<iVH00`00ool0C>IV04cVIP1904cVIP03003oo`1<iVH0C>IV0580C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`004P1<iVH00`00ool0C>IV04cVIP1:04cVIP03003oo`1<iVH0C>IV0540C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`004P1<iVH00`00ool0C>IV04cVIP1;04cVIP03003oo`1<
iVH0C>IV0500C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`004@1<iVH00`00ool0C>IV04cVIP1<
04cVIP03003oo`1<iVH0C>IV0500C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`004@1<iVH00`00
ool0C>IV04cVIP1=04cVIP03003oo`1<iVH0C>IV04@0C>IV1@3o0?l604cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool00140C>IV00<00?oo04cVIP1<iVH0CP1<iVH00`00ool0C>IV04cVIP1304cVIP05
0?l0o`1<iVH0C>IV04cVIP3o0?l01P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000@04cVIP03
003oo`1<iVH0C>IV04l0C>IV00<00?oo04cVIP1<iVH0A01<iVH00`3o0?l0C>IV04cVIP0704cVIP03
0?l0o`1<iVH0C>IV0;40C>IV0@3oool00100C>IV00<00?oo04cVIP1<iVH0D01<iVH00`00ool0C>IV
04cVIP0j04cVIPH0o`3o101<iVH00`3o0?l0C>IV04cVIP0604cVIP<0o`3o/@1<iVH10?ooo`00401<
iVH00`00ool0C>IV04cVIP1A04cVIP03003oo`1<iVH0C>IV04@0C>IV00<0o`3o04cVIP1<iVH01@1<
iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000?04cVIP03003oo`1<iVH0C>IV0580C>IV00<00?oo
04cVIP1<iVH0A@1<iVH00`3o0?l0C>IV04cVIP0404cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool0
00l0C>IV00<00?oo04cVIP1<iVH0D`1<iVH00`00ool0C>IV04cVIP1004cVIP050?l0o`1<iVH0C>IV
04cVIP3o0?l01P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000?04cVIP03003oo`1<iVH0C>IV
05@0C>IV00<00?oo04cVIP1<iVH0@01<iVH30?l0o`L0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?oo
o`003P1<iVH00`00ool0C>IV04cVIP1F04cVIP03003oo`1<iVH0C>IV04T0C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`003P1<iVH00`00ool0C>IV04cVIP1F04cVIP03003oo`1<iVH0C>IV04T0C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`003P1<iVH00`00ool0C>IV04cVIP1G04cVIP03003oo`1<
iVH0C>IV04P0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`003@1<iVH00`00ool0C>IV04cVIP1I
04cVIP03003oo`1<iVH0C>IV04L0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`003@1<iVH00`00
ool0C>IV04cVIP1I04cVIP03003oo`1<iVH0C>IV04L0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?oo
o`003@1<iVH00`00ool0C>IV04cVIP1J04cVIP03003oo`1<iVH0C>IV04H0C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`003@1<iVH00`00ool0C>IV04cVIP1K04cVIP03003oo`1<iVH0C>IV04D0C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00301<iVH00`00ool0C>IV04cVIP1L04cVIP03003oo`1<
iVH0C>IV04D0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00301<iVH00`00ool0C>IV04cVIP1M
04cVIP03003oo`1<iVH0C>IV04@0C>IV0P3o0?nb04cVIP40oooo000<04cVIP03003oo`1<iVH0C>IV
05h0C>IV00<00?oo04cVIP1<iVH0@`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000;04cVIP03
003oo`1<iVH0C>IV0600C>IV00<00?oo04cVIP1<iVH0@P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40
oooo000;04cVIP03003oo`1<iVH0C>IV0600C>IV00<00?oo04cVIP1<iVH0@P1<iVH00`3o0?l0C>IV
04cVIP2a04cVIP40oooo000;04cVIP03003oo`1<iVH0C>IV0640C>IV00<00?oo04cVIP1<iVH0@@1<
iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000:04cVIP03003oo`1<iVH0C>IV06<0C>IV00<00?oo
04cVIP1<iVH0@01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo000:04cVIP03003oo`1<iVH0C>IV
06@0C>IV00<00?oo04cVIP1<iVH0?`1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001b04cVIP03
003oo`1<iVH0C>IV03h0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00L`1<iVH00`00ool0C>IV
04cVIP0m04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool007<0C>IV00<00?oo04cVIP1<iVH0?@1<
iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001d04cVIP03003oo`1<iVH0C>IV03`0C>IV00<0o`3o
04cVIP1<iVH0/@1<iVH10?ooo`00M@1<iVH00`00ool0C>IV04cVIP0k04cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool007H0C>IV00<00?oo04cVIP1<iVH0>P1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40
oooo001g04cVIP03003oo`1<iVH0C>IV03T0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00N01<
iVH00`00ool0C>IV04cVIP0h04cVIP80o`3o/P1<iVH10?ooo`00N01<iVH00`00ool0C>IV04cVIP0h
04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool007T0C>IV00<00?oo04cVIP1<iVH0=`1<iVH00`3o
0?l0C>IV04cVIP2a04cVIP40oooo001j04cVIP03003oo`1<iVH0C>IV03H0C>IV00<0o`3o04cVIP1<
iVH0/@1<iVH10?ooo`00N`1<iVH00`00ool0C>IV04cVIP0e04cVIP030?l0o`1<iVH0C>IV0;40C>IV
0@3oool007`0C>IV00<00?oo04cVIP1<iVH0=01<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo001m
04cVIP03003oo`1<iVH0C>IV03<0C>IV00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00OP1<iVH00`00
ool0C>IV04cVIP0b04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool007l0C>IV00<00?oo04cVIP1<
iVH0<@1<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo002004cVIP03003oo`1<iVH0C>IV0300C>IV
00<0o`3o04cVIP1<iVH0/@1<iVH10?ooo`00301<iVH30?l0oc@0C>IV1@3o0?le04cVIP@0o`3o00<0
0?oo04cVIP1<iVH0;`1<iVH00`3o0?l0C>IV04cVIP0c04cVIPD0o`3o<`1<iVH50?l0oc@0C>IV0`3o
0?l:04cVIP40oooo000;04cVIP050?l0o`1<iVH0C>IV04cVIP3o0?l0<`1<iVH01@3o0?l0C>IV04cV
IP1<iVH0o`3o03L0C>IV00@0o`3o04cVIP1<iVH00?oo<01<iVH00`3o0?l0C>IV04cVIP0e04cVIP03
0?l0o`1<iVH0C>IV03<0C>IV00D0o`3o04cVIP1<iVH0C>IV0?l0o`0c04cVIP050?l0o`1<iVH0C>IV
04cVIP3o0?l02@1<iVH10?ooo`003`1<iVH00`3o0?l0C>IV04cVIP0b04cVIP030?l0o`1<iVH0C>IV
03P0C>IV00@0o`3o04cVIP1<iVH0C>IV0P00ool^04cVIP030?l0o`1<iVH0C>IV03D0C>IV00<0o`3o
04cVIP1<iVH0=01<iVH00`3o0?l0C>IV04cVIP0h04cVIP030?l0o`1<iVH0C>IV00L0C>IV0@3oool0
00<0C>IV1P3o0?l604cVIP030?l0o`1<iVH0C>IV02T0C>IV1P3o0?l404cVIP030?l0o`1<iVH0C>IV
02`0C>IV1P3o0?l504cVIP030?l0o`1<iVH0C>IV00<0C>IV00<00?oo04cVIP1<iVH0:`1<iVH20?l0
ocH0C>IV00<0o`3o04cVIP1<iVH0=@1<iVH00`3o0?l0C>IV04cVIP0g04cVIP030?l0o`1<iVH0C>IV
00L0C>IV0@3oool000d0C>IV0P3o0?lg04cVIP030?l0o`1<iVH0C>IV03H0C>IV00<0o`3o04cVIP1<
iVH0101<iVH00`00ool0C>IV04cVIP0Z04cVIP030?l0o`1<iVH0C>IV03D0C>IV00<0o`3o04cVIP1<
iVH0=P1<iVH00`3o0?l0C>IV04cVIP0d04cVIP80o`3o2P1<iVH10?ooo`003`1<iVH00`3o0?l0C>IV
04cVIP0e04cVIP030?l0o`1<iVH0C>IV03D0C>IV00<0o`3o04cVIP1<iVH01@1<iVH2003oobX0C>IV
00<0o`3o04cVIP1<iVH0=@1<iVH00`3o0?l0C>IV04cVIP0g04cVIP030?l0o`1<iVH0C>IV03D0C>IV
00<0o`3o04cVIP1<iVH01`1<iVH10?ooo`002`1<iVH01@3o0?l0C>IV04cVIP1<iVH0o`3o03<0C>IV
00D0o`3o04cVIP1<iVH0C>IV0?l0o`0e04cVIP<0o`3o2@1<iVH00`00ool0C>IV04cVIP0W04cVIP03
0?l0o`1<iVH0C>IV03<0C>IV0`3o0?le04cVIP050?l0o`1<iVH0C>IV04cVIP3o0?l0<`1<iVH01@3o
0?l0C>IV04cVIP1<iVH0o`3o00T0C>IV0@3oool000`0C>IV0`3o0?le04cVIP<0o`3o>01<iVH00`3o
0?l0C>IV04cVIP0804cVIP800?oo9`1<iVH00`3o0?l0C>IV04cVIP0e04cVIP030?l0o`1<iVH0C>IV
03@0C>IV0`3o0?le04cVIP<0o`3o2P1<iVH10?ooo`00S01<iVH00`00ool0C>IV04cVIP0T04cVIP03
0?l0o`1<iVH0C>IV0;40C>IV0@3oool008d0C>IV0P00oolT04cVIP030?l0o`1<iVH0C>IV0;40C>IV
0@3oool008l0C>IV0P00oolR04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00940C>IV0P00oolP
04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool009<0C>IV0P00oolN04cVIP030?l0o`1<iVH0C>IV
0;40C>IV0@3oool009D0C>IV0`00oolK04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool009P0C>IV
1`00oolD04cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool009l0C>IV1`00ool=04cVIP030?l0o`1<
iVH0C>IV0;40C>IV0@3oool00080C>IVY03o0?l8003oo`/006Ko3@00oonO0?l0o`80C>IV0@3oool0
00X0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00T0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH02@1<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV
00<006Ko1@1<iVH00`3o0?l0C>IV04cVIP0304cVIP<006Ko0P1<iVH00`3o0?l0C>IV04cVIP0504cV
IP<00?oo00<0C>IV0?l0o`1<iVH02@1<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH02@1<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0904cVIP030?l0o`1<iVH0C>IV
00P0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0804cVIP030?l0o`1<iVH0C>IV
00T0C>IV00<0o`3o04cVIP1<iVH0201<iVH00`3o0?l0C>IV04cVIP0804cVIP40oooo000:04cVIP03
0?l0o`1<iVH0C>IV03D0C>IV00<0o`3o04cVIP1<iVH0=P1<iVH00`3o0?l0C>IV04cVIP0[04cVIP80
06Ko201<iVH00`3o0?l0C>IV04cVIP0604cVIP8006Ko2`1<iVH3003ooal0C>IV00<0o`3o04cVIP1<
iVH0=P1<iVH00`3o0?l0C>IV04cVIP0e04cVIP030?l0o`1<iVH0C>IV00P0C>IV0@3oool00:L0C>IV
0P00I_l:04cVIP030?l0o`1<iVH0C>IV00P0C>IV0P00I_l<04cVIP@00?ooU`1<iVH10?ooo`00Y@1<
iVH2001Vo``0C>IV00<0o`3o04cVIP1<iVH02P1<iVH00`00I_l0C>IV04cVIP0=04cVIP@00?ooT`1<
iVH10?ooo`00X`1<iVH2001Vo`h0C>IV00<0o`3o04cVIP1<iVH02`1<iVH2001Voa40C>IV0P00oonA
04cVIP40oooo002R04cVIP03001Vo`1<iVH0C>IV00h0C>IV00<0o`3o04cVIP1<iVH03@1<iVH00`00
I_l0C>IV04cVIP0@04cVIP800?ooS`1<iVH10?ooo`00X@1<iVH00`00I_l0C>IV04cVIP0?04cVIP03
0?l0o`1<iVH0C>IV00h0C>IV00<006Ko04cVIP1<iVH04@1<iVH2003oohd0C>IV0@3oool00:00C>IV
00<006Ko04cVIP1<iVH0401<iVH00`3o0?l0C>IV04cVIP0?04cVIP8006Ko4`1<iVH2003ooh/0C>IV
0@3oool009l0C>IV00<006Ko04cVIP1<iVH04@1<iVH00`3o0?l0C>IV04cVIP0A04cVIP03001Vo`1<
iVH0C>IV0180C>IV0P00oon904cVIP40oooo002N04cVIP03001Vo`1<iVH0C>IV0180C>IV00<0o`3o
04cVIP1<iVH04P1<iVH2001Voa@0C>IV00<00?oo04cVIP1<iVH0QP1<iVH10?ooo`00W01<iVH2001V
oaD0C>IV00<0o`3o04cVIP1<iVH0501<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<iVH0C>IV
08D0C>IV0@3oool009/0C>IV00<006Ko04cVIP1<iVH05@1<iVH00`3o0?l0C>IV04cVIP0E04cVIP03
001Vo`1<iVH0C>IV0180C>IV0P00oon504cVIP40oooo002J04cVIP03001Vo`1<iVH0C>IV01H0C>IV
0P3o0?lG04cVIP8006Ko501<iVH00`00ool0C>IV04cVIP2204cVIP40oooo002H04cVIP8006Ko6@1<
iVH00`3o0?l0C>IV04cVIP0H04cVIP03001Vo`1<iVH0C>IV0180C>IV00<00?oo04cVIP1<iVH0P@1<
iVH10?ooo`00U`1<iVH00`00I_l0C>IV04cVIP0I04cVIP030?l0o`1<iVH0C>IV01T0C>IV00<006Ko
04cVIP1<iVH04P1<iVH00`00ool0C>IV04cVIP2004cVIP40oooo002F04cVIP03001Vo`1<iVH0C>IV
01X0C>IV00<0o`3o04cVIP1<iVH06P1<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<iVH0C>IV
07l0C>IV0@3oool009D0C>IV00<006Ko04cVIP1<iVH06`1<iVH00`3o0?l0C>IV04cVIP0K04cVIP03
001Vo`1<iVH0C>IV0180C>IV00<00?oo04cVIP1<iVH0OP1<iVH10?ooo`00U01<iVH00`00I_l0C>IV
04cVIP0L04cVIP030?l0o`1<iVH0C>IV01`0C>IV00<006Ko04cVIP1<iVH04P1<iVH2003oogh0C>IV
0@3oool009<0C>IV00<006Ko04cVIP1<iVH07@1<iVH00`3o0?l0C>IV04cVIP0M04cVIP03001Vo`1<
iVH0C>IV01<0C>IV00<00?oo04cVIP1<iVH0N`1<iVH10?ooo`00TP1<iVH00`00I_l0C>IV04cVIP0N
04cVIP030?l0o`1<iVH0C>IV01h0C>IV00<006Ko04cVIP1<iVH04`1<iVH00`00ool0C>IV04cVIP1j
04cVIP40oooo002A04cVIP03001Vo`1<iVH0C>IV01l0C>IV00<0o`3o04cVIP1<iVH07`1<iVH2001V
oa@0C>IV00<00?oo04cVIP1<iVH0N@1<iVH10?ooo`00S`1<iVH2001Vob80C>IV00<0o`3o04cVIP1<
iVH08@1<iVH00`00I_l0C>IV04cVIP0B04cVIP03003oo`1<iVH0C>IV07P0C>IV0@3oool008h0C>IV
00<006Ko04cVIP1<iVH08P1<iVH00`3o0?l0C>IV04cVIP0R04cVIP03001Vo`1<iVH0C>IV0180C>IV
00<00?oo04cVIP1<iVH0M`1<iVH10?ooo`00S@1<iVH00`00I_l0C>IV04cVIP0S04cVIP030?l0o`1<
iVH0C>IV02<0C>IV00<006Ko04cVIP1<iVH04@1<iVH00`00ool0C>IV04cVIP1g04cVIP40oooo002<
04cVIP03001Vo`1<iVH0C>IV02@0C>IV00<0o`3o04cVIP1<iVH0901<iVH00`00I_l0C>IV04cVIP0A
04cVIP03003oo`1<iVH0C>IV07H0C>IV0@3oool008/0C>IV00<006Ko04cVIP1<iVH09@1<iVH20?l0
obH0C>IV00<006Ko04cVIP1<iVH04@1<iVH00`00ool0C>IV04cVIP1e04cVIP40oooo002:04cVIP03
001Vo`1<iVH0C>IV02H0C>IV00<0o`3o04cVIP1<iVH09P1<iVH00`00I_l0C>IV04cVIP0A04cVIP03
003oo`1<iVH0C>IV07@0C>IV0@3oool008T0C>IV00<006Ko04cVIP1<iVH09`1<iVH00`3o0?l0C>IV
04cVIP0W04cVIP03001Vo`1<iVH0C>IV0140C>IV00<00?oo04cVIP1<iVH0L`1<iVH10?ooo`00R01<
iVH00`00I_l0C>IV04cVIP0X04cVIP030?l0o`1<iVH0C>IV02P0C>IV00<006Ko04cVIP1<iVH04@1<
iVH00`00ool0C>IV04cVIP1b04cVIP40oooo002604cVIP8006Ko:`1<iVH00`3o0?l0C>IV04cVIP0Y
04cVIP8006Ko4@1<iVH00`00ool0C>IV04cVIP1b04cVIP40oooo002504cVIP03001Vo`1<iVH0C>IV
02/0C>IV00<0o`3o04cVIP1<iVH0:`1<iVH00`00I_l0C>IV04cVIP0?04cVIP03003oo`1<iVH0C>IV
0740C>IV0@3oool008@0C>IV00<006Ko04cVIP1<iVH0;01<iVH00`3o0?l0C>IV04cVIP0/04cVIP03
001Vo`1<iVH0C>IV00l0C>IV00<00?oo04cVIP1<iVH0L01<iVH10?ooo`00P`1<iVH00`00I_l0C>IV
04cVIP0]04cVIP030?l0o`1<iVH0C>IV02d0C>IV00<006Ko04cVIP1<iVH03`1<iVH00`00ool0C>IV
04cVIP1T04cVIP03003oo`1<iVH0C>IV00P0C>IV0@3oool00840C>IV0P00I_l`04cVIP030?l0o`1<
iVH0C>IV02h0C>IV00<006Ko04cVIP1<iVH03`1<iVH00`00ool0C>IV04cVIP1S04cVIP03003oo`1<
iVH0C>IV00P0C>IV0@3oool00800C>IV00<006Ko04cVIP1<iVH0<01<iVH00`3o0?l0C>IV04cVIP0_
04cVIP03001Vo`1<iVH0C>IV00l0C>IV00<00?oo04cVIP1<iVH0H@1<iVH00`00ool0C>IV04cVIP09
04cVIP40oooo001o04cVIP03001Vo`1<iVH0C>IV0340C>IV00<0o`3o04cVIP1<iVH0<01<iVH2001V
o`l0C>IV00<00?oo04cVIP1<iVH0H@1<iVH00`00ool0C>IV04cVIP0904cVIP40oooo001m04cVIP80
06Ko=01<iVH00`3o0?l0C>IV04cVIP0b04cVIP03001Vo`1<iVH0C>IV00d0C>IV00<00?oo04cVIP1<
iVH0H01<iVH00`00ool0C>IV04cVIP0904cVIP40oooo001l04cVIP03001Vo`1<iVH0C>IV03@0C>IV
00<0o`3o04cVIP1<iVH0<`1<iVH00`00I_l0C>IV04cVIP0=04cVIP03003oo`1<iVH0C>IV05l0C>IV
00<00?oo04cVIP1<iVH02@1<iVH10?ooo`00N`1<iVH00`00I_l0C>IV04cVIP0e04cVIP80o`3o=@1<
iVH00`00I_l0C>IV04cVIP0=04cVIP03003oo`1<iVH0C>IV05d0C>IV00<00?oo04cVIP1<iVH02P1<
iVH10?ooo`00N@1<iVH2001VocP0C>IV00<0o`3o04cVIP1<iVH0=@1<iVH2001Vo`d0C>IV00<00?oo
04cVIP1<iVH0G@1<iVH00`00ool0C>IV04cVIP0:04cVIP40oooo001h04cVIP03001Vo`1<iVH0C>IV
03P0C>IV00<0o`3o04cVIP1<iVH0=`1<iVH2001Vo``0C>IV00<00?oo04cVIP1<iVH0G01<iVH00`00
ool0C>IV04cVIP0:04cVIP40oooo001f04cVIP8006Ko>`1<iVH00`3o0?l0C>IV04cVIP0i04cVIP80
06Ko2`1<iVH00`00ool0C>IV04cVIP1J04cVIP03003oo`1<iVH0C>IV00/0C>IV0@3oool007D0C>IV
00<006Ko04cVIP1<iVH0>`1<iVH00`3o0?l0C>IV04cVIP0k04cVIP8006Ko2@1<iVH00`00ool0C>IV
04cVIP1J04cVIP03003oo`1<iVH0C>IV00/0C>IV0@3oool007<0C>IV0P00I_ln04cVIP030?l0o`1<
iVH0C>IV03d0C>IV0P00I_l804cVIP03003oo`1<iVH0C>IV05T0C>IV00<00?oo04cVIP1<iVH02`1<
iVH10?ooo`00L@1<iVH2001Vod00C>IV00<0o`3o04cVIP1<iVH0?`1<iVH2001Vo`L0C>IV00<00?oo
04cVIP1<iVH0F01<iVH00`00ool0C>IV04cVIP0;04cVIP40oooo001`04cVIP03001Vo`1<iVH0C>IV
0400C>IV00<0o`3o04cVIP1<iVH0@@1<iVH2001Vo`H0C>IV00<00?oo04cVIP1<iVH0EP1<iVH00`00
ool0C>IV04cVIP0<04cVIP40oooo001^04cVIP8006Ko@`1<iVH00`3o0?l0C>IV04cVIP1304cVIP03
001Vo`1<iVH0C>IV00<0C>IV00<00?oo04cVIP1<iVH0EP1<iVH00`00ool0C>IV04cVIP0<04cVIP40
oooo001/04cVIP8006KoA@1<iVH00`3o0?l0C>IV04cVIP1404cVIP8006Ko101<iVH00`00ool0C>IV
04cVIP1E04cVIP03003oo`1<iVH0C>IV00`0C>IV0@3oool006X0C>IV0P00I_ll04cVIPD0o`3o1P1<
iVH00`3o0?l0C>IV04cVIP1604cVIP8006Ko0`1<iVH00`00ool0C>IV04cVIP1C04cVIP03003oo`1<
iVH0C>IV00d0C>IV0@3oool006P0C>IV0P00I_ln04cVIP050?l0o`1<iVH0C>IV04cVIP3o0?l01P1<
iVH00`3o0?l0C>IV04cVIP1804cVIP8006Ko00<0C>IV003oo`1<iVH0E01<iVH00`00ool0C>IV04cV
IP0=04cVIP40oooo001U04cVIP<006Ko@@1<iVH00`3o0?l0C>IV04cVIP0704cVIP030?l0o`1<iVH0
C>IV04X0C>IV0P00I_l00`00ool0C>IV04cVIP1B04cVIP03003oo`1<iVH0C>IV00d0C>IV0@3oool0
06<0C>IV0P00I_m504cVIP030?l0o`1<iVH0C>IV00H0C>IV0`3o0?m<04cVIP8006KoD`1<iVH00`00
ool0C>IV04cVIP0=04cVIP40oooo001Q04cVIP8006KoB01<iVH00`3o0?l0C>IV04cVIP0504cVIP03
0?l0o`1<iVH0C>IV04d0C>IV00<00?oo001Vo`00I_l0D01<iVH00`00ool0C>IV04cVIP0>04cVIP40
oooo001N04cVIP<006KoB`1<iVH00`3o0?l0C>IV04cVIP0404cVIP030?l0o`1<iVH0C>IV04h0C>IV
00@00?oo04cVIP00I_l006KoCP1<iVH00`00ool0C>IV04cVIP0>04cVIP40oooo001K04cVIP<006Ko
BP1<iVH01@3o0?l0C>IV04cVIP1<iVH0o`3o00H0C>IV00<0o`3o04cVIP1<iVH0C`1<iVH00`00ool0
C>IV04cVIP03001Vod/0C>IV00<00?oo04cVIP1<iVH03P1<iVH10?ooo`00F@1<iVH2001Vodh0C>IV
0`3o0?l704cVIP030?l0o`1<iVH0C>IV0500C>IV00<00?oo04cVIP1<iVH00P1<iVH3001VodL0C>IV
00<00?oo04cVIP1<iVH03`1<iVH10?ooo`00EP1<iVH3001VoeX0C>IV00<0o`3o04cVIP1<iVH0D01<
iVH00`00ool0C>IV04cVIP0504cVIP<006KoA01<iVH00`00ool0C>IV04cVIP0?04cVIP40oooo001C
04cVIP<006KoG@1<iVH00`3o0?l0C>IV04cVIP1A04cVIP03003oo`1<iVH0C>IV00L0C>IV0`00I_m1
04cVIP03003oo`1<iVH0C>IV00l0C>IV0@3oool00500C>IV0`00I_mP04cVIP030?l0o`1<iVH0C>IV
0580C>IV00<00?oo04cVIP1<iVH02@1<iVH3001Voch0C>IV00<00?oo04cVIP1<iVH03`1<iVH10?oo
o`00C01<iVH4001Vof<0C>IV00<0o`3o04cVIP1<iVH0DP1<iVH00`00ool0C>IV04cVIP0<04cVIP@0
06Ko>@1<iVH00`00ool0C>IV04cVIP0@04cVIP40oooo001804cVIP@006KoI`1<iVH00`3o0?l0C>IV
04cVIP1C04cVIP03003oo`1<iVH0C>IV00l0C>IV0`00I_lf04cVIP03003oo`1<iVH0C>IV0100C>IV
0@3oool004@0C>IV1000I_m[04cVIP030?l0o`1<iVH0C>IV05@0C>IV00<00?oo04cVIP1<iVH04@1<
iVH4001Voc80C>IV00<00?oo04cVIP1<iVH0401<iVH10?ooo`00@01<iVH4001Vofl0C>IV00<0o`3o
04cVIP1<iVH0E@1<iVH00`00ool0C>IV04cVIP0D04cVIPD006Ko;01<iVH00`00ool0C>IV04cVIP0A
04cVIP40oooo000l04cVIP@006KoL`1<iVH00`3o0?l0C>IV04cVIP1E04cVIP03003oo`1<iVH0C>IV
01T0C>IV1P00I_lV04cVIP03003oo`1<iVH0C>IV0140C>IV0@3oool003P0C>IV1000I_mg04cVIP80
o`3oE`1<iVH00`00ool0C>IV04cVIP0N04cVIPH006Ko7`1<iVH00`00ool0C>IV04cVIP0B04cVIP40
oooo000b04cVIPH006KoN`1<iVH00`3o0?l0C>IV04cVIP1G04cVIP03003oo`1<iVH0C>IV02<0C>IV
1000I_lK04cVIP03003oo`1<iVH0C>IV0180C>IV0@3oool002/0C>IV1`00I_n104cVIP030?l0o`1<
iVH0C>IV05L0C>IV00<00?oo04cVIP1<iVH09`1<iVH5001VoaH0C>IV00<00?oo04cVIP1<iVH04P1<
iVH10?ooo`00801<iVH;001VohP0C>IV00<0o`3o04cVIP1<iVH0F01<iVH00`00ool0C>IV04cVIP0[
04cVIPT006Ko301<iVH00`00ool0C>IV04cVIP0C04cVIP40oooo000E04cVIP/006KoT`1<iVH00`3o
0?l0C>IV04cVIP1I04cVIP03003oo`1<iVH0C>IV03<0C>IV2`00I_l00`1<iVH00?oo04cVIP0D04cV
IP40oooo000>04cVIPL006KoWP1<iVH00`3o0?l0C>IV04cVIP1J04cVIP03003oo`1<iVH0C>IV03d0
C>IV2000I_l?04cVIP40oooo000:04cVIP@006KoY@1<iVH00`3o0?l0C>IV04cVIP1J04cVIP03003o
o`1<iVH0C>IV03d0C>IV00<00?oo04cVIP1<iVH01@1<iVH5001Vo`X0C>IV0@3oool00;<0C>IV00<0
o`3o04cVIP1<iVH0F`1<iVH00`00ool0C>IV04cVIP0k04cVIP03003oo`1<iVH0C>IV01D0C>IV0@3o
ool00;<0C>IV00<0o`3o04cVIP1<iVH0G01<iVH00`00ool0C>IV04cVIP0j04cVIP03003oo`1<iVH0
C>IV01D0C>IV0@3oool001T0C>IV103o0?l804cVIP030?l0o`1<iVH0C>IV00L0C>IV00<0o`3o04cV
IP1<iVH0P@1<iVH00`3o0?l0C>IV04cVIP1L04cVIP03003oo`1<iVH0C>IV03X0C>IV00<00?oo04cV
IP1<iVH05@1<iVH10?ooo`007@1<iVH00`3o0?l0C>IV04cVIP0404cVIP030?l0o`1<iVH0C>IV00T0
C>IV00<0o`3o04cVIP1<iVH0P01<iVH00`3o0?l0C>IV04cVIP1M04cVIP03003oo`1<iVH0C>IV03P0
C>IV00<00?oo04cVIP1<iVH05P1<iVH10?ooo`006@1<iVH30?l0o`0304cVIP3o0?l0C>IV00@0C>IV
00@0o`3o04cVIP1<iVH0C>IV0P3o0?l204cVIP80o`3o101<iVH00`3o0?l0C>IV04cVIP1o04cVIP03
0?l0o`1<iVH0C>IV05h0C>IV00<00?oo04cVIP1<iVH0=`1<iVH00`00ool0C>IV04cVIP0F04cVIP40
oooo000H04cVIP040?l0o`1<iVH0C>IV04cVIP80o`3o1@1<iVH00`3o0?l0C>IV04cVIP0204cVIP04
0?l0o`1<iVH0C>IV0?l0o`D0C>IV00<0o`3o04cVIP1<iVH0O`1<iVH00`3o0?l0C>IV04cVIP1O04cV
IP03003oo`1<iVH0C>IV03D0C>IV00<00?oo04cVIP1<iVH05`1<iVH10?ooo`00601<iVH00`3o0?l0
C>IV04cVIP0204cVIP030?l0o`1<iVH0C>IV00<0C>IV00<0o`3o04cVIP1<iVH00`1<iVH20?l0o`H0
C>IV00<0o`3o04cVIP1<iVH0O`1<iVH00`3o0?l0C>IV04cVIP1O04cVIP03003oo`1<iVH0C>IV03D0
C>IV00<00?oo04cVIP1<iVH05`1<iVH10?ooo`00601<iVH00`3o0?l0C>IV04cVIP0204cVIP030?l0
o`1<iVH0C>IV00<0C>IV00<0o`3o04cVIP1<iVH00`1<iVH20?l0o`H0C>IV00<0o`3o04cVIP1<iVH0
O`1<iVH20?l0of40C>IV00<00?oo04cVIP1<iVH0<`1<iVH00`00ool0C>IV04cVIP0H04cVIP40oooo
000H04cVIP040?l0o`1<iVH0C>IV04cVIP80o`3o1@1<iVH00`3o0?l0C>IV04cVIP0204cVIP040?l0
o`1<iVH0C>IV0?l0o`D0C>IV00<0o`3o04cVIP1<iVH0O`1<iVH00`3o0?l0C>IV04cVIP1Q04cVIP03
003oo`1<iVH0C>IV0380C>IV00<00?oo04cVIP1<iVH0601<iVH10?ooo`006@1<iVH30?l0o`0304cV
IP3o0?l0o`3o00@0C>IV00@0o`3o04cVIP1<iVH0C>IV0P3o0?l204cVIP80o`3o101<iVH00`3o0?l0
C>IV04cVIP1o04cVIP030?l0o`1<iVH0C>IV0680C>IV00<00?oo04cVIP1<iVH0<01<iVH00`00ool0
C>IV04cVIP0I04cVIP40oooo000T04cVIP030?l0o`1<iVH0C>IV00T0C>IV00<0o`3o04cVIP1<iVH0
P01<iVH00`3o0?l0C>IV04cVIP1R04cVIP03003oo`1<iVH0C>IV0300C>IV00<00?oo04cVIP1<iVH0
6@1<iVH10?ooo`009@1<iVH00`3o0?l0C>IV04cVIP0704cVIP030?l0o`1<iVH0C>IV0840C>IV00<0
o`3o04cVIP1<iVH0H`1<iVH00`00ool0C>IV04cVIP0^04cVIP03003oo`1<iVH0C>IV01X0C>IV0@3o
ool00;<0C>IV00<0o`3o04cVIP1<iVH0I01<iVH00`00ool0C>IV04cVIP0/04cVIP03003oo`1<iVH0
C>IV01/0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0I@1<iVH00`00ool0C>IV04cVIP0[04cV
IP03003oo`1<iVH0C>IV01/0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0I@1<iVH00`00ool0
C>IV04cVIP0Z04cVIP03003oo`1<iVH0C>IV01`0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0
IP1<iVH00`00ool0C>IV04cVIP0Y04cVIP03003oo`1<iVH0C>IV01`0C>IV0@3oool00;<0C>IV00<0
o`3o04cVIP1<iVH0I`1<iVH00`00ool0C>IV04cVIP0W04cVIP03003oo`1<iVH0C>IV01d0C>IV0@3o
ool00;<0C>IV00<0o`3o04cVIP1<iVH0J01<iVH00`00ool0C>IV04cVIP0V04cVIP03003oo`1<iVH0
C>IV01d0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0J@1<iVH00`00ool0C>IV04cVIP0T04cV
IP03003oo`1<iVH0C>IV01h0C>IV0@3oool00;<0C>IV00<0o`3o04cVIP1<iVH0JP1<iVH00`00ool0
C>IV04cVIP0R04cVIP03003oo`1<iVH0C>IV01l0C>IV0@3oool00;<0C>IV0P3o0?m/04cVIP03003o
o`1<iVH0C>IV0200C>IV00<00?oo04cVIP1<iVH0801<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cV
IP1/04cVIP03003oo`1<iVH0C>IV01l0C>IV00<00?oo04cVIP1<iVH0801<iVH10?ooo`00/`1<iVH0
0`3o0?l0C>IV04cVIP1]04cVIP03003oo`1<iVH0C>IV01d0C>IV00<00?oo04cVIP1<iVH08@1<iVH1
0?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1^04cVIP03003oo`1<iVH0C>IV01/0C>IV00<00?oo04cV
IP1<iVH08P1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1_04cVIP03003oo`1<iVH0C>IV01T0
C>IV00<00?oo04cVIP1<iVH08`1<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cVIP1`04cVIP03003o
o`1<iVH0C>IV01L0C>IV00<00?oo04cVIP1<iVH0901<iVH10?ooo`00/`1<iVH00`3o0?l0C>IV04cV
IP1a04cVIP03003oo`1<iVH0C>IV01H0C>IV00<00?oo04cVIP1<iVH0901<iVH10?ooo`00/`1<iVH0
0`3o0?l0C>IV04cVIP1b04cVIP800?oo5@1<iVH00`00ool0C>IV04cVIP0U04cVIP40oooo002c04cV
IP030?l0o`1<iVH0C>IV07@0C>IV00<00?oo04cVIP1<iVH0401<iVH2003oobP0C>IV0@3oool00;<0
C>IV00<0o`3o04cVIP1<iVH0M@1<iVH2003oo`h0C>IV0P00oolZ04cVIP40oooo002[04cVIP<0o`3o
1@1<iVH00`3o0?l0C>IV04cVIP1g04cVIP800?oo2`1<iVH00`00ool0C>IV04cVIP0Z04cVIP40oooo
002/04cVIP030?l0o`1<iVH0C>IV00@0C>IV00<0o`3o04cVIP1<iVH0N@1<iVH;003oobd0C>IV0@3o
ool00:`0C>IV00<0o`3o04cVIP1<iVH0101<iVH00`3o0?l0C>IV04cVIP2a04cVIP40oooo002X04cV
IPH0o`3o1@1<iVH30?l0ok40C>IV0@3oool00:T0C>IV00@0o`3o04cVIP1<iVH0o`3o1P1<iVH00`3o
0?l0C>IV04cVIP2a04cVIP40oooo002Y04cVIP040?l0o`1<iVH0C>IV0?l0o`H0C>IV00<0o`3o04cV
IP1<iVH0/@1<iVH10?ooo`00ZP1<iVH00`3o0?l0C>IV0?l0o`0604cVIP030?l0o`1<iVH0C>IV0;40
C>IV0@3oool00:/0C>IV0P3o0?l604cVIP030?l0o`1<iVH0C>IV0;40C>IV0@3oool00?l0C>IVJ01<
iVH10?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-3.18956, -4.21413, \
0.0222114, 0.0475907}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[54]="]
}, Open  ]],

Cell["\<\
para una salida m\[AAcute]s sofisticada el lector puede analizar los par\
\[AAcute]metros de la siguiente instrucci\[OAcute]n. Se ha utilizado el \
paquete Legend que se invoca en la siguiente l\[IAcute]nea.\
\>", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\(\(<<\)\(Graphics`Legend`\)\(\ \)\)\)], "Input",
  CellLabel->"In[28]:="],

Cell[CellGroupData[{

Cell[BoxData[
    FormBox[
      RowBox[{"Plot", "[", 
        RowBox[{\({f[x], g[x]}\), ",", \({x, \(-3\), 3}\), 
          ",", \(PlotStyle \[Rule] {GrayLevel[0], GrayLevel[ .5]}\), ",", 
          RowBox[{"PlotLegend", "\[Rule]", 
            RowBox[{"{", 
              RowBox[{"\"\<\!\(\*Cell[\"\"]\)f(x)\>\"", ",", "\"\<g(x)\>\""}],
               "}"}]}], ",", \(LegendPosition \[Rule] { .5, \(- .7\)}\), 
          ",", \(LegendTextSpace \[Rule]  .5\), 
          ",", \(LegendLabel \[Rule] "\<Comparativa\>"\), 
          ",", \(LegendLabelSpace \[Rule]  .5\), 
          ",", \(LegendOrientation \[Rule] Horizontal\), 
          ",", \(LegendBackground \[Rule] GrayLevel[ .8]\), 
          ",", \(LegendShadow \[Rule] { .1, \(- .2\)}\), 
          ",", \(Background \[Rule] RGBColor[ .3,  .2, 0.4]\)}], "]"}], 
      TraditionalForm]], "Input",
  CellLabel->"In[29]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .63251 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.3 .2 .4 r
MFill
% Scaling calculations
0.420635 0.396825 0.372203 0.396825 [
[ 0 0 0 0 ]
[ 1 .63251 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.126951 0.81746 0.617454 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
.3 .2 .4 r
MFill
% Scaling calculations
0.5 0.15873 0.309016 0.0745958 [
[.02381 .29652 -6 -9 ]
[.02381 .29652 6 0 ]
[.18254 .29652 -6 -9 ]
[.18254 .29652 6 0 ]
[.34127 .29652 -6 -9 ]
[.34127 .29652 6 0 ]
[.65873 .29652 -3 -9 ]
[.65873 .29652 3 0 ]
[.81746 .29652 -3 -9 ]
[.81746 .29652 3 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.4875 .01063 -12 -4.5 ]
[.4875 .01063 0 4.5 ]
[.4875 .15982 -12 -4.5 ]
[.4875 .15982 0 4.5 ]
[.4875 .45821 -6 -4.5 ]
[.4875 .45821 0 4.5 ]
[.4875 .6074 -6 -4.5 ]
[.4875 .6074 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
1 1 1 r
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-3)] .02381 .29652 0 1 Mshowa
.18254 .30902 m
.18254 .31527 L
s
[(-2)] .18254 .29652 0 1 Mshowa
.34127 .30902 m
.34127 .31527 L
s
[(-1)] .34127 .29652 0 1 Mshowa
.65873 .30902 m
.65873 .31527 L
s
[(1)] .65873 .29652 0 1 Mshowa
.81746 .30902 m
.81746 .31527 L
s
[(2)] .81746 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(3)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.05556 .30902 m
.05556 .31277 L
s
.0873 .30902 m
.0873 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.15079 .30902 m
.15079 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.24603 .30902 m
.24603 .31277 L
s
.27778 .30902 m
.27778 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.37302 .30902 m
.37302 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.43651 .30902 m
.43651 .31277 L
s
.46825 .30902 m
.46825 .31277 L
s
.53175 .30902 m
.53175 .31277 L
s
.56349 .30902 m
.56349 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.62698 .30902 m
.62698 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.72222 .30902 m
.72222 .31277 L
s
.75397 .30902 m
.75397 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.84921 .30902 m
.84921 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.9127 .30902 m
.9127 .31277 L
s
.94444 .30902 m
.94444 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01063 m
.50625 .01063 L
s
[(-4)] .4875 .01063 1 0 Mshowa
.5 .15982 m
.50625 .15982 L
s
[(-2)] .4875 .15982 1 0 Mshowa
.5 .45821 m
.50625 .45821 L
s
[(2)] .4875 .45821 1 0 Mshowa
.5 .6074 m
.50625 .6074 L
s
[(4)] .4875 .6074 1 0 Mshowa
.125 Mabswid
.5 .04793 m
.50375 .04793 L
s
.5 .08523 m
.50375 .08523 L
s
.5 .12253 m
.50375 .12253 L
s
.5 .19712 m
.50375 .19712 L
s
.5 .23442 m
.50375 .23442 L
s
.5 .27172 m
.50375 .27172 L
s
.5 .34631 m
.50375 .34631 L
s
.5 .38361 m
.50375 .38361 L
s
.5 .42091 m
.50375 .42091 L
s
.5 .49551 m
.50375 .49551 L
s
.5 .5328 m
.50375 .5328 L
s
.5 .5701 m
.50375 .5701 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
.02381 .21427 m
.04262 .14974 L
.06244 .09614 L
.08255 .05639 L
.09396 .04007 L
.09905 .03417 L
.10458 .02869 L
.11004 .02422 L
.11508 .02089 L
.11989 .0184 L
.12235 .01738 L
.125 .01648 L
.12738 .01582 L
.12956 .01536 L
.13061 .01518 L
.13175 .01502 L
.13283 .0149 L
.13384 .01482 L
.13511 .01474 L
.13631 .01472 L
.13738 .01472 L
.13855 .01476 L
.13982 .01484 L
.14046 .01489 L
.14117 .01496 L
.14357 .0153 L
.14608 .01579 L
.14881 .0165 L
.15378 .01821 L
.15861 .02038 L
.16308 .02281 L
.17322 .02975 L
.184 .03906 L
.22175 .08358 L
.26195 .14166 L
.30064 .19713 L
.34178 .24678 L
.3623 .2662 L
.3814 .28072 L
.39983 .29149 L
.41951 .2997 L
.42975 .30276 L
.44086 .30525 L
.44595 .30613 L
.45134 .3069 L
.45639 .30749 L
.46101 .30792 L
.46585 .30828 L
.47045 .30854 L
.4753 .30874 L
Mistroke
.47804 .30882 L
.48058 .30888 L
.48298 .30892 L
.48524 .30896 L
.48726 .30898 L
.48945 .30899 L
.49059 .309 L
.49185 .30901 L
.49315 .30901 L
.49437 .30901 L
.49552 .30901 L
.49656 .30902 L
.49776 .30902 L
.4989 .30902 L
.49998 .30902 L
.50111 .30902 L
.50236 .30902 L
.5035 .30902 L
.50475 .30902 L
.50546 .30902 L
.50612 .30902 L
.50731 .30902 L
.50858 .30903 L
.50991 .30903 L
.51135 .30904 L
.51262 .30905 L
.51396 .30907 L
.5165 .3091 L
.51884 .30914 L
.52104 .30919 L
.52339 .30925 L
.52763 .30941 L
.53267 .30966 L
.53728 .30997 L
.54207 .31039 L
.54717 .31095 L
.55634 .31228 L
.5662 .31427 L
.57709 .31723 L
.58717 .32076 L
.59641 .32472 L
.61726 .33643 L
.63616 .35054 L
.65685 .36984 L
.69738 .41824 L
.7364 .47392 L
.77786 .53392 L
.79864 .56043 L
.81781 .58066 L
.82745 .5888 L
Mistroke
.83647 .59495 L
.84139 .59765 L
.84588 .59969 L
.85088 .60144 L
.85363 .60217 L
.85489 .60245 L
.85624 .6027 L
.85759 .60291 L
.85884 .60307 L
.86002 .60318 L
.86128 .60327 L
.8624 .60331 L
.86345 .60332 L
.86461 .6033 L
.86584 .60324 L
.86716 .60313 L
.8679 .60305 L
.86859 .60297 L
.87119 .60253 L
.87355 .60197 L
.87606 .60122 L
.88058 .59942 L
.88481 .59721 L
.89446 .59019 L
.9043 .58008 L
.91465 .56604 L
.93316 .53181 L
.95292 .48164 L
.97129 .42186 L
.97619 .40376 L
Mfstroke
.5 g
.02381 .51042 m
.06244 .50678 L
.10458 .50175 L
.14415 .49567 L
.18221 .48812 L
.22272 .47757 L
.26171 .46402 L
.30316 .44463 L
.34309 .41962 L
.3815 .38911 L
.42237 .35222 L
.44268 .33483 L
.45262 .32732 L
.46172 .32132 L
.47043 .31652 L
.47994 .31253 L
.48516 .31096 L
.48769 .31035 L
.49 .3099 L
.49238 .30953 L
.49462 .30927 L
.49585 .30917 L
.49699 .3091 L
.49824 .30904 L
.49955 .30902 L
.50077 .30902 L
.50146 .30904 L
.5021 .30906 L
.50327 .30911 L
.50451 .3092 L
.50562 .3093 L
.50666 .30941 L
.50903 .30974 L
.51158 .3102 L
.51392 .31072 L
.51919 .31224 L
.52812 .31583 L
.53752 .32086 L
.55726 .33479 L
.57563 .35042 L
.61468 .38576 L
.65617 .41909 L
.69616 .44425 L
.73462 .46254 L
.77554 .47704 L
.81494 .48747 L
.85283 .49514 L
.89317 .50144 L
.932 .50618 L
.97327 .51018 L
Mistroke
.97619 .51042 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
.65873 .01506 m
.65873 .31236 L
.97619 .31236 L
.97619 .01506 L
F
.8 g
.61905 .09442 m
.61905 .39173 L
.93651 .39173 L
.93651 .09442 L
F
0 g
.001 w
[ ] 0 setdash
.61905 .09442 m
.93651 .09442 L
.93651 .39173 L
.61905 .39173 L
.61905 .09442 L
s
% Start of sub-graphic
p
0.619048 0.0944249 0.936508 0.391729 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0396825 0.396825 0.0396825 0.396825 [
[ 0 0 0 0 ]
[ 1 .93651 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .93651 L
0 .93651 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0714286 0.0714286 0.468254 0.468254 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.26984 .5 -75.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
gsave
newpath
 63.000 14.750 moveto
 64.000 14.750 lineto
 64.000 5.000 lineto
 63.000 5.000 lineto
 63.000 14.750 lineto
closepath
clip newpath
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
grestore
64.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
70.000 12.250 moveto
(H) show
76.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
82.000 12.250 moveto
(L) show
88.000 12.250 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.531746 0.0714286 0.928571 0.468254 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309017 0.294302 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 g
.5 Mabswid
[ ] 0 setdash
.02381 .30902 m
.97619 .30902 L
s
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.73016 .5 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.0625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(g) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 11.250 moveto
(H) show
75.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 11.250 moveto
(L) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .79762 -96 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Comparativa) show
129.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .63251 L
0 .63251 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[29]:=",
  ImageSize->{288, 182.125},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000ha000`40n007h00OodV<J4V<0Ooo003o
BHaXBH`1ool00?m9S6Q9S07oo`00odV<J4V<0Ooo003oBHaXBH`1ool00?m9S6Q9S07oo`00k4V<LP00
2DV<0Ooo003/BHab0009BH`1ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo003/BHab0009BH`1
ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo003/BHab0009BH`1ool00>a9S78000U9S07oo`00
k4V<LP002DV<0Ooo003/BHab0009BH`1ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo003/BHab
0009BH`1ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo003/BHab0009BH`1ool00>a9S78000U9
S07oo`00k4V<LP002DV<0Ooo003/BHab0009BH`1ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo
003/BHab0009BH`1ool00>a9S78000U9S07oo`00k4V<LP002DV<0Ooo003/BHab0009BH`1ool00>a9
S78000U9S07oo`00k4V<LP002DV<0Ooo003NBHb00009BH`1ool00=i9S003003>NLii06k>N@l000U9
S07oo`00gTV<00<00<iicWT0K/ii3`002DV<0Ooo003NBH`00`00cWW>N@1^cWT?0009BH`1ool00=i9
S003003>NLii06k>N@l000U9S07oo`00gTV<00<00<iicWT0K/ii3`002DV<0Ooo003NBH`00`00cWW>
N@1^cWT?0009BH`1ool00=i9S003003>NLii06k>N@l000U9S07oo`00gTV<00<00<iicWT0K/ii3`00
2DV<0Ooo003NBH`00`00cWW>N@1^cWT?0009BH`1ool00=i9S003003>NLii06k>N@l000U9S07oo`00
gTV<00<00<iicWT0K/ii3`002DV<0Ooo003NBH`00`00cWW>N@1^cWT?0009BH`1ool00=i9S003003>
NLii06k>N@l000U9S07oo`00SdV<1?oo14V<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo
002ABH`00oooBHa9S003BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool008e9S0Koo`A9
S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`00STV<00CoodV<BHcoo`E9S0?oodA9S003
003>NLii06k>N@l000U9S07oo`00<4V<1P00DDV<0ooo14V<00CoodV<BHcoo`E9S003oom9S4V<04A9
S003003>NLii06k>N@l000U9S07oo`00;TV<0`001DV<0`00ETV<00?oodV<ool01DV<00?oodV<BH`0
A4V<00<00<iicWT0K/ii3`002DV<0Ooo000]BH`00`00BHa9S009BH`2001EBH`2ool5BH`00oooBHa9
S014BH`00`00cWW>N@1^cWT?0009BH`1ool002]9S08000i9S08005=9S0;oo`E9S003oom9S4V<04A9
S003003>NLii06k>N@l000U9S07oo`00:DV<0P004TV<00<004V<BH`0EdV<00?oodV<BH`0A4V<00<0
0<iicWT0K/ii3`002DV<0Ooo000XBH`00`00BHa9S00CBH`00`00BHa9S01FBH`00oooBHa9S014BH`0
0`00cWW>N@1^cWT?0009BH`1ool002Q9S0030019S4V<01A9S0030019S4V<05E9S003oom9S4V<04A9
S003003>NLii06k>N@l000U9S07oo`009dV<00<004V<BH`05TV<00<004V<BH`0E4V<00?oodV<BH`0
A4V<00<00<iicWT0K/ii3`002DV<0Ooo000VBH`00`00BHa9S00HBH`00`00BHa9S01CBH`00oooBHa9
S014BH`00`00cWW>N@1^cWT?0009BH`1ool002I9S0030019S4V<01U9S0030019S4V<0599S0;oodE9
S003003>NLii06k>N@l000U9S07oo`009DV<00<004V<BH`06dV<00<004V<BH`0DDV<00?oodV<BH`0
A4V<00<00<iicWT0K/ii3`002DV<0Ooo000UBH`00`00BHa9S00KBH`00`00BHa9S01ABH`00oooBHa9
S014BH`00`00cWW>N@1^cWT?0009BH`1ool002A9S0030019S4V<01e9S0030019S4V<0519S003oom9
S4V<04A9S003003>NLii00K>NB`000S>NBakk`S>N@l000U9S07oo`008dV<00<004V<BH`07dV<00<0
04V<BH`0CdV<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo000SBH`00`00BHa9S00PBH`0
0`00BHa9S01>BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool00299S0030019S4V<0299
S0030019S4V<04e9S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`008TV<00<004V<BH`0
8dV<00<004V<BH`0C4V<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo000QBH`00`00BHa9
S00TBH`00`00BHa9S01<BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool00259S0030019
S4V<02E9S0030019S4V<04]9S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`0084V<00<0
04V<BH`09dV<00<004V<BH`0BTV<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo000PBH`0
0`00BHa9S00XBH`00`00BHa9S019BH`2oom5BH`00`00cWW>N@1^cWT?0009BH`1ool001m9S0030019
S4V<02U9S0030019S4V<04U9S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`007dV<00<0
04V<BH`0:TV<00<004V<BH`0B4V<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo000NBH`0
0`00BHa9S00/BH`00`00BHa9S017BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool001i9
S0030019S4V<02a9S0030019S4V<04M9S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`00
7DV<00<004V<BH`0;TV<00<004V<BH`0ATV<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo
000MBH`00`00BHa9S00_BH`00`00BHa9S015BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1
ool001e9S0030019S4V<0319S0030019S4V<04A9S003oom9S4V<04A9S003003>NLii06k>N@l000U9
S07oo`0074V<00<004V<BH`0<DV<00<004V<BH`0A4V<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`00
2DV<0Ooo000LBH`00`00BHa9S00bBH`00`00BHa9S013BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?
0009BH`1ool001a9S0030019S4V<03=9S0030019S4V<0499S0;oodE9S003003>NLii06k>N@l000U9
S07oo`006dV<00<004V<BH`0=4V<00<004V<BH`0@TV<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`00
2DV<0Ooo000KBH`00`00BHa9S00eBH`00`00BHa9S011BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?
0009BH`1ool001Y9S0030019S4V<03M9S0030019S4V<0419S003oom9S4V<04A9S003003>NLii06k>
N@l000U9S07oo`006TV<00<004V<BH`0=dV<00<004V<BH`0@4V<00?oodV<BH`0A4V<00<00<iicWT0
K/ii3`002DV<0Ooo000JBH`00`00BHa9S00hBH`00`00BHa9S00oBH`00oooBHa9S014BH`00`00cWW>
N@1^cWT?0009BH`1ool001U9S0030019S4V<03Y9S0030019S4V<03i9S003oom9S4V<04A9S003003>
NLii06k>N@l000U9S07oo`006DV<00<004V<BH`0>TV<00<004V<BH`0=4V<1_oo14V<00?oodV<BH`0
A4V<00<00<iicWT0K/ii3`002DV<0Ooo000IBH`00`00BHa9S00kBH`00`00BHa9S00dBH`01OooBHa9
S4V<ool014V<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo000HBH`00`00BHa9S00mBH`0
0`00BHa9S00dBH`2ool6BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool001Q9S0030019
S4V<03i9S0030019S4V<03E9S003oom9S4V<00=9S0?oodA9S003003>NLii06k>N@l000U9S07oo`00
64V<00<004V<BH`0?TV<00<004V<BH`0:dV<0ooo24V<00?oodV<BH`00TV<00?oodV<BH`0A4V<00<0
0<iicWT0A<ii0`001lii00<00<iicWT01lii00<00<iicWT04lii3`002DV<0Ooo000HBH`00`00BHa9
S00oBH`00`00BHa9S00eBH`00oooBHa9S002BH`00oooBHa9S014BH`00`00cWW>N@0JcWT00`00cWW>
N@07cWT00`00cWW>N@0PcWT00`00cWW>N@03cWT00`00cWW>N@09cWT00`00cWW>N@0BcWT?0009BH`1
ool001M9S0030019S4V<0459S0030019S4V<02m9S003oom9S4V<0099S003oom9S4V<0099S003oom9
S4V<04A9S003003>NLii01W>N@03003>NLii00W>N@03003>NLii01_>N@<00003cWT00<ii00?>N@03
003>NLii00;>N@<00004cWT000000002cWT00`00cWW>N@0AcWT?0009BH`1ool001M9S0030019S4V<
0499S0030019S4V<02m9S0Coo`E9S003oom9S4V<04A9S003003>NLii00o>N@D000C>N@03003>NLii
00;>N@<00004cWT000000002cWT00`00cWW>N@0IcWT20002cWT20004cWT00`00cWW>N@03cWT00`00
cWW>N@020003cWT00`00cWW>N@0AcWT?0009BH`1ool001M9S0030019S4V<0499S0030019S4V<03Q9
S003oom9S4V<04A9S003003>NLii013>N@03003>NLii00G>N@03003>NLii00?>N@03003>NLii0080
00?>N@03003>NLii01W>N@03003>NLii00;>N@03003>NLii00;>N@03003>NLii00C>N@8000G>N@03
003>NLii017>N@l000U9S07oo`005dV<00<004V<BH`0@dV<00<004V<BH`0=dV<00?oodV<BH`0A4V<
00<00<iicWT04<ii00<00<iicWT01Lii00<00<iicWT01<ii0P001Lii00<00<iicWT06Lii00<00<ii
cWT00/ii00<00<iicWT00/ii00<00<iicWT01Lii00<00<iicWT00lii00<00<iicWT04Lii3`002DV<
0Ooo000FBH`00`00BHa9S015BH`00`00BHa9S00fBH`00oooBHa9S014BH`00`00cWW>N@0@cWT00`00
cWW>N@05cWT00`00cWW>N@05cWT00`00cWW>N@03cWT00`00cWW>N@0IcWT01000cWW>NLii0P001<ii
00<00<iicWT01<ii00<00<ii00001<ii00<00<iicWT04Lii3`002DV<0Ooo000FBH`00`00BHa9S016
BH`00`00BHa9S00eBH`00oooBHa9S014BH`00`00cWW>N@0@cWT00`00cWW>N@05cWT00`00cWW>N@04
cWT00`00cWT00004cWT00`00cWW>N@0JcWT300000lii00000003cWT00`00cWW>N@02cWT300001<ii
000000000/ii00<00<iicWT04Lii3`002DV<0Ooo000FBH`00`00BHa9S016BH`00`00BHa9S00eBH`0
0oooBHa9S014BH`00`00cWW>N@0?cWT50004cWT00`00cWW>N@02cWT300001<ii000000000/ii00<0
0<iicWT09<ii00<00<iicWT02Lii00<00<iicWT04/ii3`002DV<0Ooo000EBH`00`00BHa9S018BH`0
0`00BHa9S00dBH`2oom5BH`00`00cWW>N@0@cWT00`00cWW>N@06cWT00`00cWW>N@09cWT00`00cWW>
N@0VcWT00`00cWW>N@07cWT00`00cWW>N@0CcWT?0009BH`1ool001E9S0030019S4V<04U9S0030019
S4V<03=9S003oom9S4V<04A9S003003>NLii013>N@@000K>N@03003>NLii00O>N@03003>NLii04O>
N@l000U9S07oo`005DV<00<004V<BH`0BTV<00<004V<BH`0<TV<00?oodV<BH`0A4V<00<00<iicWT0
K/ii3`002DV<0Ooo000EBH`00`00BHa9S01:BH`00`00BHa9S00bBH`00oooBHa9S014BH`00`00cWW>
N@1^cWT?0009BH`1ool001A9S0030019S4V<04a9S0030019S4V<0359S003oom9S4V<04A9S003003>
NLii06k>N@l000U9S07oo`0054V<00<004V<BH`0CDV<00<004V<BH`0<4V<00?oodV<BH`0A4V<00<0
0<iicWT0K/ii3`002DV<0Ooo001UBH`00`00BHa9S00_BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?
0009BH`1ool006I9S0030019S4V<02i9S003oom9S4V<04A9S003003>NLii06k>N@l000U9S07oo`00
ITV<00<004V<BH`0;TV<00?oodV<BH`0A4V<00<00<iicWT0K/ii3`002DV<0Ooo001WBH`00`00BHa9
S00]BH`00oooBHa9S014BH`00`00cWW>N@1^cWT?0009BH`1ool006Q9S0030019S4V<02a9S003oom9
S4V<04A9S003003>NLii06k>N@l000U9S07oo`00JDV<00<004V<BH`0:dV<0_ooADV<00<00<iicWT0
K/ii00<004V<BH`05DV<0Ooo001YBH`00`00BHa9S00[BH`00oooBHa9S014BH`00`00cWW>N@1^cWT0
0`00BHa9S00EBH`1ool006Y9S0030019S4V<02Y9S003oom9S4V<04A9S003003>NLii06k>N@030019
S4V<01E9S07oo`00JdV<00<004V<BH`0:DV<00?oodV<BH`0A4V<00<00<iicWT0K/ii00<004V<BH`0
5DV<0Ooo001/BH`00`00BHa9S00XBH`00oooBHa9S014BH`00`00cWW>N@1^cWT00`00BHa9S00EBH`1
ool006e9S08002Q9S003oom9S4V<04A9S003003>NLii06k>N@030019S4V<01E9S07oo`005TV<1?oo
9TV<1_oo9dV<0_oo00<00?ooool09DV<00?oodV<BH`09dV<1Ooo64V<00<00<iicWT0K/ii00<004V<
BH`05DV<0Ooo000JBH`00oooBHa9S00TBH`01OooBHa9S4V<ool0:DV<00?oo`00BH`09DV<00?oodV<
BH`0:DV<00?oodV<BH`064V<00<00<iicWT09<ii1000A/ii00<004V<BH`05DV<0Ooo000JBH`00ooo
BHa9S00UBH`2ool[BH`00oooBH`0000UBH`00oooBHa9S00YBH`00oooBHa9S00HBH`00`00cWW>N@0U
cWT00`00cWW>N@16cWT00`00BHa9S00EBH`1ool001Y9S003oom9S4V<02M9S003oom9S4V<02Q9S004
oom9S4V<000TBH`00oooBHa9S00YBH`00oooBHa9S00HBH`00`00cWW>N@0?cWT50002cWT500001Lii
00000000cWT00P0000G>N@0000000<ii00<000C>N@H00003cWT0000000@000?>N@H000?>N@@000?>
N@D000C>N@8000G>N@H000[>N@030019S4V<01E9S07oo`003dV<0ooo1TV<0_oo84V<0ooo24V<00?o
odV<BH`07TV<0ooo1TV<00CoodV<BHa9S0800299S0;oobY9S003oom9S4V<01Q9S003003>NLii00k>
N@03003>NLii00?>N@<000?>N@800005cWT00<iicWT00002cWT01000cWT000000lii0P0000?>N@00
cWT00lii00<00<iicWT00/ii00<00<iicWT00lii00<00<iicWT00/ii00D00<iicWW>N@0000W>N@03
003>NLii00C>N@8000C>N@03003>NLii00;>N@03003>NLii00W>N@030019S4V<01E9S07oo`006TV<
00?oodV<BH`0:4V<00?oodV<BH`09dV<00?oodV<BH`00dV<00<004V<BH`07dV<00?oodV<BH`0:DV<
00?oodV<BH`064V<00<00<iicWT03Lii00<00<iicWT01Lii00<00<iicWT00lii00<00<ii00000/ii
00H00<iicWT00<ii0005cWT00`00cWT00004cWT00`00cWW>N@02cWT00`00cWW>N@03cWT00`00cWW>
N@02cWT01@00cWW>NLii00002Lii00<00<iicWT00lii00@00<iicWT000?>N@03003>NLii00;>N@03
003>NLii00W>N@030019S4V<01E9S07oo`006TV<00?oodV<BH`08dV<00?oodV<BH`00TV<00?oodV<
BH`09DV<00?oodV<ool01TV<00<004V<BH`07TV<00?oodV<BH`09dV<00?oodV<ool06TV<00<00<ii
cWT03Lii00<00<iicWT01Lii00<00<iicWT00lii00<00<ii00000/ii00H00<iicWT00<ii0005cWT0
0`00cWW>N@050004cWT00`00cWW>N@04cWT50003cWT00`00cWW>N@07cWT00`00cWW>N@03cWT01000
cWW>N@001<ii1@002lii00<004V<BH`05DV<0Ooo000GBH`3oolWBH`4oolYBH`2ool7BH`2000NBH`0
0oooBHa9S00XBH`2oolJBH`00`00cWW>N@0=cWT00`00cWW>N@05cWT20003cWT200001Lii003>NLii
00000/ii00@00<ii000000?>N@8000K>N@03003>NLii00;>N@8000W>N@05003>NLiicWT00009cWT0
0`00cWW>N@02cWT00`00cWW>N@02cWT00`00cWW>N@05cWT00`00cWW>N@09cWT00`00BHa9S00EBH`1
ool007U9S08001a9S003oom9S4V<04A9S003003>NLii00g>N@03003>NLii00?>N@03003>NLii00D0
0003cWT0000000P00003cWT00000008000?>N@@000?>N@<00004cWT000000002cWT40003cWT50004
cWT30003cWT30002cWT30002cWT4000<cWT00`00BHa9S00EBH`1ool007]9S08001Y9S003oom9S4V<
04A9S003003>NLii00k>N@03003>NLii00;>N@03003>NLii033>N@03003>NLii02G>N@030019S4V<
01E9S07oo`00ODV<0P0064V<00?oodV<BH`0A4V<00<00<iicWT03lii1@00</ii00<00<iicWT01lii
00<00<iicWT06lii00<004V<BH`05DV<0Ooo001oBH`2000FBH`00oooBHa9S014BH`00`00cWW>N@1@
cWT00`00cWW>N@0KcWT00`00BHa9S00EBH`1ool00859S08001A9S003oom9S4V<04A9S003003>NLii
06k>N@030019S4V<01E9S07oo`00PdV<1`003DV<00?oodV<BH`0A4V<00<00<iicWT0K/ii00<004V<
BH`05DV<0Ooo000=BHamool:0006Nnl7000mool00`00cWW>N@1^cWT00`00BHa9S00EBH`1ool001A9
S003oom9S4V<00E9S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00E9
S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00E9S003oom9S4V<00I9
S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00I9S003oom9S4V<00E9S003oom9S7__00Ak
k`99S003oom9S4V<00Akk`99S003ool0000000H00003oom9S4V<00E9S003oom9S4V<00I9S003oom9
S4V<00I9S003oom9S4V<00I9S003oom9S4V<00E9S003oom9S4V<00I9S003ool00<ii06o>N@030019
S4V<01E9S07oo`0054V<00?oodV<BH`0:4V<00?oodV<BH`0:DV<00?oodV<BH`08DV<00=kkdV<BH`0
1DV<00?oodV<BH`014V<0W__2DV<0P0064V<00?oodV<BH`064V<00<00<iicWT0K/ii00<004V<BH`0
5DV<0Ooo002=BH`2Nnl8BH`00oooBHa9S006BH`00g__BHa9S008BH`5000^BH`00`00cWW>N@1^cWT0
0`00BHa9S00EBH`1ool008]9S09kk`Y9S003oom9S4V<00M9S09kk`e9S08002a9S003003>NLii06k>
N@030019S4V<01E9S07oo`00RTV<00=kkdV<BH`02TV<00?oodV<BH`02DV<0W__3DV<00<004V<BH`0
:DV<00<00<iicWT0K/ii00<004V<BH`05DV<0Ooo0028BH`2Nnl=BH`00oooBHa9S00;BH`2Nnl<BH`2
000YBH`00`00cWW>N@1^cWT00`00BHa9S00EBH`1ool008M9S003Nnm9S4V<00e9S003oom9S4V<00e9
S003Nnm9S4V<00]9S08002M9S78001M9S07oo`00QTV<00=kkdV<BH`03TV<00?oodV<BH`03TV<00=k
kdV<BH`034V<00<004V<BH`0[DV<0Ooo0025BH`00g__BHa9S00?BH`00oooBHa9S00?BH`00g__BHa9
S00<BH`2002]BH`1ool008A9S003Nnm9S4V<0119S003oom9S4V<0119S003Nnm9S4V<00e9S0030019
S4V<0:Y9S07oo`00PdV<00=kkdV<BH`04DV<0_oo4TV<00=kkdV<BH`03DV<0P00ZTV<0Ooo0022BH`0
0g__BHa9S00BBH`00oooBHa9S00BBH`00g__BHa9S00>BH`00`00BHa9S02WBH`1ool00859S003Nnm9
S4V<01=9S003oom9S4V<01=9S003Nnm9S4V<00i9S0030019S4V<0:I9S07oo`00OdV<0W__5TV<00?o
odV<BH`054V<0W__3dV<00<004V<BH`0YDV<0Ooo001nBH`00g__BHa9S00FBH`00oooBHa9S00FBH`0
0g__BHa9S00=BH`00`00BHa9S02TBH`1ool007e9S003Nnm9S4V<01M9S003oom9S4V<01M9S003Nnm9
S4V<00e9S0030019S4V<0:=9S07oo`00O4V<00=kkdV<BH`064V<00?oodV<BH`064V<00=kkdV<BH`0
3DV<00<004V<BH`0XTV<0Ooo001kBH`00g__BHa9S00IBH`00oooBHa9S00IBH`00g__BHa9S00=BH`0
0`00BHa9S02QBH`1ool007U9S09kkaa9S003oom9S4V<01Y9S09kk`i9S0030019S4V<0:19S07oo`00
N4V<00=kkdV<BH`074V<00?oodV<BH`074V<00=kkdV<BH`034V<00<004V<BH`0WdV<0Ooo001gBH`0
0g__BHa9S00MBH`2oolNBH`00g__BHa9S00;BH`00`00BHa9S02OBH`1ool007I9S003Nnm9S4V<01i9
S003oom9S4V<01i9S003Nnm9S4V<00]9S0030019S4V<09i9S07oo`00MDV<00=kkdV<BH`07dV<00?o
odV<BH`07dV<00=kkdV<BH`02dV<00<004V<BH`0WDV<0Ooo001dBH`00g__BHa9S00PBH`00oooBHa9
S00PBH`00g__BHa9S00;BH`00`00BHa9S02LBH`1ool007=9S003Nnm9S4V<0259S003oom9S4V<0259
S003Nnm9S4V<00]9S0030019S4V<09]9S07oo`00LDV<0W__94V<00?oodV<BH`08TV<0W__34V<00<0
04V<BH`0CDV<00<004V<BH`0BTV<0Ooo001`BH`00g__BHa9S00TBH`00oooBHa9S00TBH`00g__BHa9
S009BH`00`00BHa9S01=BH`00`00BHa9S01:BH`1ool006m9S003Nnm9S4V<02E9S003oom9S4V<02E9
S003Nnm9S4V<00U9S0030019S4V<04a9S0030019S4V<04Y9S07oo`00KTV<00=kkdV<BH`09TV<00?o
odV<BH`09TV<00=kkdV<BH`02DV<00<004V<BH`0BTV<00<004V<BH`0BdV<0Ooo001]BH`00g__BHa9
S00WBH`00oooBHa9S00WBH`00g__BHa9S009BH`00`00BHa9S019BH`00`00BHa9S01;BH`1ool006a9
S003Nnm9S4V<02Q9S0;oobU9S003Nnm9S4V<00U9S0030019S4V<04Q9S0030019S4V<04]9S07oo`00
JTV<0W__:dV<00?oodV<BH`0:DV<0W__2DV<00<004V<BH`0B4V<00<004V<BH`0BdV<0Ooo001YBH`0
0g__BHa9S00[BH`00oooBHa9S00[BH`00g__BHa9S007BH`00`00BHa9S016BH`00`00BHa9S01<BH`1
ool006M9S09kkbi9S003oom9S4V<02a9S09kk`Q9S0030019S4V<04E9S0030019S4V<04a9S07oo`00
IDV<0W__<4V<00?oodV<BH`0;TV<0W__1TV<00<004V<BH`0ADV<00<004V<BH`0C4V<0Ooo001TBH`0
0g__BHa9S00`BH`00oooBHa9S00`BH`00g__BHa9S004BH`00`00BHa9S014BH`00`00BHa9S01<BH`1
ool00699S09kkc=9S003oom9S4V<0359S09kk`E9S0030019S4V<0499S0030019S4V<04e9S07oo`00
H4V<0W__:dV<1_oo14V<00?oodV<BH`0<dV<0W__14V<00<004V<BH`0@DV<00<004V<BH`0CDV<0Ooo
001NBH`2Nnl^BH`01OooBHa9S4V<ool014V<00?oodV<BH`0=DV<0W__0TV<00<004V<BH`0@DV<00<0
04V<BH`0CDV<0Ooo001KBH`3NnlaBH`2ool6BH`00oooBHa9S00gBH`2Nnl00dV<0019S010BH`00`00
BHa9S01>BH`1ool005U9S09kkcI9S003oom9S4V<00=9S0?oocU9S09kk`030019S4V<03i9S0030019
S4V<04i9S07oo`00EdV<0W__>DV<00?oodV<BH`00TV<00?oodV<BH`0>dV<0W__?dV<00<004V<BH`0
CTV<0Ooo001DBH`3NnlkBH`00oooBHa9S002BH`00oooBHa9S00lBH`01000Nnmkkg__>dV<00<004V<
BH`0CdV<0Ooo001BBH`2NnliBH`00oooBHa9S002BH`00oooBHa9S002BH`00oooBHa9S00mBH`00`00
BHa9S003NnlhBH`00`00BHa9S01?BH`1ool004m9S0=kkca9S0Coo`E9S003oom9S4V<03e9S0030019
S4V<00=9S09kkcI9S0030019S4V<04m9S07oo`00CDV<0W__B4V<00?oodV<BH`0?TV<00<004V<BH`0
14V<0g__<dV<00<004V<BH`0CdV<0Ooo0019BH`4Nnm:BH`00oooBHa9S00oBH`00`00BHa9S006BH`4
Nnl^BH`00`00BHa9S01@BH`1ool004E9S0Akkdi9S003oom9S4V<0419S0030019S4V<00U9S0IkkbQ9
S0030019S4V<0519S07oo`00@DV<17__DTV<00?oodV<BH`0@4V<00<004V<BH`03dV<17__94V<00<0
04V<BH`0D4V<0Ooo000mBH`4NnmFBH`00oooBHa9S011BH`00`00BHa9S00BBH`4NnlOBH`00`00BHa9
S01ABH`1ool003Q9S0EkkeY9S003oom9S4V<0499S0030019S4V<01E9S0=kkaa9S0030019S4V<0559
S07oo`00<4V<27__GdV<0_ooA4V<00<004V<BH`05dV<1g__54V<00<004V<BH`0DTV<0Ooo000WBH`9
NnmWBH`00oooBHa9S013BH`00`00BHa9S00NBH`8Nnl<BH`00`00BHa9S01BBH`1ool00259S0Ikkg19
S003oom9S4V<04A9S0030019S4V<02E9S0Ikk`E9S0030019S4V<05=9S07oo`006DV<27__MTV<00?o
odV<BH`0ADV<00<004V<BH`0:TV<27__DdV<0Ooo000DBH`5NnmnBH`00oooBHa9S016BH`00`00BHa9
S00^BH`00`00BHa9S007Nnm<BH`1ool009M9S003oom9S4V<04I9S0030019S4V<02e9S0030019S4V<
05A9S07oo`00UdV<00?oodV<BH`0AdV<00<004V<BH`0;4V<00<004V<BH`0E4V<0Ooo002GBH`00ooo
BHa9S018BH`00`00BHa9S00ZBH`00`00BHa9S01EBH`1ool009M9S003oom9S4V<04U9S0030019S4V<
02U9S0030019S4V<05E9S07oo`00UdV<00?oodV<BH`0BDV<00<004V<BH`0:4V<00<004V<BH`0ETV<
0Ooo002GBH`2oom;BH`00`00BHa9S00WBH`00`00BHa9S01FBH`1ool009M9S003oom9S4V<04]9S003
0019S4V<02E9S0030019S4V<05M9S07oo`00UdV<00?oodV<BH`0BdV<00<004V<BH`09DV<00<004V<
BH`0EdV<0Ooo002GBH`00oooBHa9S01<BH`00`00BHa9S00SBH`00`00BHa9S01HBH`1ool009M9S003
oom9S4V<04e9S0030019S4V<0299S0030019S4V<05Q9S07oo`00UdV<00?oodV<BH`0CDV<00<004V<
BH`08DV<00<004V<BH`0FDV<0Ooo002GBH`00oooBHa9S01>BH`00`00BHa9S00PBH`00`00BHa9S01I
BH`1ool009M9S003oom9S4V<04i9S0030019S4V<01m9S0030019S4V<05Y9S07oo`00UdV<00?oodV<
BH`0CdV<00<004V<BH`07TV<00<004V<BH`0FTV<0Ooo002GBH`00oooBHa9S01@BH`00`00BHa9S00L
BH`00`00BHa9S01KBH`1ool009M9S0;ooe99S08001]9S0030019S4V<05a9S07oo`00UdV<00?oodV<
BH`0DdV<00<004V<BH`064V<00<004V<BH`0G4V<0Ooo002GBH`00oooBHa9S01DBH`00`00BHa9S00F
BH`00`00BHa9S01MBH`1ool009M9S003oom9S4V<05E9S0030019S4V<01A9S0030019S4V<05i9S07o
o`00UdV<00?oodV<BH`0ETV<00<004V<BH`04TV<00<004V<BH`0GdV<0Ooo002GBH`00oooBHa9S01G
BH`00`00BHa9S00ABH`00`00BHa9S01OBH`1ool009M9S003oom9S4V<05Q9S0800119S0030019S4V<
0619S07oo`00SdV<1?oo14V<00?oodV<BH`0FTV<00<004V<BH`02dV<0P00HdV<0Ooo002ABH`00ooo
BHa9S003BH`00oooBHa9S01KBH`30008BH`2001UBH`1ool008e9S0Koo`A9S003oom9S4V<05i9S0P0
06M9S07oo`00STV<00CoodV<BHcoo`E9S0?oole9S07oo`00STV<00CoodV<BHcoo`E9S003oom9S4V<
0<e9S07oo`00SdV<00?oodV<ool01DV<00?oodV<BH`0cDV<0Ooo002@BH`2ool5BH`00oooBHa9S03=
BH`1ool00919S0;oomE9S07oo`00odV<J4V<0Ooo003oBHaXBH`1ool00?m9S6Q9S07oo`00odV<J4V<
0Ooo003oBHaXBH`1ool00?m9S6Q9S07oo`00odV<J4V<0Ooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {226.625, 0}} -> {-1.06248, -0.937953, \
0.00879165, 0.00879165}, {{8.875, 293.188}, {181.125, 5.375}} -> {-3.46257, \
-6.48644, 0.0285691, 0.0607912}, {{222.125, 335.875}, {192.75, 86.25}} -> \
{-5.02255, -0.85066, 0.0276996, 0.0276996}, {{230.25, 275.375}, {184.625, \
139.5}} -> {-5.38268, -4.86155, 0.0290862, 0.0941248}, {{282.562, 327.688}, \
{184.625, 139.5}} -> {-6.59993, -4.86155, 0.0290862, 0.0941248}}],

Cell[BoxData[
    FormBox[
      TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
        False,
        Editable->False], TraditionalForm]], "Output",
  CellLabel->"Out[29]="]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problema 4", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Representar gr\[AAcute]ficamente las funciones ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f \((x, y)\) = x\^2 - 3  x\ y\)]],
  ", y ",
  Cell[BoxData[
      \(TraditionalForm\`g \((x, y)\) = x\^2 - x\ y\^2\)]],
  ".",
  StyleBox[" ",
    FontSlant->"Italic"],
  "\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell[BoxData[{
    \(TraditionalForm\`\(f[x_, y_] := 
        x\^2 - 3  x\ y;\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\(g[x_, y_] := x\^2 - x\ y\^2;\)\)}], "Input",
  CellLabel->"In[56]:="],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot3D[
      f[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}]\)], "Input",
  CellLabel->"In[58]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -12 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 12 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 6 3.0917 ]
[.01281 .33597 -6 -2.80226 ]
[.01281 .33597 0 6.19774 ]
[-0.00038 .41863 -12 -2.87254 ]
[-0.00038 .41863 0 6.12746 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-2)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(2)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02508 .33134 m
.03122 .32902 L
s
[(0)] .01281 .33597 1 -0.37727 Mshowa
.01196 .41417 m
.01813 .41194 L
s
[(20)] -0.00038 .41863 1 -0.36166 Mshowa
.125 Mabswid
.0345 .27194 m
.03817 .27052 L
s
.0314 .29149 m
.03507 .29008 L
s
.02826 .31129 m
.03194 .30989 L
s
.02187 .35165 m
.02555 .35027 L
s
.01861 .37222 m
.0223 .37085 L
s
.0153 .39305 m
.019 .3917 L
s
.00857 .43556 m
.01228 .43423 L
s
.00513 .45724 m
.00884 .45592 L
s
.00165 .4792 m
.00537 .4779 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.756 .683 .781 r
.37529 .77145 .39806 .80578 .43756 .77087 .41508 .73837 Metetra
.757 .693 .791 r
.41508 .73837 .43756 .77087 .47707 .73737 .45491 .70666 Metetra
.757 .704 .802 r
.45491 .70666 .47707 .73737 .51663 .70523 .49484 .67629 Metetra
.756 .715 .814 r
.49484 .67629 .51663 .70523 .5563 .67442 .53492 .64721 Metetra
.756 .728 .827 r
.53492 .64721 .5563 .67442 .59613 .64492 .5752 .61942 Metetra
.755 .742 .841 r
.5752 .61942 .59613 .64492 .63616 .61669 .61573 .59288 Metetra
.753 .757 .856 r
.61573 .59288 .63616 .61669 .67644 .58971 .65656 .56757 Metetra
.749 .773 .872 r
.65656 .56757 .67644 .58971 .71703 .56395 .69774 .54347 Metetra
.744 .79 .89 r
.69774 .54347 .71703 .56395 .75797 .5394 .73933 .52057 Metetra
.738 .808 .908 r
.73933 .52057 .75797 .5394 .79933 .51604 .78139 .49885 Metetra
.728 .827 .927 r
.78139 .49885 .79933 .51604 .84115 .49385 .82398 .47831 Metetra
.714 .846 .945 r
.82398 .47831 .84115 .49385 .88351 .47283 .86716 .45894 Metetra
.695 .865 .963 r
.86716 .45894 .88351 .47283 .92644 .45296 .91099 .44072 Metetra
.668 .881 .977 r
.91099 .44072 .92644 .45296 .97003 .43424 .95554 .42367 Metetra
.749 .681 .785 r
.3521 .73648 .37529 .77145 .41508 .73837 .39215 .70523 Metetra
.749 .691 .796 r
.39215 .70523 .41508 .73837 .45491 .70666 .43229 .67531 Metetra
.748 .702 .807 r
.43229 .67531 .45491 .70666 .49484 .67629 .47257 .6467 Metetra
.747 .713 .82 r
.47257 .6467 .49484 .67629 .53492 .64721 .51304 .61936 Metetra
.746 .726 .833 r
.51304 .61936 .53492 .64721 .5752 .61942 .55375 .59328 Metetra
.744 .739 .848 r
.55375 .59328 .5752 .61942 .61573 .59288 .59476 .56844 Metetra
.741 .754 .863 r
.59476 .56844 .61573 .59288 .65656 .56757 .63612 .54482 Metetra
.736 .77 .88 r
.63612 .54482 .65656 .56757 .69774 .54347 .67789 .5224 Metetra
.73 .787 .898 r
.67789 .5224 .69774 .54347 .73933 .52057 .72013 .50117 Metetra
.721 .804 .916 r
.72013 .50117 .73933 .52057 .78139 .49885 .76289 .48112 Metetra
.709 .822 .935 r
.76289 .48112 .78139 .49885 .82398 .47831 .80624 .46225 Metetra
.693 .84 .954 r
.80624 .46225 .82398 .47831 .86716 .45894 .85025 .44456 Metetra
.671 .857 .971 r
.85025 .44456 .86716 .45894 .91099 .44072 .89498 .42804 Metetra
.641 .871 .984 r
.89498 .42804 .91099 .44072 .95554 .42367 .94051 .4127 Metetra
.741 .679 .79 r
.32848 .70087 .3521 .73648 .39215 .70523 .36877 .67143 Metetra
.74 .688 .801 r
.36877 .67143 .39215 .70523 .43229 .67531 .40919 .6433 Metetra
.739 .699 .813 r
.40919 .6433 .43229 .67531 .47257 .6467 .44979 .61645 Metetra
.738 .711 .826 r
.44979 .61645 .47257 .6467 .51304 .61936 .49063 .59085 Metetra
.735 .723 .84 r
.49063 .59085 .51304 .61936 .55375 .59328 .53176 .56649 Metetra
.732 .737 .855 r
.53176 .56649 .55375 .59328 .59476 .56844 .57324 .54336 Metetra
.728 .751 .871 r
.57324 .54336 .59476 .56844 .63612 .54482 .61512 .52143 Metetra
.722 .766 .888 r
.61512 .52143 .63612 .54482 .67789 .5224 .65746 .5007 Metetra
.714 .783 .906 r
.65746 .5007 .67789 .5224 .72013 .50117 .70033 .48117 Metetra
.703 .8 .925 r
.70033 .48117 .72013 .50117 .76289 .48112 .74379 .46282 Metetra
.689 .817 .944 r
.74379 .46282 .76289 .48112 .80624 .46225 .7879 .44565 Metetra
.67 .833 .962 r
.7879 .44565 .80624 .46225 .85025 .44456 .83273 .42968 Metetra
.645 .848 .978 r
.83273 .42968 .85025 .44456 .89498 .42804 .87837 .41489 Metetra
.611 .86 .99 r
.87837 .41489 .89498 .42804 .94051 .4127 .92489 .4013 Metetra
.733 .676 .795 r
.30442 .66458 .32848 .70087 .36877 .67143 .34492 .63695 Metetra
.731 .686 .807 r
.34492 .63695 .36877 .67143 .40919 .6433 .3856 .6106 Metetra
.729 .696 .819 r
.3856 .6106 .40919 .6433 .44979 .61645 .4265 .5855 Metetra
.727 .708 .832 r
.4265 .5855 .44979 .61645 .49063 .59085 .46769 .56165 Metetra
.724 .72 .847 r
.46769 .56165 .49063 .59085 .53176 .56649 .50921 .53901 Metetra
.719 .733 .862 r
.50921 .53901 .53176 .56649 .57324 .54336 .55114 .5176 Metetra
.714 .747 .878 r
.55114 .5176 .57324 .54336 .61512 .52143 .59352 .49738 Metetra
.706 .762 .896 r
.59352 .49738 .61512 .52143 .65746 .5007 .63642 .47836 Metetra
.697 .778 .914 r
.63642 .47836 .65746 .5007 .70033 .48117 .67991 .46054 Metetra
.684 .794 .933 r
.67991 .46054 .70033 .48117 .74379 .46282 .72405 .44391 Metetra
.667 .81 .952 r
.72405 .44391 .74379 .46282 .7879 .44565 .76892 .42848 Metetra
.645 .825 .969 r
.76892 .42848 .7879 .44565 .83273 .42968 .81459 .41425 Metetra
.617 .838 .985 r
.81459 .41425 .83273 .42968 .87837 .41489 .86114 .40124 Metetra
.579 .847 .995 r
.86114 .40124 .87837 .41489 .92489 .4013 .90866 .38946 Metetra
.723 .673 .801 r
.2799 .62761 .30442 .66458 .34492 .63695 .32059 .60177 Metetra
.721 .683 .812 r
.32059 .60177 .34492 .63695 .3856 .6106 .36149 .57719 Metetra
.719 .693 .825 r
.36149 .57719 .3856 .6106 .4265 .5855 .40267 .55385 Metetra
.716 .705 .839 r
.40267 .55385 .4265 .5855 .46769 .56165 .44418 .53173 Metetra
.711 .717 .853 r
.44418 .53173 .46769 .56165 .50921 .53901 .48608 .51083 Metetra
.706 .73 .869 r
.48608 .51083 .50921 .53901 .55114 .5176 .52844 .49113 Metetra
.699 .743 .886 r
.52844 .49113 .55114 .5176 .59352 .49738 .5713 .47264 Metetra
.69 .758 .904 r
.5713 .47264 .59352 .49738 .63642 .47836 .61475 .45535 Metetra
.678 .773 .922 r
.61475 .45535 .63642 .47836 .67991 .46054 .65885 .43926 Metetra
.663 .788 .941 r
.65885 .43926 .67991 .46054 .72405 .44391 .70366 .42437 Metetra
.643 .802 .959 r
.70366 .42437 .72405 .44391 .76892 .42848 .74928 .41071 Metetra
.618 .815 .976 r
.74928 .41071 .76892 .42848 .81459 .41425 .79578 .39827 Metetra
.586 .826 .99 r
.79578 .39827 .81459 .41425 .86114 .40124 .84325 .38707 Metetra
.545 .832 .998 r
.84325 .38707 .86114 .40124 .90866 .38946 .89178 .37714 Metetra
.714 .67 .806 r
.25491 .58993 .2799 .62761 .32059 .60177 .29575 .56587 Metetra
.711 .68 .818 r
.29575 .56587 .32059 .60177 .36149 .57719 .33686 .54305 Metetra
.708 .69 .831 r
.33686 .54305 .36149 .57719 .40267 .55385 .37828 .52146 Metetra
.703 .701 .845 r
.37828 .52146 .40267 .55385 .44418 .53173 .42009 .50108 Metetra
.698 .713 .86 r
.42009 .50108 .44418 .53173 .48608 .51083 .46234 .4819 Metetra
.691 .725 .876 r
.46234 .4819 .48608 .51083 .52844 .49113 .5051 .46394 Metetra
.682 .738 .893 r
.5051 .46394 .52844 .49113 .5713 .47264 .54843 .44717 Metetra
.672 .752 .911 r
.54843 .44717 .5713 .47264 .61475 .45535 .59241 .43162 Metetra
.658 .766 .93 r
.59241 .43162 .61475 .45535 .65885 .43926 .6371 .41728 Metetra
.64 .78 .948 r
.6371 .41728 .65885 .43926 .70366 .42437 .68258 .40417 Metetra
.618 .793 .966 r
.68258 .40417 .70366 .42437 .74928 .41071 .72894 .3923 Metetra
.59 .804 .982 r
.72894 .3923 .74928 .41071 .79578 .39827 .77627 .38168 Metetra
.554 .812 .994 r
.77627 .38168 .79578 .39827 .84325 .38707 .82466 .37235 Metetra
.509 .815 1 r
.82466 .37235 .84325 .38707 .89178 .37714 .87421 .36431 Metetra
.703 .667 .811 r
.22944 .55152 .25491 .58993 .29575 .56587 .2704 .52923 Metetra
.7 .676 .824 r
.2704 .52923 .29575 .56587 .33686 .54305 .31168 .50816 Metetra
.695 .686 .837 r
.31168 .50816 .33686 .54305 .37828 .52146 .35332 .4883 Metetra
.69 .697 .851 r
.35332 .4883 .37828 .52146 .42009 .50108 .3954 .46965 Metetra
.683 .708 .867 r
.3954 .46965 .42009 .50108 .46234 .4819 .43798 .45221 Metetra
.675 .72 .883 r
.43798 .45221 .46234 .4819 .5051 .46394 .48111 .43598 Metetra
.665 .733 .9 r
.48111 .43598 .5051 .46394 .54843 .44717 .52489 .42096 Metetra
.652 .746 .918 r
.52489 .42096 .54843 .44717 .59241 .43162 .56937 .40716 Metetra
.636 .759 .937 r
.56937 .40716 .59241 .43162 .6371 .41728 .61463 .39459 Metetra
.616 .771 .955 r
.61463 .39459 .6371 .41728 .68258 .40417 .66077 .38327 Metetra
.59 .782 .972 r
.66077 .38327 .68258 .40417 .72894 .3923 .70787 .37322 Metetra
.559 .791 .986 r
.70787 .37322 .72894 .3923 .77627 .38168 .75602 .36447 Metetra
.519 .796 .996 r
.75602 .36447 .77627 .38168 .82466 .37235 .80532 .35703 Metetra
.471 .796 .999 r
.80532 .35703 .82466 .37235 .87421 .36431 .8559 .35095 Metetra
.692 .663 .817 r
.20347 .51236 .22944 .55152 .2704 .52923 .24452 .49181 Metetra
.688 .672 .83 r
.24452 .49181 .2704 .52923 .31168 .50816 .28593 .47248 Metetra
.682 .682 .843 r
.28593 .47248 .31168 .50816 .35332 .4883 .32777 .45435 Metetra
.676 .692 .858 r
.32777 .45435 .35332 .4883 .3954 .46965 .37008 .43743 Metetra
.667 .703 .874 r
.37008 .43743 .3954 .46965 .43798 .45221 .41295 .42172 Metetra
.658 .715 .89 r
.41295 .42172 .43798 .45221 .48111 .43598 .45644 .40722 Metetra
.645 .726 .907 r
.45644 .40722 .48111 .43598 .52489 .42096 .50063 .39395 Metetra
.631 .738 .925 r
.50063 .39395 .52489 .42096 .56937 .40716 .5456 .38192 Metetra
.612 .75 .943 r
.5456 .38192 .56937 .40716 .61463 .39459 .59142 .37114 Metetra
.589 .761 .961 r
.59142 .37114 .61463 .39459 .66077 .38327 .63819 .36164 Metetra
.561 .77 .976 r
.63819 .36164 .66077 .38327 .70787 .37322 .68601 .35344 Metetra
.525 .776 .989 r
.68601 .35344 .70787 .37322 .75602 .36447 .73498 .34658 Metetra
.483 .778 .997 r
.73498 .34658 .75602 .36447 .80532 .35703 .7852 .3411 Metetra
.431 .774 .997 r
.7852 .3411 .80532 .35703 .8559 .35095 .83681 .33702 Metetra
.68 .659 .822 r
.17699 .47242 .20347 .51236 .24452 .49181 .2181 .45361 Metetra
.675 .668 .835 r
.2181 .45361 .24452 .49181 .28593 .47248 .25961 .436 Metetra
.668 .677 .849 r
.25961 .436 .28593 .47248 .32777 .45435 .30159 .41959 Metetra
.66 .687 .864 r
.30159 .41959 .32777 .45435 .37008 .43743 .34412 .40439 Metetra
.65 .697 .88 r
.34412 .40439 .37008 .43743 .41295 .42172 .38725 .3904 Metetra
.639 .708 .897 r
.38725 .3904 .41295 .42172 .45644 .40722 .43106 .37764 Metetra
.625 .719 .914 r
.43106 .37764 .45644 .40722 .50063 .39395 .47564 .36612 Metetra
.607 .73 .932 r
.47564 .36612 .50063 .39395 .5456 .38192 .52106 .35586 Metetra
.586 .74 .949 r
.52106 .35586 .5456 .38192 .59142 .37114 .56742 .34689 Metetra
.56 .749 .966 r
.56742 .34689 .59142 .37114 .63819 .36164 .61481 .33923 Metetra
.529 .756 .98 r
.61481 .33923 .63819 .36164 .68601 .35344 .66333 .33292 Metetra
.49 .76 .99 r
.66333 .33292 .68601 .35344 .73498 .34658 .7131 .32799 Metetra
.444 .758 .995 r
.7131 .32799 .73498 .34658 .7852 .3411 .76424 .3245 Metetra
.388 .751 .992 r
.76424 .3245 .7852 .3411 .83681 .33702 .81688 .32248 Metetra
.667 .654 .828 r
.14998 .4317 .17699 .47242 .2181 .45361 .1911 .41459 Metetra
.66 .663 .841 r
.1911 .41459 .2181 .45361 .25961 .436 .23268 .39868 Metetra
.652 .671 .856 r
.23268 .39868 .25961 .436 .30159 .41959 .27478 .38397 Metetra
.643 .681 .871 r
.27478 .38397 .30159 .41959 .34412 .40439 .31747 .37048 Metetra
.632 .691 .887 r
.31747 .37048 .34412 .40439 .38725 .3904 .36083 .35821 Metetra
.618 .701 .903 r
.36083 .35821 .38725 .3904 .43106 .37764 .40494 .34719 Metetra
.602 .711 .92 r
.40494 .34719 .43106 .37764 .47564 .36612 .44987 .33743 Metetra
.582 .72 .938 r
.44987 .33743 .47564 .36612 .52106 .35586 .49572 .32896 Metetra
.559 .729 .954 r
.49572 .32896 .52106 .35586 .56742 .34689 .54259 .3218 Metetra
.53 .736 .969 r
.54259 .3218 .56742 .34689 .61481 .33923 .59057 .31601 Metetra
.494 .74 .982 r
.59057 .31601 .61481 .33923 .66333 .33292 .63978 .31161 Metetra
.452 .741 .99 r
.63978 .31161 .66333 .33292 .7131 .32799 .69035 .30865 Metetra
.402 .736 .992 r
.69035 .30865 .7131 .32799 .76424 .3245 .7424 .30719 Metetra
.344 .725 .985 r
.7424 .30719 .76424 .3245 .81688 .32248 .79607 .3073 Metetra
.653 .649 .833 r
.12243 .39015 .14998 .4317 .1911 .41459 .16353 .37472 Metetra
.645 .657 .847 r
.16353 .37472 .1911 .41459 .23268 .39868 .20513 .3605 Metetra
.636 .665 .862 r
.20513 .3605 .23268 .39868 .27478 .38397 .24731 .34748 Metetra
.625 .674 .877 r
.24731 .34748 .27478 .38397 .31747 .37048 .29013 .33568 Metetra
.612 .683 .893 r
.29013 .33568 .31747 .37048 .36083 .35821 .33368 .32512 Metetra
.596 .692 .909 r
.33368 .32512 .36083 .35821 .40494 .34719 .37804 .31583 Metetra
.578 .701 .926 r
.37804 .31583 .40494 .34719 .44987 .33743 .42329 .30783 Metetra
.555 .709 .943 r
.42329 .30783 .44987 .33743 .49572 .32896 .46954 .30115 Metetra
.529 .716 .958 r
.46954 .30115 .49572 .32896 .54259 .3218 .51688 .29584 Metetra
.496 .721 .972 r
.51688 .29584 .54259 .3218 .59057 .31601 .56543 .29192 Metetra
.458 .722 .982 r
.56543 .29192 .59057 .31601 .63978 .31161 .61531 .28946 Metetra
.413 .72 .988 r
.61531 .28946 .63978 .31161 .69035 .30865 .66665 .28851 Metetra
.359 .712 .986 r
.66665 .28851 .69035 .30865 .7424 .30719 .7196 .28914 Metetra
.299 .697 .976 r
.7196 .28914 .7424 .30719 .79607 .3073 .7743 .29141 Metetra
.638 .643 .839 r
.09431 .34776 .12243 .39015 .16353 .37472 .13535 .33399 Metetra
.628 .65 .853 r
.13535 .33399 .16353 .37472 .20513 .3605 .17693 .32142 Metetra
.618 .658 .867 r
.17693 .32142 .20513 .3605 .24731 .34748 .21914 .31007 Metetra
.605 .666 .883 r
.21914 .31007 .24731 .34748 .29013 .33568 .26206 .29995 Metetra
.59 .675 .899 r
.26206 .29995 .29013 .33568 .33368 .32512 .30575 .2911 Metetra
.572 .683 .915 r
.30575 .2911 .33368 .32512 .37804 .31583 .35032 .28353 Metetra
.551 .69 .931 r
.35032 .28353 .37804 .31583 .42329 .30783 .39586 .27729 Metetra
.526 .696 .947 r
.39586 .27729 .42329 .30783 .46954 .30115 .44247 .27241 Metetra
.496 .701 .961 r
.44247 .27241 .46954 .30115 .51688 .29584 .49026 .26894 Metetra
.461 .704 .973 r
.49026 .26894 .51688 .29584 .56543 .29192 .53935 .26693 Metetra
.419 .703 .981 r
.53935 .26693 .56543 .29192 .61531 .28946 .58987 .26643 Metetra
.371 .697 .983 r
.58987 .26643 .61531 .28946 .66665 .28851 .64196 .26753 Metetra
.315 .686 .978 r
.64196 .26753 .66665 .28851 .7196 .28914 .69579 .27028 Metetra
.252 .667 .964 r
.69579 .27028 .7196 .28914 .7743 .29141 .75152 .27479 Metetra
.621 .636 .844 r
.06562 .30449 .09431 .34776 .13535 .33399 .10654 .29235 Metetra
.61 .643 .858 r
.10654 .29235 .13535 .33399 .17693 .32142 .14807 .28141 Metetra
.598 .65 .873 r
.14807 .28141 .17693 .32142 .21914 .31007 .19026 .27171 Metetra
.584 .658 .888 r
.19026 .27171 .21914 .31007 .26206 .29995 .23322 .26325 Metetra
.566 .665 .904 r
.23322 .26325 .26206 .29995 .30575 .2911 .27702 .25609 Metetra
.546 .672 .92 r
.27702 .25609 .30575 .2911 .35032 .28353 .32176 .25024 Metetra
.523 .678 .935 r
.32176 .25024 .35032 .28353 .39586 .27729 .36754 .24575 Metetra
.495 .682 .95 r
.36754 .24575 .39586 .27729 .44247 .27241 .41447 .24268 Metetra
.462 .685 .962 r
.41447 .24268 .44247 .27241 .49026 .26894 .46266 .24106 Metetra
.423 .685 .972 r
.46266 .24106 .49026 .26894 .53935 .26693 .51225 .24097 Metetra
.378 .681 .977 r
.51225 .24097 .53935 .26693 .58987 .26643 .56339 .24247 Metetra
.327 .672 .976 r
.56339 .24247 .58987 .26643 .64196 .26753 .61621 .24564 Metetra
.269 .657 .967 r
.61621 .24564 .64196 .26753 .69579 .27028 .67091 .25057 Metetra
.204 .635 .95 r
.67091 .25057 .69579 .27028 .75152 .27479 .72766 .25737 Metetra
.603 .629 .85 r
.03634 .26033 .06562 .30449 .10654 .29235 .0771 .24978 Metetra
.591 .635 .864 r
.0771 .24978 .10654 .29235 .14807 .28141 .11851 .24045 Metetra
.577 .642 .878 r
.11851 .24045 .14807 .28141 .19026 .27171 .16064 .23236 Metetra
.56 .648 .893 r
.16064 .23236 .19026 .27171 .23322 .26325 .20359 .22555 Metetra
.541 .654 .909 r
.20359 .22555 .23322 .26325 .27702 .25609 .24745 .22005 Metetra
.518 .659 .924 r
.24745 .22005 .27702 .25609 .32176 .25024 .29231 .21591 Metetra
.492 .663 .938 r
.29231 .21591 .32176 .25024 .36754 .24575 .33828 .21318 Metetra
.461 .666 .951 r
.33828 .21318 .36754 .24575 .41447 .24268 .38548 .2119 Metetra
.425 .666 .962 r
.38548 .2119 .41447 .24268 .46266 .24106 .43404 .21215 Metetra
.383 .663 .969 r
.43404 .21215 .46266 .24106 .51225 .24097 .4841 .21399 Metetra
.335 .656 .971 r
.4841 .21399 .51225 .24097 .56339 .24247 .5358 .2175 Metetra
.281 .644 .967 r
.5358 .2175 .56339 .24247 .61621 .24564 .58933 .22279 Metetra
.221 .626 .954 r
.58933 .22279 .61621 .24564 .67091 .25057 .64487 .22995 Metetra
.156 .602 .933 r
.64487 .22995 .67091 .25057 .72766 .25737 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[58]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00nP3oool2000006`0oooo003:0?ooo`D00000:@3oool2000000030?ooo`000000000006/0
oooo003:0?ooo`050000003oool0oooo0?ooo`0000009P3oool3000000<0oooo0P00001[0?ooo`00
b`3oool00`000000oooo0?ooo`0T0?ooo`<000001P3oool00`000000oooo0000001Z0?ooo`00c03o
ool00`000000oooo0?ooo`0Q0?ooo`8000002@3oool010000000oooo0?ooo`00001Y0?ooo`00c@3o
ool00`000000oooo0?ooo`0M0?ooo`<000002`3oool010000000oooo0?ooo`00001Y0?ooo`00cP3o
ool00`000000oooo0?ooo`0J0?ooo`8000003P3oool01@000000oooo0?ooo`3oool0000006P0oooo
003:0?ooo`050000003oool0oooo0?ooo`0000006@3oool300000100oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1U0?ooo`00b`3oool3000001P0oooo0P00000C0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0I@3oool00><0oooo0`0000000`3oool000000?ooo`0C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00>00oooo0`00000I0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00=h0oooo0P00000L0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00=/0oooo0`00000N0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00=T0oooo0P00000Q0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0H@3oool00=H0oooo0`00000S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0H@3oool00=@0oooo0P00000V0?ooo`030000003oool0oooo
00D0oooo0P00001R0?ooo`00d@3oool3000002P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1O0?ooo`00cP3oool3000000030?ooo`000000oooo02P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1O0?ooo`00c03oool2000000D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo00390?ooo`<00000<03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00370?ooo`800000<`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo00340?ooo`<00000=@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo1@0000170?ooo`00`P3oool2000003P0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`00
0000A`3oool00;l0oooo0`00000j0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`180?ooo`00_03oool3000003d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`060?ooo`H00000103oool00`000000oooo0?ooo`170?ooo`00^P3oool2
000000<0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0AP3oool00;L0oooo0`0000130?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`150?ooo`00]@3oool2000004H0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?oo
o`000000A`3oool00;80oooo0`0000180?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool3000004P0oooo002`0?ooo`800000B`3oool00`000000oooo0?ooo`0>0?ooo`800000
F03oool00:d0oooo0`00001=0?ooo`030000003oool0oooo00d0oooo0`00001H0?ooo`00ZP3oool3
00000500oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1F0?ooo`00O03oool40000
02P0oooo0P0000000`3oool000000?ooo`1@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0E@3oool007/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`<0
0000E@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05@0oooo001k0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0803oool2000005P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1D0?ooo`00N`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01d0oooo0`00001J0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0D`3o
ool007/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`800000G@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0580oooo001k0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0603oool3000005l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1B0?ooo`00N`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo0`00001R0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D@3oool007`0oooo
1000000F0?ooo`800000I@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0500oooo
002C0?ooo`<000000P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0D03oool00940oooo0P00001Z0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0C`3oool008h0oooo0`00001/0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0CP3oool008`0oooo0P00001`0?ooo`030000003oool0oooo01D0oooo0`00001?0?ooo`00
R@3oool300000780oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`00QP3o
ool3000007D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`00Q03oool2
000007P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1<0?ooo`00P@3oool30000
00030?ooo`000000oooo07L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1;0?oo
o`00O`3oool2000000D0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo04X0oooo001l0?ooo`<00000O`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo04X0oooo001i0?ooo`<00000PP3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04T0oooo001g0?ooo`800000Q@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo04P0oooo001d0?ooo`<00000Q`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
04P0oooo001b0?ooo`800000RP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04L0
oooo001_0?ooo`<0000000<0oooo0000003oool0R@3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo04H0oooo001]0?ooo`800000S`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo04H0oooo001Z0?ooo`<00000T@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo04D0oooo001W0?ooo`<00000U03oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
04H0oooo001U0?ooo`800000U`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04@0
oooo001R0?ooo`<00000VP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo
000c0?ooo`D00000:03oool2000009d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`120?ooo`00<`3oool01@000000oooo0?ooo`3oool0000002D0oooo0`0000000`3oool000000?oo
o`2L0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0@P3oool003@0oooo00<00000
0?ooo`3oool0903oool200000:80oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`11
0?ooo`00:`3oool6000000@0oooo00<000000?ooo`3oool0803oool300000:@0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`100?ooo`00=P3oool00`000000oooo0?ooo`0L0?ooo`<0
0000Y`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0400oooo000g0?ooo`030000
003oool0oooo01T0oooo0P00002Z0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
?`3oool003<0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`<00000[03oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo03h0oooo000d0?ooo`<000005`3oool200000:l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0n0?ooo`00B`3oool3000000030?ooo`000000
oooo0:h0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0m0?ooo`00B@3oool20000
0;@0oooo00<000000?ooo`3oool09P3oool2000003h0oooo00160?ooo`<00000]P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo03`0oooo00130?ooo`<00000^@3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo03/0oooo00110?ooo`800000B@3oool@000006<0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0j0?ooo`00?P3oool3000003/0oooo40000008
07JZl`030000001/Z_H0K:[f00D0K:[f8P0000110?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0>P3oool003`0oooo0P00000^0?oooa000000201mZO000`000000MZ[c07JZl`0>07JZ
l`030000001/Z_H0K:[f00d0K:[f00<0000006:Yn01RZOP03P1RZOP00`000000EJOh05FWn00505FW
n0h00000<`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00P0oooo1000000]0?oo
o`00>@3oool300000080oooo00<000000?ooo`3oool0803oool;000000P0Q:S/00<0000007fYl01m
ZO003P1mZO000`000000MZ[c07JZl`0>07JZl`030000001/Z_H0K:[f00d0K:[f00<0000006:Yn01R
ZOP03P1RZOP00`000000EJOh05FWn00>05FWn00400000017Y?L0AjCg04NTm`T00000:P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0Z0?ooo`00=`3oool2000000H0oooo00<000000?ooo`3oool05`3oool8000000@0
RZOX00<0000008BXk024Z>`03@24Z>`00`000000OJW`07fYl00>07fYl0030000001fZ_<0MZ[c00h0
MZ[c00<0000006bZmP1/Z_H03@1/Z_H00`000000HZWh06:Yn00>06:Yn0030000001EYoP0EJOh00h0
EJOh00<0000004NTm`17Y?L02@17Y?L8000002<0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool003@0oooo
0`00000K0?ooo`L000003@2:YnP00`000000Q:S/08BXk00<08BXk0030000001mZO00OJW`00l0OJW`
00<0000007JZl`1fZ_<03P1fZ_<00`000000K:[f06bZmP0=06bZmP030000001RZOP0HZWh00h0HZWh
00<0000005FWn01EYoP03P1EYoP00`000000AjCg04NTm`0=04NTm`030000000hX?@0>:3d00H00000
7@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0Z0?ooo`00<@3oool3000001H0oooo2000000408nUi0030000002:
YnP0RZOX00d0RZOX00<0000008BXk024Z>`03@24Z>`00`000000OJW`07fYl00?07fYl0030000001f
Z_<0MZ[c00d0MZ[c00<0000006bZmP1/Z_H03P1/Z_H2000000l0HZWh0P00000?05FWn00300000017
Y?L0AjCg00d0AjCg0P00000603RPm0H000005`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`00;`3oool2
000001<0oooo1P00000=08nUi0030000002:YnP0RZOX00d0RZOX00<0000008BXk024Z>`03@24Z>`0
0`000000OJW`07fYl00>07fYl0030000001fZ_<0MZ[c00h0MZ[c00<0000006bZmP1/Z_H03`1/Z_H0
0`000000HZWh06:Yn00>06:Yn0030000001EYoP0EJOh00d0EJOh00<0000004NTm`17Y?L03P17Y?L0
0`000000>:3d03RPm00903RPm0L00000403oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`00;03oool30000
0100oooo1@00000309>Th0030000002?YN@0SjGT00d0SjGT00<0000008ZWj02:YnP03P2:YnP00`00
0000Q:S/08BXk00=08BXk0030000001mZO00OJW`00h0OJW`00<0000007JZl`1fZ_<03P1fZ_<00`00
0000K:[f06bZmP0?06bZmP030000001RZOP0HZWh00h0HZWh00<0000005FWn01EYoP03@1EYoP00`00
0000AjCg04NTm`0>04NTm`030000000hX?@0>:3d00`0>:3d00<0000002NJkP0WV^h01P00000:0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02X0oooo000Z0?ooo`<000003@3oool5000000P0TjCP00<0000008nUi02?
YN@03P2?YN@00`000000RZOX08ZWj00>08ZWj00300000024Z>`0Q:S/00d0Q:S/00<0000007fYl01m
ZO003P1mZO000`000000MZ[c07JZl`0>07JZl`030000001/Z_H0K:[f00l0K:[f00<0000006:Yn01R
ZOP03P1RZOP00`000000EJOh05FWn00=05FWn00300000017Y?L0AjCg00h0AjCg00<0000003RPm00h
X?@0300hX?@2000000H09i[^1`0000030?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`@0
0000;@3oool002L0oooo0`0000030?ooo`030000003oool0oooo00D0oooo1@00000>09>Th0030000
002?YN@0SjGT00h0SjGT00<0000008ZWj02:YnP03@2:YnP00`000000Q:S/08BXk00>08BXk0030000
001mZO00OJW`00h0OJW`00<0000007JZl`1fZ_<03P1fZ_<00`000000K:[f06bZmP0706bZmR800000
1`1EYoP00`000000AjCg04NTm`0>04NTm`8000003P0hX?@00`0000009i[^02NJkP0:02NJkP@00000
;P3oool3000003H0oooo000U0?ooo`8000002P3oool4000000<0Uj;M00<0000009>Th02CY>003P2C
Y>000`000000SjGT08nUi00>08nUi0030000002:YnP0RZOX00d0RZOX00<0000008BXk024Z>`03@24
Z>`00`000000OJW`07fYl00?07fYl0030000001fZ_<0MZ[c00L0MZ[c4000000907J_mP030000001/
[oP0K:oh00h0K:oh00<00000062^nP1P[_X01@1P[_XB000000P0AjCg00<0000003RPm00hX?@0300h
X?@00`0000009i[^02NJkP0<02NJkP<00000;`3oool00`000000oooo0?ooo`0c0?ooo`008P3oool3
000000L0oooo1@00000809NRg@030000002CY>00TjCP00h0TjCP00<0000008nUi02?YN@03@2?YN@0
0`000000RZOX08ZWj00>08ZWj00300000024Z>`0Q:S/00d0Q:S/00<0000007fYl01mZO00301mZO0<
000000P0OZkc00<0000007J_mP1f[oH03`1f[oH00`000000K:oh06b_n00>06b_n0030000001P[_X0
H:kj00d0H:kj00<0000005>/n@1C[?T01P1C[?T>000000X0>:3d0P00000;02NJkP8000000P0WV^h0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03<0oooo000O0?ooo`<000001P3oool40000
00d0Uj;M00<0000009>Th02CY>003P2CY>000`000000SjGT08nUi00>08nUi0030000002:YnP0RZOX
00h0RZOX00<0000008BXk024Z>`03@24Z>`00`000000OJW`07fYl00307fYl0P000001025[Nl00`00
0000OZkc07j^l`0>07j^l`030000001f[oH0MZof00l0MZof00<0000006b_n01/[oP03P1/[oP00`00
0000H:kj062^nP0=062^nP030000001C[?T0Djci00l0Djci00@0000004BXm`14Z?L0A:Sg2@000003
03RPm0030000000WV^h09i[^00D09i[^0`00000202NJkP030000000WV^h09i[^00800000;@3oool0
0`000000oooo0?ooo`0b0?ooo`007@3oool2000000D0oooo1000000209ZQf@030000002GX]d0Uj;M
00d0Uj;M00<0000009>Th02CY>003P2CY>000`000000SjGT08nUi00>08nUi0030000002:YnP0RZOX
00d0RZOX00<0000008BXk024Z>`02`24Z>`8000000d0QJg_00<0000007j^l`1n[_<03P1n[_<00`00
0000MZof07J_mP0?07J_mP030000001/[oP0K:oh00h0K:oh00<00000062^nP1P[_X03@1P[_X00`00
0000Djci05>/n@0?05>/n@0300000014Z?L0A:Sg00T0A:Sg2`00000502NJkP030000000WV^h09i[^
00809i[^00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`006`3oool2000000@0
oooo0`00000609ZQf@030000002GX]d0Uj;M00h0Uj;M00<0000009>Th02CY>003P2CY>000`000000
SjGT08nUi00>08nUi0030000002:YnP0RZOX00d0RZOX00<0000008BXk024Z>`00P24Z>`8000000@0
Rjc[00<0000008F]k`25[Nl03`25[Nl00`000000OZkc07j^l`0>07j^l`030000001f[oH0MZof00h0
MZof00<0000006b_n01/[oP03`1/[oP00`000000H:kj062^nP0=062^nP800000401C[?T00`000000
A:Sg04BXm`0=04BXm`<0000000<0=:;c0000000000002000000302NJkP800000:`3oool00`000000
oooo0?ooo`0a0?ooo`006`3oool6000000X0VZ7I00<0000009NRg@2GX]d03P2GX]d00`000000TjCP
09>Th00=09>Th0030000002?YN@0SjGT00h0SjGT00<0000008ZWj02:YnP02`2:YnP7000000d0Rjc[
00<0000008F]k`25[Nl03`25[Nl00`000000OZkc07j^l`0>07j^l`030000001f[oH0MZof00h0MZof
00<0000006b_n01/[oP03`1/[oP00`000000H:kj062^nP0>062^nP030000001C[?T0Djci00h0Djci
00<0000004BXm`14Z?L02P14Z?L20000000304BXm`000000000000X0=:;c1`00000[0?ooo`030000
003oool0oooo0300oooo000K0?ooo`8000003`2JXMT00`000000Uj;M09NRg@0=09NRg@030000002C
Y>00TjCP00h0TjCP00<0000008nUi02?YN@03P2?YN@00`000000RZOX08ZWj00208ZWj0P00000102@
Z^L00`000000Rjc[08^/j`0>08^/j`0300000025[Nl0QJg_00l0QJg_00<0000007j^l`1n[_<03P1n
[_<00`000000MZof07J_mP0>07J_mP030000001/[oP0K:oh00l0K:oh00<00000062^nP1P[_X03P1P
[_X00`000000Djci05>/n@0>05>/n@0300000014Z?L0A:Sg00H0A:Sg0`00000504BXm`030000000d
X_<0=:;c00P0=:;c00<0000003BRl`0dX_<00`0dX_<00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02l0oooo000K0?ooo`8000003`2JXMT00`000000Uj;M09NRg@0>09NRg@030000002CY>00
TjCP00h0TjCP00<0000008nUi02?YN@0302?YN@6000000d0T:[W00<0000008^/j`2;[>/03P2;[>/0
0`000000QJg_08F]k`0>08F]k`030000001n[_<0OZkc00l0OZkc00<0000007J_mP1f[oH03P1f[oH0
0`000000K:oh06b_n00?06b_n0030000001P[_X0H:kj00h0H:kj00<0000005>/n@1C[?T03P1C[?T0
0`000000A:Sg04BXm`0204BXm`<000002@14Z?L00`000000=:;c03BRl`0703BRl`030000000dX_<0
=:;c00@0=:;c0P00000Y0?ooo`030000003oool0oooo02l0oooo000J0?ooo`030000003oool00000
0100VZ7I00<0000009NRg@2GX]d03P2GX]d00`000000TjCP09>Th00>09>Th0030000002?YN@0SjGT
00H0SjGT1@00000309FXh`030000002@Z^L0T:[W00d0T:[W00<0000008^/j`2;[>/03`2;[>/00`00
0000QJg_08F]k`0>08F]k`030000001n[_<0OZkc00l0OZkc00<0000007J_mP1f[oH03P1f[oH00`00
0000K:oh06b_n00706b_n2800000201C[?T4000000d0A:Sg0P00000803BRl`030000000dX_<0=:;c
00D0=:;c00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0^0?ooo`006P3oool010000000
oooo0?ooo`00000@09ZQf@030000002GX]d0Uj;M00h0Uj;M00<0000009>Th02CY>003@2CY>001000
0000SjGT08nUi02?YN@5000000T0UJSS00<00000092Zi`2@Z^L03@2@Z^L00`000000Rjc[08^/j`0>
08^/j`0300000025[Nl0QJg_00l0QJg_00<0000007j^l`1n[_<03`1n[_<00`000000MZof07J_mP07
07J_mQ0000002@1f]?T00`000000Jk?k06^cn`0>06^cn`030000001N/_/0G[;k00D0G[;k4`000008
04BXm`030000000dX_<0=:;c00H0=:;c00<0000003BRl`0dX_<01@0dX_<00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02d0oooo000J0?ooo`<0000000<0oooo0000002JXMT03P2JXMT00`00
0000Uj;M09NRg@0?09NRg@030000002CY>00TjCP00/0TjCP1@00000>09FXh`030000002@Z^L0T:[W
00h0T:[W00<0000008^/j`2;[>/03P2;[>/00`000000QJg_08F]k`0?08F]k`030000001n[_<0OZkc
00`0OZkc3000000807jcmP030000001f]?T0M[Ci00l0M[Ci00<0000006^cn`1[/o/03P1[/o/00`00
0000G[;k05jbn`0705jbn`<00000101N/_/00`000000D:oj052_nP06052_nQ<000001`0dX_<20000
02L0oooo0P00000^0?ooo`006P3oool01@000000oooo0?ooo`3oool000000100VZ7I00<0000009NR
g@2GX]d03P2GX]d00`000000TjCP09>Th00709>Th0@000000`2IY]l00`000000UJSS09FXh`0>09FX
h`030000002@Z^L0T:[W00h0T:[W00<0000008^/j`2;[>/03P2;[>/00`000000QJg_08F]k`0?08F]
k`030000001n[_<0OZkc00<0OZkc2000000408JblP030000001n/oH0O[?f00h0O[?f00<0000007Jd
n@1f]?T03`1f]?T00`000000Jk?k06^cn`0>06^cn`030000001N/_/0G[;k00<0G[;k0`00000805jb
n`800000401@[oX00`000000@:[f042ZmP05042ZmP/000009@3oool3000002h0oooo000J0?ooo`03
0000003oool0oooo0080oooo00<0000009ZQf@2JXMT03P2JXMT00`000000Uj;M09NRg@0>09NRg@04
0000002CY>00TjCP09>Th0D00000202IY]l00`000000UJSS09FXh`0>09FXh`030000002@Z^L0T:[W
00h0T:[W00<0000008^/j`2;[>/03P2;[>/00`000000QJg_08F]k`0<08F]k`P000003@26/_800`00
0000O[?f07jcmP0>07jcmP030000001f]?T0M[Ci00l0M[Ci00<0000006^cn`1[/o/03P1[/o/20000
000305jbn`000000000000d0G[;k00<00000052_nP1@[oX03P1@[oX2000000H0@:[f00<00000042Z
mP10Z_H01`10Z_H00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo000J0?ooo`03
0000003oool0oooo00<0oooo00<0000009ZQf@2JXMT03@2JXMT00`000000Uj;M09NRg@0>09NRg@@0
00003@2IY]l00`000000UJSS09FXh`0?09FXh`030000002@Z^L0T:[W00h0T:[W00<0000008^/j`2;
[>/03P2;[>/00`000000QJg_08F]k`0308F]k`P00000102=/>h00`000000Q[;b08JblP0?08JblP03
0000001n/oH0O[?f00h0O[?f00<0000007Jdn@1f]?T03`1f]?T00`000000Jk?k06^cn`0=06^cn`<0
0000401N/_/00`000000D:oj052_nP0?052_nP0300000010Z_H0@:[f00@0@:[f00<00000042ZmP10
Z_H01`10Z_H2000002D0oooo00<000000?ooo`3oool0:`3oool001X0oooo00<000000?ooo`3oool0
0`3oool00`000000VZ7I09ZQf@0>09ZQf@030000002GX]d0Uj;M00T0Uj;M1000000209bTf`030000
002IY]l0VJKO00d0VJKO00<0000009FXh`2EZ><03P2EZ><00`000000T:[W092Zi`0>092Zi`030000
002;[>/0Rjc[00d0Rjc[1`00000=08f`kP0300000026/_80Q[;b00l0Q[;b00<0000007jcmP1n/oH0
3P1n/oH00`000000M[Ci07Jdn@0?07Jdn@030000001[/o/0Jk?k00T0Jk?k0`00000306^cn`030000
001N/_/0G[;k00h0G[;k0P00000@052_nP0300000010Z_H0@:[f00@0@:[f00<00000042ZmP10Z_H0
2010Z_H00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02X0oooo000I0?ooo`030000003o
ool0oooo00D0oooo00<0000009ZQf@2JXMT03P2JXMT00`000000Uj;M09NRg@0409NRg@@000001P2L
Y=/00`000000VJKO09VVg`0>09VVg`030000002EZ><0UJSS00h0UJSS00<00000092Zi`2@Z^L03P2@
Z^L00`000000Rjc[08^/j`0708^/j`D000000`2B[^X00`000000SK3^08f`kP0?08f`kP0300000026
/_80Q[;b00h0Q[;b00<0000007jcmP1n/oH03`1n/oH00`000000M[Ci07Jdn@0?07Jdn@030000001[
/o/0Jk?k00D0Jk?k0`00000706^cn`030000001N/_/0G[;k00l0G[;k00<00000052_nP1@[oX03P1@
[oX2000000@0@:[f00<00000042ZmP10Z_H02@10Z_H00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo02T0oooo000I0?ooo`030000003oool0000000H0oooo00<0000009ZQf@2JXMT03@2JXMT0
0`000000Uj;M09NRg@04000000/0W:CK00<0000009VVg`2IY]l03P2IY]l00`000000UJSS09FXh`0>
09FXh`030000002@Z^L0T:[W00h0T:[W00@0000008^/j`2;[>/0Rjc[1@00000909:^jP030000002=
/>h0SK3^00l0SK3^00<0000008JblP26/_803P26/_800`000000O[?f07jcmP0?07jcmP030000001f
]?T0M[Ci00l0M[Ci00@0000006^cn`1[/o/0Jk?k0`00000306^cncH000001`10Z_H2000002<0oooo
00<000000?ooo`3oool0:@3oool001T0oooo0P0000070?ooo`030000002JXMT0VZ7I00d0VZ7I0`00
000@09bTf`030000002IY]l0VJKO00d0VJKO00<0000009FXh`2EZ><03`2EZ><00`000000T:[W092Z
i`0<092Zi`D000003`2B[^X00`000000SK3^08f`kP0>08f`kP0300000026/_80Q[;b00l0Q[;b00<0
000007jcmP1n/oH03`1n/oH00`000000M[Ci07Jdn@0707JdnA4000002@1e^?/00`000000JKSl06Vh
o00?06Vho0030000001K]_`0FkKl00l0FkKl00<0000004bbn@1</_T00P1</_T010000000C;;i04bb
n@1</_T:000002<0oooo00<000000?ooo`3oool0:03oool001T0oooo00<000000?ooo`3oool01`3o
ool00`000000VZ7I09ZQf@0809ZQf@@000000P2NX]P00`000000W:CK09bTf`0>09bTf`030000002I
Y]l0VJKO00h0VJKO00<0000009FXh`2EZ><03P2EZ><00`000000T:[W092Zi`07092Zi`D000000`2G
[>H00`000000TZkZ09:^jP0?09:^jP030000002=/>h0SK3^00h0SK3^00<0000008JblP26/_803`26
/_800`000000O[?f07jcmP0<07jcmP`000001@1n^?P30000000307jhn0000000MKSk0100MKSk00<0
000006Vho01Y^?`03`1Y^?`00`000000FkKl05^fo00?05^fo08000000`1</_T00`000000C;;i04bb
n@0:04bbn@8000008P3oool00`000000oooo0?ooo`0W0?ooo`006@3oool00`000000oooo0?ooo`08
0?ooo`030000002JXMT0VZ7I00@0VZ7I0`00000609jRf0030000002LY=/0W:CK00l0W:CK00<00000
09VVg`2IY]l03P2IY]l00`000000UJSS09FXh`0>09FXh`040000002@Z^L0T:[W092Zi`D000002@2G
[>H00`000000TZkZ09:^jP0?09:^jP030000002=/>h0SK3^00h0SK3^00<0000008JblP26/_803`26
/_800`000000O[?f07jcmP0307jcmPP000001027]oD00`000000O[Sh07jhn00707jhn0<000001@1n
^?P00`000000MKSk07Fhn`0?07Fhn`030000001Y^?`0JKSl00l0JKSl00<0000005^fo01K]_`0401K
]_`010000000C;;i04bbn@00000>04bbn@030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9`3oool001T0oooo00<000000?ooo`3oool0203oool00`000000VZ7I09ZQf@04000000X0WZ;H00<0
000009bTf`2LY=/03P2LY=/00`000000VJKO09VVg`0?09VVg`030000002EZ><0UJSS00`0UJSS1@00
000>09N/iP030000002B[^X0TZkZ00l0TZkZ00<0000008f`kP2=/>h03`2=/>h00`000000Q[;b08Jb
lP0<08JblPP000003@27]oD00`000000O[Sh07jhn00407jhn08000002@1n^?P00`000000MKSk07Fh
n`0?07Fhn`800000401Y^?`200000140FkKl00@0000004bbn@1</_T000003P1</_T00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02H0oooo000H0?ooo`030000003oool0oooo00X0oooo0P00
000?09jRf0030000002LY=/0W:CK00h0W:CK00<0000009VVg`2IY]l03P2IY]l00`000000UJSS09FX
h`0709FXh`D000000`2JZ^800`000000UjcV09N/iP0>09N/iP030000002B[^X0TZkZ00l0TZkZ00<0
000008f`kP2=/>h03`2=/>h00`000000Q[;b08JblP0308JblPP00000102>]O400`000000QkOe08Ng
m@0?08Ngm@030000001n^?P0O[Sh00<00000301n^?P200000140MKSk00<0000006Vho01Y^?`03`1Y
^?`00`000000FkKl05^fo00?05^fo080000000<0C;;i0000001</_T03@1</_T200000200oooo00<0
00000?ooo`3oool09@3oool001P0oooo00<000000?ooo`3oool02`3oool00`000000WZ;H09jRf00>
09jRf0030000002LY=/0W:CK00h0W:CK00<0000009VVg`2IY]l03P2IY]l010000000UJSS09FXh`2E
Z><5000000P0VZ[R00<0000009N/iP2G[>H03`2G[>H00`000000TZkZ09:^jP0?09:^jP030000002=
/>h0SK3^00d0SK3^1`00000=08jel@0300000027]oD0QkOe00h0QkOe0`00000A07jhn0030000001e
^?/0MKSk00l0MKSk00<0000006Vho01Y^?`03`1Y^?`00`000000FkKl05^fo00805^fo1/000007P3o
ool2000002L0oooo000H0?ooo`030000003oool0000000/0oooo00<0000009jRf02NX]P03P2NX]P0
0`000000W:CK09bTf`0>09bTf`030000002IY]l0VJKO00h0VJKO1000000>09ZZhP030000002G[>H0
UjcV00l0UjcV00<0000009:^jP2B[^X03`2B[^X00`000000SK3^08f`kP0708f`kPD000000`2C/nd0
0`000000S[Ga08jel@0?08jel@0300000027]oD0QkOe00X0QkOe0`00000208Ngm@030000001n^?P0
O[Sh0100O[Sh00<0000007Fhn`1e^?/03`1e^?/00`000000JKSl06Vho00706Vho18000002@1V_?d2
00000100F;Wl0P00000N0?ooo`030000003oool0oooo02@0oooo000H0?ooo`8000003@3oool00`00
0000WZ;H09jRf00>09jRf0030000002LY=/0W:CK00h0W:CK00<0000009VVg`2IY]l02@2IY]l40000
0080WZSM00<0000009ZZhP2JZ^803P2JZ^800`000000UjcV09N/iP0?09N/iP030000002B[^X0TZkZ
00l0TZkZ00@0000008f`kP2=/>h0SK3^1@00000909>ck@030000002>]O40S[Ga00l0S[Ga00<00000
08Ngm@27]oD01P27]oD3000000H0QkOe00<0000007jhn01n^?P0401n^?P00`000000MKSk07Fhn`07
07Fhna4000002@1c_Od00`000000I[cm06Jlo@0@06Jlo@8000004@1H^O`00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo02<0oooo000H0?ooo`030000003oool0oooo00d0oooo00<0000009jR
f02NX]P03P2NX]P00`000000W:CK09bTf`0>09bTf`030000002IY]l0VJKO00@0VJKO1000000709jX
g@030000002JZ^80VZ[R00h0VZ[R00<0000009N/iP2G[>H03`2G[>H00`000000TZkZ09:^jP0=09:^
jPD000003P2C/nd00`000000S[Ga08jel@0?08jel@0300000027]oD0QkOe00<0QkOe0`00000:08Ng
m@030000001n^?P0O[Sh00`0O[Sh3@00000907jmn`030000001c_Od0Lkgm00l0Lkgm0P00000A06Jl
o@8000004@1H^O`2000001`0oooo00<000000?ooo`3oool08`3oool001P0oooo00<000000?ooo`3o
ool03@3oool00`000000WZ;H09jRf00>09jRf0030000002LY=/0W:CK00h0W:CK00<0000009VVg`2I
Y]l01000000;09jXg@030000002JZ^80VZ[R00h0VZ[R00<0000009N/iP2G[>H03`2G[>H00`000000
TZkZ09:^jP0809:^jPD000000`2H/NP00`000000Tk?]09>ck@0>09>ck@030000002>]O40S[Ga00l0
S[Ga00<0000008Ngm@0000000P00000>08Ngm@030000001n^?P0O[Sh00<0O[Sh2000000508Nln003
0000001n_O/0O[gk00l0O[gk00<0000007>mo@1c_Od0401c_Od00`000000I[cm06Jlo@0?06Jlo@80
00004P1H^O`2000001/0oooo00<000000?ooo`3oool08P3oool001P0oooo00<000000?ooo`3oool0
3P3oool00`000000WZ;H09jRf00>09jRf0030000002LY=/0W:CK00d0W:CK0`00000@09jXg@030000
002JZ^80VZ[R00h0VZ[R00<0000009N/iP2G[>H03`2G[>H010000000TZkZ09:^jP2B[^X6000000T0
V;7X00<0000009>ck@2C/nd03P2C/nd00`000000S[Ga08jel@0=08jel@<000004027]oD7000000h0
Qkch00<0000007jmn`1n_O/03`1n_O/00`000000Lkgm07>mo@0@07>mo@030000001V_?d0I[cm00l0
I[cm0P00000:05Rio0X000006`3oool00`000000oooo0?ooo`0Q0?ooo`005`3oool00`000000oooo
0?ooo`0@0?ooo`030000002NX]P0WZ;H00h0WZ;H00<0000009bTf`2LY=/0202LY=/400000080X:KJ
00<0000009jXg@2NZ=d03`2NZ=d00`000000VZ[R09ZZhP0>09ZZhP030000002G[>H0UjcV00h0UjcV
1000000?09Raj0030000002C/nd0Tk?]00l0Tk?]00<0000008jel@2>]O402P2>]O42000000<0S[Ga
00<0000008Ngm@27]oD02027]oD5000000<0Sk[d00<0000008Nln027_?P04027_?P00`000000O[gk
07jmn`0?07jmn`8000004@1c_Od2000000T0I[cm4P00000:06?0o@030000003oool0oooo01P0oooo
00<000000?ooo`3oool08@3oool001L0oooo00<000000?ooo`3oool0403oool00`000000WZ;H09jR
f00?09jRf0030000002LY=/0W:CK00@0W:CK0`0000060:2VfP030000002NZ=d0WZSM0100WZSM00<0
000009ZZhP2JZ^803P2JZ^800`000000UjcV09N/iP0909N/iP@000000P2L[^@00`000000V;7X09Ra
j00?09Raj0030000002C/nd0Tk?]00l0Tk?]00<0000008jel@2>]O401P2>]O43000000H0S[Ga00@0
000008Ngm@27]oD0QkOe1P00000908njm00300000027_?P0Qkch0100Qkch00<0000007jmn`1n_O/0
401n_O/00`000000Lkgm07>mo@0<07>mo@d00000201a`_h2000001<0Hl3m00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0P0?ooo`005`3oool00`000000oooo0000000A0?ooo`030000002N
X]P0WZ;H00h0WZ;H00<0000009bTf`2LY=/01000000:0:2VfP030000002NZ=d0WZSM00l0WZSM00<0
000009ZZhP2JZ^803P2JZ^800`000000UjcV09N/iP0509N/iP@000001`2L[^@00`000000V;7X09Ra
j00?09Raj0030000002C/nd0Tk?]00l0Tk?]00<0000008jel@2>]O400P2>]O43000000P0S[Ga1@00
000@08njm00300000027_?P0Qkch0100Qkch00<0000007jmn`1n_O/0401n_O/00`000000Lkgm07>m
o@0307>mo@P000001@1m`_d00`000000LL;n0772oP0=0772oP040000001a`_h0000000000180Hl3m
0P00000I0?ooo`030000003oool0oooo01l0oooo000G0?ooo`8000004`3oool00`000000WZ;H09jR
f00=09jRf0<000003`2PY]X00`000000WZSM09jXg@0?09jXg@030000002JZ^80VZ[R00h0VZ[R00<0
000009N/iP2G[>H01000000;09b^i0030000002H/NP0V;7X0100V;7X00<0000009>ck@2C/nd03P2C
/nd00`000000S[Ga00000002000000H0S[Ga1@00000309Bhl0030000002?^_@0Sk[d0100Sk[d00<0
000008Nln027_?P04027_?P00`000000O[gk07jmn`0<07jmn`T000003P1m`_d00`000000LL;n0772
oP0=0772oP040000001a`_h0LL;n000001<0Hl3m00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0O0?ooo`003@3oool4000000H0oooo00<000000?ooo`3oool04P3oool00`000000WZ;H09jR
f00:09jRf0<000000P2SY=H00`000000X:KJ0:2VfP0>0:2VfP030000002NZ=d0WZSM00l0WZSM00<0
000009ZZhP2JZ^803@2JZ^8300000100W:kT00<0000009Raj02H/NP0402H/NP00`000000Tk?]09>c
k@0<09>ck@<000000`2>]O46000000T0U;S`00<0000008njm02?^_@0402?^_@00`000000Qkch08Nl
n00@08Nln0030000001n_O/0O[gk00<0O[gk2000000508O1nP030000001m`_d0OL;m0100OL;m00<0
00000772oP1a`_h03@1a`_h010000000LL;n0772oP00000?06?0o@D00000603oool00`000000oooo
0?ooo`0N0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04`3oool00`000000WZ;H09jRf00709jRf08000001@2SY=H00`000000X:KJ0:2V
fP0>0:2VfP030000002NZ=d0WZSM0100WZSM00<0000009ZZhP2JZ^80202JZ^8400000080WjcP00<0
000009b^i02L[^@03`2L[^@00`000000V;7X09Raj00@09Raj0030000002C/nd0Tk?]00P0Tk?]0`00
00000`2C/nd000000000000300000100U;S`00<0000008njm02?^_@0402?^_@00`000000Qkch08Nl
n00>08Nln0L000003P27`OX00`000000OL;m07g2o@0@07g2o@030000001a`_h0LL;n00d0LL;n00<0
00000772oP1a`_h00P00000506?0o@P000001@1^a_l2000001D0oooo0`00000O0?ooo`00303oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0503oool0
0`000000WZ;H09jRf00309jRf0<00000202SY=H00`000000X:KJ0:2VfP0>0:2VfP030000002NZ=d0
WZSM00l0WZSM00<0000009ZZhP2JZ^801@2JZ^83000000L0WjcP00<0000009b^i02L[^@03`2L[^@0
0`000000V;7X09Raj00?09Raj0030000002C/nd0Tk?]00D0Tk?]1`00000309Zfj`030000002D^?00
U;S`0100U;S`00<0000008njm02?^_@0402?^_@00`000000Qkch08Nln00808Nln0D000000`2?_oL0
0`000000Ql7j08O1nP0@08O1nP030000001m`_d0OL;m0100OL;m00<000000772oP1a`_h0301a`_h:
000000l0K/Ko00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`00303oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`00
0000WZ;H09jRf003000000`0XjCF00<000000:2VfP2PY]X03P2PY]X00`000000WZSM09jXg@0?09jX
g@030000002JZ^80VZ[R00@000002P2O[>000`000000W:kT09b^i00@09b^i0030000002H/NP0V;7X
00l0V;7X00@0000009>ck@2C/nd0Tk?]1@00000909Zfj`030000002D^?00U;S`0100U;S`00<00000
08njm02?^_@0402?^_@010000000Qkch08Nln027_?P6000000T0Skog00<0000008O1nP27`OX04027
`OX200000140OL;m00<000000772oP1a`_h00`1a`_h:000000@0NlOo0P00000B06k6o`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0703oool000`0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo0P00000@0:>TeP030000002PY]X0
X:KJ00d0X:KJ00<0000009jXg@2NZ=d03`2NZ=d3000000l0WjcP00<0000009b^i02L[^@0402L[^@0
0`000000V;7X09Raj00>09Raj0D000003P2J]^/00`000000U;S`09Bhl00@09Bhl0030000002?^_@0
Sk[d00h0Sk[d1@00000@08nom`0300000027`OX0Ql7j0140Ql7j00<0000007g2o@1m`_d0301m`_d8
000000X0NlOo00<0000007_7o`1kaol00`1kaol00`000000K/Ko06k6o`0@06k6o`8000005@3oool0
0`000000oooo0?ooo`0K0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P00000H0?ooo`030000002SY=H0XjCF00h0XjCF00<000000:2VfP2PY]X03P2PY]X00`00
0000WZSM09jXg@0;09jXg@<000000P2RZ]`00`000000WjcP09n/h00>09n/h0030000002L[^@0W:kT
00l0W:kT00<0000009Raj02H/NP02P2H/NP700000140V[K[00<0000009Bhl02D^?00402D^?000`00
0000Sk[d08njm00808njm0D000000`2F_O800`000000Skog08nom`0@08nom`0300000027`OX0Ql7j
0140Ql7j00<0000007g2o@1m`_d00`1m`_d8000000@0Q/Km00<0000007_7o`1kaol02`1kaol00`00
0000NlOo07_7o`0407_7o`030000001^a_l0K/Ko00d0K/Ko1@00000D0?ooo`030000003oool0oooo
00L0oooo1@00000?0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000XjCF0:>TeP0?0:>TeP030000002PY]X0X:KJ00h0
X:KJ00<0000009jXg@2NZ=d01`2NZ=d3000000D0XZ[L00<0000009n/h02O[>003`2O[>000`000000
W:kT09b^i00?09b^i0030000002H/NP0V;7X00D0V;7X1`00000409jci`030000002J]^/0V[K[00l0
V[K[00<0000009Bhl02D^?00402D^?0010000000Sk[d08njm02?^_@6000000T0U[gb00<0000008no
m`2?_oL0402?_oL00`000000Ql7j08O1nP0?08O1nPL000003@26a_d2000000`0NlOo00<0000007_7
o`1kaol0101kaol2000000D0K/Ko2000000507S;o`030000003oool0oooo0180oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000000l0oooo000=0?ooo`@000001@3oool00`00
0000oooo0?ooo`0H0?ooo`030000002SY=H0XjCF00l0XjCF00<000000:2VfP2PY]X03P2PY]X00`00
0000WZSM09jXg@0309jXg@<000002@2RZ]`00`000000WjcP09n/h00?09n/h0030000002L[^@0W:kT
00l0W:kT00<0000009Raj02H/NP010000000102N/nL0000000000000000809jci`030000002J]^/0
V[K[00l0V[K[00<0000009Bhl02D^?003P2D^?0500000100U[gb00<0000008nom`2?_oL0402?_oL0
0`000000Ql7j08O1nP0808O1nPH000000`2?aOT00`000000Q/Km08K6o@0@08K6o@030000001kaol0
NlOo00X0NlOo00<0000007_7o`1kaol00`1kaol7000000h0N<_o00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo000F0?ooo`030000003oool0oooo
01T0oooo00<000000:>TeP2SY=H03P2SY=H00`000000X:KJ0:2VfP0>0:2VfP030000002NZ=d0WZSM
00<000003@2RZ]`00`000000WjcP09n/h00?09n/h0030000002L[^@0W:kT00h0W:kT0`00000209jc
i`<00000302N/nL00`000000V[K[09Zfj`0?09Zfj`030000002D^?00U;S`00P0U;S`1@00000309^j
kP030000002F_O80U[gb0100U[gb00<0000008nom`2?_oL0402?_oL010000000Ql7j08O1nP27`OX6
000000X0SlGi00<0000008K6o@26a_d04026a_d00`000000NlOo07_7o`0907_7o`H000000`24boh0
0`000000N<_o07S;o`0@07S;o`8000004P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00l0oooo000F0?ooo`030000003oool0oooo01T0oooo00<000000:>TeP2SY=H03`2SY=H00`00
0000X:KJ0:2VfP0=0:2VfP<00000402RZ]`00`000000WjcP09n/h00?09n/h0030000002L[^@0W:kT
00X0W:kT100000020:6`h`<000003`2N/nL00`000000V[K[09Zfj`0@09Zfj`040000002D^?00U;S`
09Bhl0H000002@2K^^h00`000000U[gb09JmlP0@09JmlP030000002?_oL0Skog00h0Skog1@00000A
08o5n@0300000026a_d0Q/Km0100Q/Km0P00000307_7o`H0000000<0Q<_n00000024boh01`24boh0
0`000000N<_o07S;o`0A07S;o`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0>0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`030000002SY=H0XjCF
00l0XjCF00<000000:2VfP2PY]X0202PY]X400000080YJSH00<000000::Zg02RZ]`03`2RZ]`00`00
0000WjcP09n/h00?09n/h0030000002L[^@0W:kT00D0W:kT100000030:6`h`<0000000<0XK3S0000
002N/nL0402N/nL00`000000V[K[09Zfj`0?09Zfj`@00000402K^^h00`000000U[gb09JmlP0@09Jm
lP030000002?_oL0Skog00P0Skog1@00000309K2mP030000002?aOT0SlGi0140SlGi00<0000008K6
o@26a_d03`26a_d5000000P0Q<_n00<0000008C;oP24boh01P24boh00`000000N<_o07S;o`0?07S;
o`<000004@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo000E0?ooo`03
0000003oool0oooo01`0oooo00<000000:>TeP2SY=H03`2SY=H00`000000X:KJ0:2VfP040:2VfP<0
00001`2UZ=P00`000000XZ[L0::Zg00?0::Zg0030000002O[>00WjcP00l0WjcP00<0000009b^i02L
[^@0100000050:6`h`800000102Q/><00`000000W[?W09jci`0@09jci`030000002J]^/0V[K[00X0
V[K[1000000209nhj@030000002K^^h0Vk[^0100Vk[^00<0000009JmlP2F_O80402F_O8010000000
Skog08nom`2?_oL6000000T0U/;f00<0000008o5n@2?aOT04@2?aOT00`000000Q/Km08K6o@0808K6
o@H000000`2?b_`00`000000Q<_n08C;oP0808C;oP0300000024boh0Q<_n00H0Q<_n00<0000007S;
o`1hbol0201hbol6000000<0P]3o0P00000@0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000?0?ooo`005@3oool2000001d0oooo00<000000:>TeP2SY=H03`2SY=H00`00
0000X:KJ0:2VfP04000000X0YJSH00<000000::Zg02RZ]`0402RZ]`00`000000WjcP09n/h00>09n/
h0<000001P2Q/><3000000L0XK3S00<0000009jci`2N/nL0402N/nL00`000000V[K[09Zfj`0509Zf
j`@000001`2O^>T00`000000Vk[^09^jkP0?09^jkP030000002F_O80U[gb0100U[gb1000000@09K2
mP030000002?aOT0SlGi0140SlGi00@0000008K6o@26a_d0Q/Km1P00000:08o:o00300000024boh0
Q<_n00P0Q<_n00<0000008C;oP24boh01P24boh010000000N<_o07S;o`1hbol6000000/0P]3o00<0
00000?ooo`3oool02`3oool4000000D0oooo0`00000@0?ooo`005@3oool00`000000oooo0?ooo`0M
0?ooo`030000002SY=H0XjCF00h0XjCF0`00000?0:FXf0030000002RZ]`0XZ[L00l0XZ[L00<00000
09n/h02O[>002`2O[>0300000080Y:kN00@000000:6`h`2Q/><0XK3S0`00000;0:6`h`030000002N
/nL0W[?W0100W[?W00<0000009Zfj`2J]^/01000000<09nhj@030000002K^^h0Vk[^00l0Vk[^00<0
000009JmlP2F_O802`2F_O8400000080W;oa00<0000009K2mP2F`_H0402F`_H200000100SlGi1@00
000A08o:o08000002024boh00`000000Q<_n08C;oP0508C;oPD000004P22d?l2000000h0oooo00<0
00000?ooo`3oool05P3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000XjCF0:>TeP0;
0:>TeP8000000P2WY]D00`000000YJSH0:FXf00>0:FXf0030000002RZ]`0XZ[L00l0XZ[L00<00000
09n/h02O[>001`2O[>03000000D0Y:kN1000000?0:6`h`030000002N/nL0W[?W00l0W[?W0`00000A
09nhj@030000002K^^h0Vk[^00l0Vk[^00<0000009JmlP2F_O801P2F_O84000000L0W;oa00<00000
09K2mP2F`_H04@2F`_H00`000000SlGi08o5n@0808o5n@D000000`2Gb?P00`000000Sl[l08o:o00B
08o:o00300000024boh0Q<_n00H0Q<_n00<0000008C;oP0000001000000308g?oP8000004`22d?l2
000000h0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool07P3oool00`00
0000XjCF0:>TeP090:>TeP800000102WY]D00`000000YJSH0:FXf00?0:FXf0030000002RZ]`0XZ[L
00l0XZ[L00<0000009n/h02O[>000`2O[>03000000H0Y:kN1000000B0:6`h`030000002N/nL0W[?W
00/0W[?W0`0000020:>ei@030000002O^>T0WkSY00l0WkSY00<0000009^jkP2K^^h0402K^^h01000
0000U[gb09JmlP2F_O84000000`0W;oa00<0000009K2mP2F`_H04@2F`_H010000000SlGi08o5n@2?
aOT6000000T0UlSh00<0000008o:o02?b_`04P2?b_`010000000Q<_n08C;oP24boh6000000X0SLon
00<0000008;@o`22d?l03022d?l400000080RmCo0P00000=0?ooo`030000003oool0oooo01@0oooo
000D0?ooo`030000003oool0oooo0200oooo00<000000:>TeP2SY=H01@2SY=H3000000L0YjKE00<0
00000:FXf02UZ=P03P2UZ=P00`000000XZ[L0::Zg00?0::Zg0030000002O[>00WjcP00<000001P2T
[]h3000000@0Y:kN00<000000:6`h`2Q/><0402Q/><00`000000W[?W09jci`0709jci`<000001P2S
]ND00`000000WkSY09nhj@0?09nhj@030000002K^^h0Vk[^00l0Vk[^1000000A09bol@030000002F
`_H0U/;f0100U/;f1000000@09O8n08000004@2?b_`5000000H0SLon00<0000008g?oP2=coh0202=
coh00`000000P]3o08;@o`0708;@o`@00000202;e?l00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo01@0oooo000D0?ooo`030000003oool0oooo0240oooo00<000000:>TeP2SY=H00P2SY=H2
000000/0YjKE00<000000:FXf02UZ=P03P2UZ=P00`000000XZ[L0::Zg00>0::Zg0<000001P2T[]h3
000000P0Y:kN00<000000:6`h`2Q/><03`2Q/><00`000000W[?W09jci`0409jci`<000002@2S]ND0
0`000000WkSY09nhj@0@09nhj@030000002K^^h0Vk[^00X0Vk[^100000020:6lk0030000002L_o40
W;oa0140W;oa00<0000009K2mP2F`_H02`2F`_H400000080WLGd00<0000009O8n02Gb?P04@2Gb?P0
0`000000Sl[l08o:o00808o:o0H000000`2GcO/00`000000SLon08g?oP0508g?oP030000002=coh0
SLon00T0SLon0P00000308;@o`@000003@2;e?l2000000/0oooo00<000000?ooo`3oool04`3oool0
01@0oooo00<000000?ooo`3oool08@3oool00`000000XjCF0:>TeP02000000d0YjKE00<000000:FX
f02UZ=P03`2UZ=P00`000000XZ[L0::Zg00:0::Zg0<000000P2VZm/010000000Y:kN0:B^gP2T[]h3
000000/0Y:kN00<000000:6`h`2Q/><0402Q/><00`000000W[?W09jci`03000000d0XkGU00<00000
09nhj@2O^>T0402O^>T00`000000Vk[^09^jkP0509^jkP@000001`2Q_>`00`000000W;oa09bol@0A
09bol@030000002F`_H0U/;f00H0U/;f1000000709g5m0030000002Gb?P0UlSh0140UlSh00@00000
08o:o02?b_`0Sl[l1P00000:09O=n`030000002=coh0SLon00D0SLon00<0000008g?oP2=coh0202=
coh500000180RmCo0P00000;0?ooo`030000003oool0oooo0180oooo000D0?ooo`8000008`3oool2
00000100YjKE00<000000:FXf02UZ=P03`2UZ=P00`000000XZ[L0::Zg0070::Zg08000001@2VZm/0
10000000Y:kN00000000000?0:B^gP030000002Q/><0XK3S00l0XK3S0`00000A0:>ei@030000002O
^>T0WkSY0100WkSY00<0000009^jkP2K^^h01000000<0:6lk0030000002L_o40W;oa0140W;oa00@0
000009K2mP2F`_H0U/;f1000000<09g5m0030000002Gb?P0UlSh0100UlSh1000000A09O=n`030000
002=coh0SLon00D0SLon00<0000008g?oP2=coh00`2=coh4000000<0U]?m00<0000008_Do`2;e?l0
3P2;e?l300000080U=Sn00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`00503o
ool00`000000oooo0?ooo`0S0?ooo`030000002WY]D0YjKE00h0YjKE00<000000:FXf02UZ=P03`2U
Z=P00`000000XZ[L0::Zg0040::Zg0<000001P2VZm/300000180Y:kN00<000000:6`h`2Q/><02`2Q
/><300000080Y[;Q00<000000:>ei@2S]ND0402S]ND00`000000WkSY09nhj@0?09nhj@<000004@2Q
_>`00`000000W;oa09bol@0@09bol@@00000402MaO@00`000000UlSh09O8n00=09O8n0<000000P2N
boL00`000000Ulgk09O=n`0A09O=n`030000002=coh0SLon00D0SLon1@00000809KCo@030000002;
e?l0RmCo00X0RmCo0`00000609CHoP030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3o
ool001@0oooo00<000000?ooo`3oool08`3oool00`000000YjKE0:NVe@0?0:NVe@030000002UZ=P0
YJSH00l0YJSH00<000000::Zg02RZ]`00`0000060:J[f`<000000`2VZm/00`000000Y:kN0:B^gP0@
0:B^gP030000002Q/><0XK3S00L0XK3S0`0000060:Jbh@030000002S]ND0XkGU0100XkGU00<00000
09nhj@2O^>T02`2O^>T300000080YKWX00<000000:6lk02Q_>`03`2Q_>`00`000000W;oa09bol@0=
09bol@<000000P2R`^l00`000000WLGd09g5m00@09g5m0030000002Gb?P0UlSh00T0UlSh0`000006
09k;m`030000002GcO/0Ulgk0140Ulgk00@0000008g?oP2=coh0SLon1000000=09KCo@8000001P2;
e?l4000000X0U=Sn0P0000090?ooo`030000003oool0oooo0100oooo000D0?ooo`030000003oool0
oooo02@0oooo00<000000:NVe@2WY]D03`2WY]D00`000000YJSH0:FXf00>0:FXf0<000001P2VZm/3
000000L0YZ_K00<000000:B^gP2T[]h03`2T[]h00`000000XK3S0:6`h`040:6`h`<000002@2V/^40
0`000000XkGU0:>ei@0A0:>ei@030000002O^>T0WkSY00L0WkSY0`0000060:Fij0030000002Q_>`0
XKc/00l0XKc/00<0000009bol@2L_o402@2L_o43000000H0X/;_00<0000009g5m02MaO@0402MaO@0
0`000000UlSh09O8n00409O8n0@000002P2NboL00`000000Ulgk09O=n`0@09O=n`@00000102Fdod0
0`000000U]?m09KCo@0<09KCo@030000002;e?l0RmCo00<00000402Df?h00`000000oooo0?ooo`05
0?ooo`8000004P3oool001<0oooo00<000000?ooo`3oool09P3oool00`000000YjKE0:NVe@0>0:NV
e@030000002UZ=P0YJSH00/0YJSH0`0000020:RYe`040000002VZm/0YZ_K0:J[f`<000002P2VZm/0
0`000000Y:kN0:B^gP0@0:B^gP030000002Q/><0XK3S00<000003@2V/^400`000000XkGU0:>ei@0@
0:>ei@030000002O^>T0WkSY00@0WkSY0`00000:0:Fij0030000002Q_>`0XKc/00l0XKc/00<00000
09bol@2L_o40102L_o44000000X0X/;_00<0000009g5m02MaO@0402MaO@00`000000UlSh09O8n003
000000l0W/_g00<0000009O=n`2GcO/02`2GcO/400000080W]3i0P00000509KCo@030000002Fdod0
U]?m00/0U]?m0`00000C09CHoP800000203oool00`000000oooo0?ooo`0?0?ooo`004`3oool00`00
0000oooo0?ooo`0V0?ooo`030000002WY]D0YjKE00l0YjKE00<000000:FXf02UZ=P01`2UZ=P30000
00D0Z:WG1000000>0:J[f`030000002T[]h0Y:kN00l0Y:kN0`00000A0:Jbh@030000002S]ND0XkGU
0100XkGU00<0000009nhj@2O^>T00`00000>0:Fij0030000002Q_>`0XKc/00l0XKc/00<0000009bo
l@2L_o400`00000?0:;2k`030000002MaO@0WLGd00l0WLGd0`00000C09k;m`030000002GcO/0Ulgk
00H0Ulgk1000000809k@n@030000002Fdod0U]?m0080U]?m00<0000009KCo@2Fdod01`2Fdod40000
0080WMKl0P00000>09CHoP@000000P2Lg?d2000000L0oooo00<000000?ooo`3oool03P3oool001<0
oooo00<000000?ooo`3oool09`3oool00`000000YjKE0:NVe@0?0:NVe@030000002UZ=P0YJSH00<0
YJSH0`0000060:RYe`@000004@2VZm/00`000000Y:kN0:B^gP0;0:B^gP<000000P2X[md00`000000
Y[;Q0:Jbh@0@0:Jbh@030000002S]ND0XkGU00l0XkGU0`00000A0:Fij0030000002Q_>`0XKc/00l0
XKc/0`00000C0:;2k`030000002MaO@0WLGd00X0WLGd100000020:?7lP030000002NboL0W/_g0180
W/_g00@0000009O=n`2GcO/0Ulgk1000000=09k@n@030000002Fdod0U]?m0080U]?m00<0000009KC
o@2Fdod00P2Fdod4000000P0WMKl00<0000009CHoP2Df?h01`2Df?h4000000P0W=cm0P0000050?oo
o`030000003oool0oooo00h0oooo000C0?ooo`030000003oool0000002L0oooo00<000000:NVe@2W
Y]D03`2WY]D00`000000YJSH0:FXf003000000L0Z:WG0P0000040:RYe`030000002VZm/0YZ_K00l0
YZ_K00<000000:B^gP2T[]h01`2T[]h3000000H0Z:oM00<000000:Jbh@2V/^40402V/^400`000000
XkGU0:>ei@0;0:>ei@<000000P2X]n<00`000000YKWX0:Fij00@0:Fij0030000002Q_>`0XKc/00X0
XKc/100000020:Jnj`030000002R`^l0X/;_0180X/;_00<0000009g5m02MaO@01@2MaO@4000000L0
XlOb0P00000B09k;m`@000004P2Nd?T2000000<0U]?m1000000=09gFo08000000`2Df?h4000000d0
W=cm0P0000050?ooo`030000003oool0oooo00d0oooo000C0?ooo`800000:@3oool00`000000YjKE
0:NVe@0>0:NVe@<000001`2XZML3000000L0Z:WG00<000000:J[f`2VZm/03P2VZm/00`000000Y:kN
0:B^gP040:B^gP<000002@2X[md00`000000Y[;Q0:Jbh@0A0:Jbh@030000002S]ND0XkGU00L0XkGU
0`0000060:Rgh`030000002U^NP0YKWX0100YKWX00<000000:6lk02Q_>`01@2Q_>`4000000L0Y[k[
00<000000:;2k`2R`^l04P2R`^l00`000000WLGd09g5m004000000d0XlOb00<0000009k;m`2NboL0
2`2NboL400000080Y<ge00<0000009k@n@2Nd?T04P2Nd?T40000000309gFo0000000WMKl00l0WMKl
1000000?09cLo@8000000P2Tg_/00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
0005000000@0oooo100000060?ooo`030000003oool0oooo02T0oooo00<000000:NVe@2WY]D02`2W
Y]D200000080ZZOC00<000000:RYe`2XZML00P2XZML3000000X0Z:WG00<000000:J[f`2VZm/03`2V
Zm/00`000000Y:kN0:B^gP03000000d0Z:oM00<000000:Jbh@2V/^40402V/^400`000000XkGU0:>e
i@040:>ei@<000002P2X]n<00`000000YKWX0:Fij00@0:Fij0030000002Q_>`0XKc/00@00000302V
_^/00`000000X/;_0:;2k`0A0:;2k`<000004P2Sao800`000000W/_g09k;m`0609k;m`@000001`2T
cOD00`000000W]3i09k@n@0>09k@n@<000000P2UdoP010000000WMKl09gFo000000=09gFo0<00000
0P2UfOX00`000000W=cm09cLo@0;09cLo@<000001@2Tg_/2000000<0oooo00<000000?ooo`3oool0
303oool000050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000YjKE0:NVe@090:NVe@800000
102ZYm<00`000000Z:WG00000002000000h0Z:WG00<000000:J[f`2VZm/03P2VZm/300000140Z:oM
00<000000:Jbh@2V/^40402V/^400`000000XkGU0:>ei@03000000h0Z;OS00<000000:Fij02U^NP0
3`2U^NP300000140Y[k[00<000000:;2k`2R`^l03@2R`^l300000080Z<C^00<000000:?7lP2Sao80
4@2Sao8200000080W/_g1000000<0:C=m@8000002`2Nd?T3000000H0YM?h00@0000009gFo02Me_`0
00002@2Me_`3000000H0YMWj00<0000009cLo@2Lg?d01`2Lg?d3000000X0Y=kk00D000000?ooo`3o
ool0oooo0000000=0?ooo`0000<0oooo0000003oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000YjKE0:NVe@050:NVe@<0
00001@2ZYm<300000180Z:WG00<000000:J[f`2VZm/02P2VZm/300000080ZjgI00<000000:R_g@2X
[md0402X[md00`000000Y[;Q0:Jbh@0?0:Jbh@<000004@2X]n<00`000000YKWX0:Fij00<0:Fij0<0
00000P2Z^nH00`000000Y[k[0:Jnj`0@0:Jnj`030000002R`^l0X/;_00T0X/;_0`0000060:S4kP03
0000002Sao80XlOb0140XlOb0`00000B0:C=m@030000002Nd?T0W]3i00@0W]3i1000000:0:GCn080
000000<0WMKl0000002Me_`00`2Me_`4000000X0YMWj00<0000009cLo@2Lg?d0102Lg?d2000000d0
Y=kk0P0000030?ooo`030000003oool0oooo00X0oooo00020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo
00<000000:NVe@2WY]D00P2WY]D2000000D0ZZOC0`0000030:ZWd`030000002XZML0Z:WG0100Z:WG
00<000000:J[f`2VZm/01`2VZm/2000000D0ZjgI00<000000:R_g@2X[md04@2X[md00`000000Y[;Q
0:Jbh@0;0:Jbh@<000000P2Z/ml00`000000Z;OS0:Rgh`0@0:Rgh`030000002U^NP0YKWX00P0YKWX
0`0000060:ZkiP030000002V_^/0Y[k[0100Y[k[00<000000:;2k`2R`^l0102R`^l4000000X0Z<C^
00<000000:?7lP2Sao803P2Sao8200000080ZLW`00<000000:C=m@2TcOD04@2TcOD00`000000W]3i
09k@n@0300000100YM?h00<0000009gFo00000000`00000?0:GInP030000002Lg?d0W=cm00<00000
3@2Tg_/200000080Zn7j00@000000?ooo`3oool00000303oool000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
;03oool00`000000YjKE0:NVe@02000000@0ZZOC0`0000070:ZWd`030000002XZML0Z:WG00l0Z:WG
00<000000:J[f`2VZm/0102VZm/3000000P0ZjgI00<000000:R_g@2X[md04@2X[md00`000000Y[;Q
0:Jbh@070:Jbh@<000001P2Z/ml00`000000Z;OS0:Rgh`0@0:Rgh`030000002U^NP0YKWX00@0YKWX
0`00000:0:ZkiP030000002V_^/0Y[k[0100Y[k[00<000000:;2k`2R`^l00`00000>0:S4kP030000
002Sao80XlOb00/0XlOb0`0000050:W9l0030000002TcOD0Y<ge0100Y<ge0`00000C0:GCn0<00000
4P2UfOX3000000d0Y=kk0`0000050:_QnP@000002`3oool000@0oooo00D000000?ooo`3oool0oooo
000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;@3oool2000000<0ZZOC
0`00000:0:ZWd`030000002XZML0Z:WG0100Z:WG00<000000:J[f`2VZm/00`00000<0:^]f@030000
002X[md0Z:oM0100Z:oM00<000000:Jbh@2V/^40102V/^43000000T0Z[?O00<000000:Rgh`2X]n<0
4@2X]n<00`000000YKWX0:Fij003000000h0Z[_V00<000000:Jnj`2V_^/03`2V_^/300000180Z<C^
00<000000:?7lP2Sao801`2Sao83000000T0ZLW`00<000000:C=m@2TcOD0302TcOD300000080Z/oc
00<000000:GCn02UdoP03`2UdoP200000080ZmGf0P00000>0:GInP<000000P2[foP2000000X0Y=kk
0P00000:0:_QnP8000002`3oool000050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P00000_0?ooo`040000002ZYm<00000000000h0
ZZOC00<000000:RYe`2XZML0402XZML200000100ZjgI00<000000:R_g@2X[md0402X[md00`000000
Y[;Q0:Jbh@03000000d0Z[?O00<000000:Rgh`2X]n<0402X]n<300000140Z[_V00<000000:Jnj`2V
_^/0302V_^/300000080[<3Y00<000000:S4kP2Xa>h04@2Xa>h00`000000XlOb0:?7lP040:?7lP80
00003@2YbO000`000000Y<ge0:C=m@080:C=m@<000001P2Zco<00`000000YM?h0:GCn00;0:GCn0<0
00001@2[eOH2000000X0YMWj0`0000070:_Kn0030000002Tg_/0Y=kk00@0Y=kk0`00000<0:_QnP80
00002`3oool000040?ooo`0000000000000000D0oooo100000050?ooo`030000003oool0oooo02d0
oooo0`00000A0:ZWd`030000002XZML0Z:WG00d0Z:WG0P0000000`2/ZmD000000:^]f@0?0:^]f@03
0000002X[md0Z:oM0100Z:oM0`00000A0:Zcg`030000002X]n<0Z;OS00d0Z;OS0P0000020:bhhP03
0000002Z^nH0Z[_V0100Z[_V00<000000:Jnj`2V_^/0202V_^/3000000H0[<3Y00<000000:S4kP2X
a>h04@2Xa>h00`000000XlOb0:?7lP0300000100ZLW`00<000000:C=m@2TcOD0102TcOD3000000X0
Z/oc0P0000090:GCn08000002@2[eOH2000000H0YMWj0`00000;0:_Kn08000000P2Tg_/2000000d0
Zn7j0P0000000`3oool000000?ooo`0:0?ooo`004P3oool00`000000oooo0?ooo`0Z0?ooo`<00000
0P3oool00`000000ZZOC0:ZWd`0?0:ZWd`030000002XZML0Z:WG00/0Z:WG0P0000030:b[e@030000
002[[MT0ZjgI00l0ZjgI00<000000:R_g@2X[md03@2X[md200000080[K7K00<000000:Zcg`2Z/ml0
402Z/ml00`000000Z;OS0:Rgh`090:Rgh`<000001@2/^>800`000000Z[_V0:ZkiP0@0:ZkiP030000
002V_^/0Y[k[00@0Y[k[0`00000:0:c0j@030000002Xa>h0Z<C^0100Z<C^0`00000D0:W9l0030000
002TcOD0Y<ge00<000003`2Zco<00`000000YM?h0:GCn0030:GCn0<00000302[eOH200000080YMWj
0`00000?0:_Kn0<00000302[hOX3000000@0oooo00<000000?ooo`3oool0203oool00140oooo00<0
00000?ooo`3oool0:03oool3000000H0oooo00<000000:ZWd`2ZYm<03`2ZYm<00`000000Z:WG0:RY
e`080:RYe`8000001P2/ZmD00`000000ZjgI0:^]f@0?0:^]f@030000002X[md0Z:oM00T0Z:oM0`00
00050:faf`030000002Z/ml0Z[?O0100Z[?O00<000000:Rgh`2X]n<01P2X]n<2000000P0[;SR00<0
00000:ZkiP2Z^nH04@2Z^nH00`000000Y[k[0:Jnj`03000000h0[<3Y00<000000:S4kP2Xa>h0302X
a>h300000080[LG/00<000000:W9l02YbO004P2YbO03000001<0Z/oc00<000000:GCn02UdoP00P00
000@0:_EmP<00000402[foP200000080/Mgf00<000000:_QnP2[hOX0202[hOX2000000L0oooo00<0
00000?ooo`3oool0203oool00140oooo00<000000?ooo`3oool09@3oool3000000T0oooo00<00000
0:ZWd`2ZYm<0402ZYm<00`000000Z:WG0:RYe`050:RYe`8000002@2/ZmD00`000000ZjgI0:^]f@0?
0:^]f@030000002X[md0Z:oM00H0Z:oM0P0000080:faf`030000002Z/ml0Z[?O0100Z[?O00<00000
0:Rgh`2X]n<00`2X]n<3000000/0[;SR00<000000:ZkiP2Z^nH0402Z^nH300000180[<3Y00<00000
0:S4kP2Xa>h0202Xa>h3000000H0[LG/00<000000:W9l02YbO003`2YbO0200000080[l_^00<00000
0:[?l`2Zco<04@2Zco<300000100ZmGf0P0000000`2aeo@000000000000=0:_Kn0<000001@2agOH2
000000D0Zn7j0`0000090?ooo`030000003oool0oooo00P0oooo000A0?ooo`030000003oool0oooo
0280oooo0`00000=0?ooo`030000002ZYm<0ZZOC0100ZZOC00<000000:RYe`2XZML00P2XZML20000
00/0[:_E00<000000:^]f@2[[MT03`2[[MT00`000000Z:oM0:R_g@030:R_g@<000002`2]/M/00`00
0000Z[?O0:Zcg`0@0:Zcg`030000002X]n<0Z;OS008000003`2/^>800`000000Z[_V0:ZkiP0=0:Zk
iP8000000P2^_>@00`000000[<3Y0:c0j@0A0:c0j@030000002Xa>h0Z<C^00@0Z<C^0`00000:0:g5
k0030000002YbO00ZLW`00/0ZLW`0`0000050:o;kP030000002Zco<0Z/oc00h0Z/oc0P0000020;3A
l@030000002[eOH0ZmGf00`0ZmGf0P0000030;7Gm0030000002aeo@0000000X0Zm_h0P00000:0;7M
mP030000002[hOX0Zn7j00800000303oool00`000000oooo0?ooo`080?ooo`004@3oool00`000000
oooo0?ooo`0O0?ooo`<00000403oool00`000000ZZOC0:ZWd`0@0:ZWd`030000002XZML0Z:WG0080
00003P2/ZmD00`000000ZjgI0:^]f@0?0:^]f@030000002X[md0Z:oM008000003`2]/M/00`000000
Z[?O0:Zcg`0?0:Zcg`<000004P2/^>800`000000Z[_V0:ZkiP090:ZkiP<000001@2^_>@00`000000
[<3Y0:c0j@0A0:c0j@030000002Xa>h0Z<C^00<000003P2]aN`00`000000ZLW`0:W9l0070:W9l0<0
00002@2_bnh00`000000Z/oc0:[?l`0:0:[?l`<000001@2`dO400`000000ZmGf0:_EmP090:_EmP80
00001P2aeo@010000000/MOd0000000000050:_Kn0<00000302agOH3000000h0oooo00<000000?oo
o`3oool0203oool00140oooo0P00000M0?ooo`<00000503oool00`000000ZZOC0:ZWd`0?0:ZWd`<0
00004@2/ZmD00`000000ZjgI0:^]f@0>0:^]f@<000004P2]/M/00`000000Z[?O0:Zcg`0<0:Zcg`80
00000P2^]Md00`000000[;SR0:bhhP0A0:bhhP030000002Z^nH0Z[_V00H0Z[_V0P0000090:jli003
0000002/`>T0[<3Y0100[<3Y0`00000B0:g5k0030000002YbO00ZLW`00@0ZLW`0P00000<0:o;kP03
0000002Zco<0Z/oc00L0Z/oc0`0000090;3Al@030000002[eOH0ZmGf00H0ZmGf0P0000090;7Gm004
0000002aeo@0/MOd00000080Zm_h0P00000=0;7MmP8000004@3oool00`000000oooo0?ooo`080?oo
o`00403oool2000001`0oooo0P00000H0?ooo`030000002ZYm<0ZZOC00`0ZZOC0P0000020:jXdP03
0000002/ZmD0[:_E0100[:_E00<000000:^]f@2[[MT02`2[[MT200000080[ZkG00<000000:faf`2]
/M/04@2]/M/00`000000Z[?O0:Zcg`090:Zcg`8000001@2^]Md00`000000[;SR0:bhhP0@0:bhhP03
0000002Z^nH0Z[_V00<0Z[_V0`00000<0:jli0030000002/`>T0[<3Y00d0[<3Y0P0000020;32i`03
0000002]aN`0[LG/0140[LG/00<000000:W9l02YbO000`00000?0:o;kP030000002Zco<0Z/oc00@0
Z/oc0P00000=0;3Al@030000002[eOH0ZmGf00<0ZmGf0P00000<0;7Gm0030000002aeo@000000080
00003@2agOH2000001<0oooo00<000000?ooo`3oool0203oool00100oooo00<000000?ooo`3oool0
603oool3000001X0oooo00<000000:ZWd`2ZYm<02@2ZYm<3000000@0[ZSB00<000000:b[e@2/ZmD0
402/ZmD00`000000ZjgI0:^]f@090:^]f@8000001@2^[]L00`000000[K7K0:faf`0A0:faf`030000
002Z/ml0Z[?O00D0Z[?O0`0000080:jeg@030000002/^>80[;SR0100[;SR00<000000:ZkiP2Z^nH0
0P00000?0:jli0030000002/`>T0[<3Y00X0[<3Y0`0000050;32i`030000002]aN`0[LG/0100[LG/
0`00000C0:o;kP030000002Zco<0Z/oc00<00000402`dO400`000000ZmGf0:_EmP02000000h0/MOd
0P0000020;KHl@030000002agOH0/Mgf00T0/Mgf0P00000F0?ooo`030000003oool0oooo00L0oooo
000@0?ooo`030000003oool0oooo01D0oooo0`00000N0?ooo`030000002ZYm<0ZZOC00H0ZZOC0P00
00080:jXdP030000002/ZmD0[:_E0100[:_E00<000000:^]f@2[[MT01@2[[MT3000000L0[ZkG00<0
00000:faf`2]/M/04@2]/M/00`000000Z[?O0:Zcg`030:Zcg`800000302^]Md00`000000[;SR0:bh
hP0?0:bhhP<000004P2^_>@00`000000[<3Y0:c0j@070:c0j@8000002@2``^L00`000000[LG/0:g5
k00=0:g5k08000000P2banT00`000000[l_^0:o;kP0A0:o;kP<000004`2`dO43000000h0/MOd0P00
00000`2ff?4000000;KHl@020;KHl@030000002agOH0/Mgf00H0/Mgf0P00000H0?ooo`030000003o
ool0oooo00L0oooo000@0?ooo`030000003oool0oooo0180oooo0`00000R0?ooo`030000002ZYm<0
ZZOC0080ZZOC0`00000;0:jXdP030000002/ZmD0[:_E0100[:_E00<000000:^]f@2[[MT00P2[[MT2
000000/0[ZkG00<000000:faf`2]/M/04@2]/M/00`000000Z[?O0:Zcg`02000000h0[[GM00<00000
0:bhhP2/^>803@2/^>8200000080/;WP00<000000:jli02^_>@04@2^_>@00`000000[<3Y0:c0j@03
0:c0j@<000002`2``^L00`000000[LG/0:g5k00:0:g5k0<000001@2banT00`000000[l_^0:o;kP0>
0:o;kP8000000P2cc>`00`000000/=7a0;3Al@0?0;3Al@8000000P2ed^l00`000000/MOd0;7Gm00:
0;7Gm0800000102ff?401@000000]]Sa0;KHl@2ff?40000000D0/Mgf0P00000J0?ooo`030000003o
ool0oooo00L0oooo000@0?ooo`030000003oool0oooo00l0oooo0`00000U0?ooo`030000002ZYm<0
ZZOC008000003P2^Z=800`000000[:_E0:b[e@0@0:b[e@030000002[[MT0ZjgI008000003P2^[]L0
0`000000[K7K0:faf`0@0:faf`<000004@2^]Md00`000000[;SR0:bhhP0:0:bhhP8000001@2`^N00
0`000000[[cT0:jli00A0:jli0030000002/`>T0[<3Y008000003`2``^L00`000000[LG/0:g5k007
0:g5k08000002@2banT00`000000[l_^0:o;kP0:0:o;kP<000001@2cc>`00`000000/=7a0;3Al@0;
0;3Al@<000001@2ed^l00`000000/MOd0;7Gm0070;7Gm08000001`2ff?401@000000]]Sa0;KHl@2f
f?4000000080/Mgf0P00000L0?ooo`030000003oool0oooo00L0oooo000@0?ooo`030000003oool0
oooo00`0oooo0`00000Y0?ooo`8000004@2^Z=800`000000[:_E0:b[e@0@0:b[e@8000004@2^[]L0
0`000000[K7K0:faf`0=0:faf`8000000P2`/]T00`000000[[GM0:jeg@0@0:jeg@030000002/^>80
[;SR00H0[;SR0`0000080;2ih0030000002^_>@0[[cT0100[[cT0`00000B0;32i`030000002]aN`0
[LG/00<0[LG/0`00000<0;;7j@030000002_bnh0[l_^00L0[l_^0P0000090;?<k08000002@2`dO42
000000T0]M;_0P0000050;7Gm08000002@2ff?400`000000]]Sa0;KHl@020;KHl@8000007P3oool0
0`000000oooo0?ooo`070?ooo`00403oool00`000000oooo0?ooo`090?ooo`<00000;@3oool00`00
0000[ZSB0:jXdP0@0:jXdP030000002/ZmD0[:_E00d0[:_E0P0000000`2`[=@000000:j^e`0A0:j^
e`030000002]/M/0[K7K00T0[K7K0`0000040;2bf@030000002^]Md0[[GM0140[[GM00<000000:bh
hP2/^>800`2/^>82000000`0/;WP00<000000:jli02^_>@03@2^_>@200000080/[kR00<000000;32
i`2``^L04@2``^L00`000000[LG/0:g5k00200000100//OY00<000000:o;kP2_bnh00`2_bnh30000
00d0/lc/00<000000;3Al@2`dO400`2`dO43000000d0]M;_00<000000;7Gm02aeo@00P00000<0;KH
l@040000002ff?40000000000200oooo00<000000?ooo`3oool01`3oool000l0oooo0P0000090?oo
o`800000<03oool00`000000[ZSB0:jXdP0A0:jXdP030000002/ZmD0[:_E00X0[:_E0P0000030;2/
e0030000002^[]L0[ZkG0140[ZkG00<000000:faf`2]/M/01P2]/M/2000000P0/;;I00<000000:je
g@2^]Md04@2^]Md00`000000[;SR0:bhhP02000000h0/;WP00<000000:jli02^_>@02P2^_>@30000
00D0/[kR00<000000;32i`2``^L04@2``^L2000001<0//OY00<000000:o;kP2_bnh00P00000A0;?<
k0030000002`dO40/=7a00800000402ed^l3000000h0]]Sa0P00000R0?ooo`030000003oool0oooo
00L0oooo000?0?ooo`030000003oool0oooo00D0oooo0`00000c0?ooo`030000002^Z=80[ZSB0100
[ZSB00<000000:b[e@2/ZmD0202/ZmD2000000H0/:cD00<000000:j^e`2^[]L0402^[]L00`000000
[K7K0:faf`030:faf`<000002`2`/]T00`000000[[GM0:jeg@0@0:jeg@<000004@2`^N000`000000
[[cT0:jli0070:jli08000002@2b_^800`000000/<;W0;32i`0>0;32i`80000000<0]<?U0000002b
anT04`2banT2000001<0/lc/0`00000@0;GBk`8000000P2jdnd00`000000]]Sa0;KHl@0:0;KHl@80
00000P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00H0oooo000?0?ooo`030000
003oool0oooo0080oooo0`00000g0?ooo`030000002^Z=80[ZSB0100[ZSB00<000000:b[e@2/ZmD0
1@2/ZmD2000000T0/:cD00<000000:j^e`2^[]L0402^[]L00`000000[K7K0:faf`02000000l0/;;I
00<000000:jeg@2^]Md03@2^]Md200000080/[KL00<000000;2ih02`^N00402`^N000`000000[[cT
0:jli0030:jli0<00000302b_^800`000000/<;W0;32i`0;0;32i`800000102d`nD00`000000//OY
0;;7j@0?0;;7j@80000000<0]/SW0000002cc>`0402cc>`200000080^<gZ00<000000;GBk`2ed^l0
302ed^l2000000D0^]?]00<000000;KHl@2ff?401`2ff?42000000@0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`060?ooo`003`3oool00`000000oooo00000002000003/0oooo00<0
00000:jXdP2^Z=80402^Z=800`000000[:_E0:b[e@020:b[e@800000302`[=@00`000000[ZkG0:j^
e`0@0:j^e`8000004@2`/]T00`000000[[GM0:jeg@0;0:jeg@8000001@2b]]`00`000000/;WP0;2i
h00@0;2ih0030000002^_>@0[[cT008000003`2b_^800`000000/<;W0;32i`090;32i`8000001`2d
`nD00`000000//OY0;;7j@0<0;;7j@800000102fb>L00`000000/lc/0;?<k00<0;?<k08000001@2h
cNX00`000000]M;_0;GBk`090;GBk`800000202jdnd2000000D0]]Sa0P0000070?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool01P3oool000l0oooo0P00000n0?ooo`030000002^Z=80
[ZSB0100[ZSB00<000000:b[e@2/ZmD00P00000>0;2/e0030000002^[]L0[ZkG00h0[ZkG0P000000
0`2a[mH000000;2bf@0A0;2bf@030000002^]Md0[[GM00P0[[GM0P0000070;:fg0030000002`^N00
/;WP0140/;WP0P00000B0;:nhP030000002``^L0/<;W00H0/<;W0P00000:0;C3i@030000002banT0
//OY00T0//OY0P0000070;K8i`030000002cc>`0/lc/00T0/lc/0P0000080;S=jP030000002ed^l0
]M;_00H0]M;_0P00000<0;[Ck@030000002ff?40]]Sa008000002P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00H0oooo000@0?ooo`030000003oool0oooo03d0oooo00<000000:jX
dP2^Z=80402^Z=8200000140/:cD00<000000:j^e`2^[]L02`2^[]L2000000<0/JoF00<000000;2b
f@2`/]T04@2`/]T00`000000[[GM0:jeg@050:jeg@8000002P2b]]`00`000000/;WP0;2ih00>0;2i
h080000000<0];[N0000002b_^804P2b_^800`000000/<;W0;32i`030;32i`8000003@2d`nD00`00
0000//OY0;;7j@060;;7j@8000002P2fb>L00`000000/lc/0;?<k0060;?<k08000002`2hcNX00`00
0000]M;_0;GBk`030;GBk`8000003`2jdnd2000000d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`060?ooo`004@3oool2000003h0oooo00<000000:jXdP2^Z=803@2^Z=8200000003
0;6Yd@000000/:cD0140/:cD00<000000:j^e`2^[]L0202^[]L2000000H0/JoF00<000000;2bf@2`
/]T04@2`/]T00`000000[[GM0:jeg@020:jeg@8000003@2b]]`00`000000/;WP0;2ih00;0;2ih080
0000102d^]h00`000000/[kR0;:nhP0A0;:nhP030000002``^L0/<;W00800000402d`nD00`000000
//OY0;;7j@030;;7j@8000003@2fb>L00`000000/lc/0;?<k0030;?<k08000003P2hcNX00`000000
]M;_0;GBk`02000000l0^]?]0P00000?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool01P3oool001<0oooo00<000000?ooo`3oool0>`3oool00`000000[ZSB0:jXdP0;0:jXdP800000
0`2aZM400`000000/:cD0;2/e00A0;2/e0030000002^[]L0[ZkG00D0[ZkG0P0000090;6_eP030000
002`/]T0/;;I0100/;;I00<000000:jeg@2^]Md00P00000@0;:fg0030000002`^N00/;WP00P0/;WP
0P0000060;BjgP030000002b_^80/[kR0140/[kR0`00000C0;C3i@030000002banT0//OY00800000
402fb>L00`000000/lc/0;?<k00200000140^<gZ0P00000?0;[Ck@8000004P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00H0oooo000D0?ooo`030000003oool0oooo03/0oooo00<0
00000:jXdP2^Z=80202^Z=82000000H0/JWA00<000000;2/e02`[=@0402`[=@00`000000[ZkG0:j^
e`030:j^e`800000302a[mH00`000000/;;I0;2bf@0@0;2bf@8000004`2b]]`00`000000/;WP0;2i
h0050;2ih08000002@2d^]h00`000000/[kR0;:nhP0>0;:nhP8000000P2f_n000`000000]<?U0;C3
i@0A0;C3i@<000004`2fb>L200000140^<gZ0P0000000`2lc^P000000;[Ck@0<0;[Ck@8000005@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo000E0?ooo`030000003oool0
oooo03/0oooo00<000000:jXdP2^Z=801@2^Z=82000000T0/JWA00<000000;2/e02`[=@0402`[=@0
0`000000[ZkG0:j^e`02000000h0/JoF00<000000;2bf@2`/]T03P2`/]T2000000030;>cf0000000
/[KL0180/[KL00<000000;2ih02`^N000`2`^N02000000`0];[N00<000000;:nhP2b_^802`2b_^82
000000D0][oP00<000000;C3i@2d`nD03P2d`nD200000080^<CS00<000000;K8i`2fb>L03`2fb>L2
000000030;[9i@000000^<gZ00h0^<gZ0P0000040;c>j0030000002jdnd0^]?]00P0^]?]0P00000G
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01@3oool001H0oooo0P00000l0?oo
o`030000002^Z=80[ZSB0080[ZSB0P00000;0;6Yd@030000002`[=@0/:cD0140/:cD0P00000A0;6_
eP030000002`/]T0/;;I00/0/;;I0P0000040;>cf0030000002b]]`0/[KL0140/[KL00<000000;2i
h02`^N000P00000?0;BjgP030000002b_^80/[kR00P0/[kR0P0000080;Joh0030000002d`nD0]<?U
00/0]<?U0P0000050;S4h`030000002fb>L0]/SW00`0]/SW0P0000040;[9i@030000002hcNX0^<gZ
00X0^<gZ0P0000070;c>j0030000002jdnd0^]?]00D0^]?]0P00000J0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool01@3oool001P0oooo00<000000?ooo`3oool0>@3oool00`000000
[ZSB0:jXdP02000000h0/JWA00<000000;2/e02`[=@03P2`[=@2000000030;>]dP000000/JoF0140
/JoF00<000000;2bf@2`/]T0202`/]T2000000H0/k?H00<000000;:fg02b]]`04@2b]]`300000180
];[N00<000000;:nhP2b_^801@2b_^82000000X0][oP00<000000;C3i@2d`nD02@2d`nD2000000P0
^<CS00<000000;K8i`2fb>L02@2fb>L2000000L0^/WU00<000000;S=jP2hcNX0202hcNX00`000000
_<kX0;c>j0080;c>j0030000002jdnd0^]?]0080^]?]0P00000M0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool01@3oool001T0oooo00<000000?ooo`3oool0>@3oool200000140/JWA
00<000000;2/e02`[=@02`2`[=@2000000<0/jgB00<000000;6_eP2a[mH04@2a[mH00`000000/;;I
0;2bf@050;2bf@8000002@2c/mP00`000000/[KL0;:fg00>0;:fg08000000P2f]mX00`000000];[N
0;BjgP0@0;BjgP030000002b_^80/[kR00<0/[kR0P00000=0;Joh0030000002d`nD0]<?U00H0]<?U
0P00000;0;S4h`030000002fb>L0]/SW00H0]/SW0P00000:0;[9i@030000002hcNX0^<gZ00D0^<gZ
0P00000<0;c>j0040000002jdnd0000000000200oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`050?ooo`006P3oool00`000000oooo0?ooo`0i0?ooo`030000002aZM40/JWA0100/JWA
00<000000;2/e02`[=@0202`[=@2000000H0/jgB00<000000;6_eP2a[mH0402a[mH00`000000/;;I
0;2bf@030;2bf@800000302c/mP00`000000/[KL0;:fg00;0;:fg08000001@2f]mX00`000000];[N
0;BjgP0@0;BjgP030000002b_^80/[kR00800000402f_n000`000000]<?U0;C3i@030;C3i@800000
3P2ha><00`000000]/SW0;K8i`030;K8i`8000003@2jbND00`000000^<gZ0;S=jP020;S=jP800000
3`2lc^P00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
1@3oool001/0oooo00<000000?ooo`3oool0>03oool00`000000/JWA0;6Yd@0@0;6Yd@030000002`
[=@0/:cD00L0/:cD00<000000;>]dP2c[M801`2c[M800`000000/JoF0;6_eP0@0;6_eP030000002`
/]T0/;;I008000003`2c/mP00`000000/[KL0;:fg0080;:fg08000001`2f]mX00`000000];[N0;Bj
gP0A0;BjgP8000004`2f_n000`000000]<?U0;C3i@0200000140^<CS00<000000;K8i`2fb>L00P00
000@0;[9i@040000002hcNX00000000000l0_<kX0P00000T0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool01@3oool001`0oooo0P00000i0?ooo`030000002aZM40/JWA0100/JWA00<0
00000;2/e02`[=@0102`[=@2000000X0/jgB00<000000;6_eP2a[mH0402a[mH300000180/k?H00<0
00000;:fg02b]]`01@2b]]`2000000X0][OJ00<000000;BjgP2d^]h03P2d^]h2000000030;Rkg000
0000][oP01<0][oP0P00000D0;S4h`8000004`2jbND00`000000_<kX0;c>j00=0;c>j08000009`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo000N0?ooo`030000003oool0
oooo03L0oooo00<000000;6Yd@2aZM40402aZM4010000000/:cD0;2/e02`[=@2000000d0/jgB00<0
00000;6_eP2a[mH03@2a[mH200000080]K3D00<000000;>cf02c/mP0402c/mP00`000000/[KL0;:f
g0030;:fg08000003@2f]mX00`000000];[N0;BjgP0;0;BjgP800000102h^m`00`000000][oP0;Jo
h00?0;Joh080000000<0^/3N0000002ha><04@2ha><2000000030;c5h@000000^/WU0100^/WU0P00
00000`2nb^<000000;c>j00;0;c>j0800000:P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo00@0oooo000O0?ooo`030000003oool0oooo03H0oooo00<000000;6Yd@2aZM40402aZM40
10000000/:cD00000000000@0;>]dP030000002a[mH0/JoF00X0/JoF0P0000040;F`e0030000002c
/mP0/k?H0140/k?H00<000000;:fg02b]]`00P00000@0;JgfP030000002d^]h0];[N00P0];[N0P00
00070;Rkg0030000002f_n00][oP00`0][oP0P0000040;[0gP030000002ha><0^<CS00d0^<CS0P00
00040;c5h@030000002jbND0^/WU00`0^/WU0P0000040;k:h`030000002lc^P0_<kX00P0_<kX00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00@0oooo000P
0?ooo`030000003oool0oooo03H0oooo00<000000;6Yd@2aZM40402aZM400`000000/jgB0;>]dP0@
0;>]dP030000002a[mH0/JoF00P0/JoF0P0000070;F`e0030000002c/mP0/k?H0140/k?H0P00000C
0;JgfP030000002d^]h0];[N00D0];[N0P00000:0;Rkg0030000002f_n00][oP00T0][oP0P000007
0;[0gP030000002ha><0^<CS00X0^<CS0P0000070;c5h@030000002jbND0^/WU00T0^/WU0P000007
0;k:h`030000002lc^P0_<kX00D0_<kX0P00000^0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0103oool00240oooo0P00000g0?ooo`030000002aZM40/JWA00d0/JWA0P0000000`2c
Z/l000000;>]dP0A0;>]dP030000002a[mH0/JoF00D0/JoF0P00000:0;F`e0030000002c/mP0/k?H
00h0/k?H0P0000000`2g]=H000000;JgfP0B0;JgfP030000002d^]h0];[N00<0];[N0P00000=0;Rk
g0030000002f_n00][oP00H0][oP0P0000090;[0gP030000002ha><0^<CS00P0^<CS0P00000:0;c5
h@030000002jbND0^/WU00H0^/WU0P00000:0;k:h`030000002lc^P0_<kX0080_<kX0P00000a0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3o
ool0=@3oool00`000000/JWA0;6Yd@0:0;6Yd@8000000`2cZ/l00`000000/jgB0;>]dP0A0;>]dP03
0000002a[mH0/JoF0080/JoF0P00000=0;F`e0030000002c/mP0/k?H00/0/k?H0P0000030;NdeP03
0000002f]mX0][OJ0180][OJ00<000000;BjgP2d^]h00P00000@0;Rkg0030000002f_n00][oP00<0
][oP0P00000<0;[0gP030000002ha><0^<CS00D0^<CS0P00000=0;c5h@030000002jbND0^/WU00<0
^/WU0P00000=0;k:h`040000002lc^P00000000003@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`040?ooo`00903oool00`000000oooo0?ooo`0d0?ooo`030000002aZM40/JWA00P0
/JWA0P0000060;>Zc`030000002c[M80/jgB0100/jgB00<000000;6_eP2a[mH00P00000?0;F`e003
0000002c/mP0/k?H00T0/k?H0P0000060;NdeP030000002f]mX0][OJ0180][OJ0P00000C0;Rkg003
0000002f_n00][oP008000003`2j`=h00`000000^<CS0;S4h`020;S4h`800000402laN400`000000
^/WU0;[9i@0200000100_/[S00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00@0oooo000U0?ooo`030000003oool0oooo03@0oooo00<000000;6Yd@2aZM40
1@2aZM42000000T0/j[?00<000000;>]dP2c[M80402c[M8200000180]K3D00<000000;>cf02c/mP0
1`2c/mP00`000000]kCF0;NdeP070;NdeP030000002f]mX0][OJ00l0][OJ0P0000000`2i^=P00000
0;Rkg00C0;Rkg08000004P2j`=h010000000^<CS00000000000C0;c5h@800000402nb^<2000003P0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`009P3oool2000003D0oooo
00<000000;6Yd@2aZM400P2aZM42000000/0/j[?00<000000;>]dP2c[M803P2c[M82000000030;J^
d@000000]K3D0180]K3D00<000000;>cf02c/mP0102c/mP2000000/0]kCF00<000000;JgfP2f]mX0
302f]mX2000000@0^KSH00<000000;Rkg02h^m`03`2h^m`2000000030;^lfP000000^/3N0180^/3N
00<000000;c5h@2laN404@2laN42000000030;o5g`000000_/[S00d0_/[S0P00000k0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool00`3oool002P0oooo00<000000?ooo`3oool0<P3o
ool00`000000/JWA0;6Yd@02000000h0/j[?00<000000;>]dP2c[M802`2c[M82000000<0]ZkA00<0
00000;F`e02e/=@04P2e/=@010000000/k?H0;>cf02c/mP2000000d0]kCF00<000000;JgfP2f]mX0
2P2f]mX2000000H0^KSH00<000000;Rkg02h^m`03@2h^m`2000000@0^kcJ00<000000;[0gP2j`=h0
3P2j`=h2000000030;g1g0000000_<GQ00l0_<GQ0P0000040;o5g`030000002nb^<0_/[S00T0_/[S
0P00000n0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool002T0oooo00<0
00000?ooo`3oool0<P3oool200000140/j[?00<000000;>]dP2c[M80202c[M82000000H0]ZkA00<0
00000;F`e02e/=@04@2e/=@010000000/k?H00000000000@0;NdeP030000002f]mX0][OJ00L0][OJ
0P0000090;Vhf0030000002h^m`0^;_L00X0^;_L0P0000060;^lfP030000002j`=h0^/3N00`0^/3N
0P0000040;g1g0030000002laN40_<GQ00`0_<GQ00<000000;o5g`2oaMl01@2oaMl00`000000_/[S
0;k:h`070;k:h`030000003oool0oooo03h0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`030?ooo`00:P3oool00`000000oooo0?ooo`0b0?ooo`030000002cZ/l0/j[?00l0/j[?00<0
00000;>]dP2c[M801`2c[M800`000000]ZkA0;J^d@070;J^d@030000002e/=@0]K3D0140]K3D00<0
00000;NdeP2g]=H04@2g]=H00`000000][OJ0;JgfP040;JgfP800000302i^=P00`000000^;_L0;Rk
g0070;Rkg08000002@2k_=X00`000000^/3N0;[0gP090;[0gP8000001`2m`M`00`000000_<GQ0;c5
h@090;c5h@800000202oaMl00`000000_/[S0;k:h`050;k:h`800000@P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo000[0?ooo`800000<P3oool00`000000/j[?0;>Zc`0@
0;>Zc`030000002c[M80/jgB00@0/jgB0P00000;0;J^d@030000002e/=@0]K3D00h0]K3D0P000000
0`2h/M<000000;NdeP0B0;NdeP040000002f]mX0][OJ0;JgfP8000003`2i^=P00`000000^;_L0;Rk
g0040;Rkg0800000302k_=X00`000000^/3N0;[0gP070;[0gP030000002m`M`0_L7L00L0_L7L00<0
00000;c5h@2laN401`2laN42000000/0_lGO00<000000;k:h`2nb^<00P2nb^<2000004D0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`00;@3oool00`000000oooo0?ooo`0`
0?ooo`030000002cZ/l0/j[?0100/j[?00@000000;>]dP2c[M80/jgB0P00000=0;J^d@030000002e
/=@0]K3D00`0]K3D0P0000030;Rad`030000002g]=H0]kCF0140]kCF00@000000;JgfP0000000000
4@2i^=P00`000000^;_L0;Rkg0020;Rkg08000003`2k_=X00`000000^/3N0;[0gP040;[0gP800000
2`2m`M`00`000000_<GQ0;c5h@050;c5h@030000002oaMl0_lGO00`0_lGO00@000000;k:h`000000
0000A`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo000^0?ooo`030000
003oool0oooo02l0oooo00<000000;>Zc`2cZ/l0402cZ/l010000000/jgB00000000000@0;J^d@03
0000002e/=@0]K3D00T0]K3D0P0000060;Rad`030000002g]=H0]kCF0140]kCF00<000000;Vhf02i
^=P04P2i^=P010000000^;_L00000000000A0;^lfP030000002j`=h0^/3N0080^/3N0P00000>0;g1
g0030000002laN40_<GQ0080_<GQ0P00000@0;o5g`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`00;`3oool00`000000oooo0?ooo`0_0?ooo`03
0000002cZ/l0/j[?0100/j[?00<000000;J^d@2f[]404@2f[]400`000000]K3D0;F`e0070;F`e003
0000002h/M<0^;7C00L0^;7C00<000000;NdeP2g]=H03P2g]=H2000000030;Zee0000000^KSH01<0
^KSH00<000000;^lfP2k_=X04P2k_=X010000000^/3N00000000000A0;g1g0040000002laN400000
00000100_lGO0P00001<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool0
0300oooo00<000000?ooo`3oool0;`3oool00`000000/j[?0;>Zc`0=0;>Zc`80000000<0]Z_>0000
002f[]404P2f[]400`000000]K3D0;F`e0040;F`e08000002`2h/M<00`000000]kCF0;NdeP0;0;Nd
eP800000102j]M@00`000000^KSH0;Vhf00?0;Vhf080000000<0_;WG0000002k_=X04`2k_=X00`00
0000_L7L0;g1g00B0;g1g0030000002oaMl0_lGO00l0_lGO00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo000a0?ooo`800000;`3oool00`000000
/j[?0;>Zc`0;0;>Zc`8000000`2fZlh00`000000]ZkA0;J^d@0A0;J^d@030000002e/=@0]K3D0080
]K3D0P00000=0;Rad`030000002g]=H0]kCF00T0]kCF0P0000060;Zee0030000002i^=P0^KSH00h0
^KSH00<000000;bie`2l^ML00P2l^ML00`000000^kcJ0;^lfP0?0;^lfP80000000<0_[gI0000002m
`M`0402m`M`2000000030<31f`000000_lGO00d0_lGO0P00001@0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool00P3oool003<0oooo00<000000?ooo`3oool0;@3oool00`000000/j[?
0;>Zc`080;>Zc`8000001P2fZlh00`000000]ZkA0;J^d@0A0;J^d@040000002e/=@0000000000100
^;7C00<000000;NdeP2g]=H01`2g]=H00`000000^[GD0;Zee0070;Zee0030000002i^=P0^KSH00/0
^KSH0P0000050;bie`030000002k_=X0^kcJ00h0^kcJ00<000000;jmf@2n_MT00P2n_MT00`000000
_L7L0;g1g00<0;g1g08000001030`M/00`000000_lGO0;o5g`0:0;o5g`030000003oool0oooo0540
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`00=03oool00`000000oooo
0?ooo`0]0?ooo`030000002cZ/l0/j[?00H0/j[?00<000000;J[cP2fZlh01`2fZlh00`000000]ZkA
0;J^d@0A0;J^d@030000002h/M<0^;7C0140^;7C00<000000;NdeP2g]=H0102g]=H2000000/0^[GD
00<000000;Vhf02i^=P02@2i^=P00`000000_;WG0;bie`060;bie`030000002k_=X0^kcJ00/0^kcJ
0P0000060;jmf@030000002m`M`0_L7L00T0_L7L0P0000070<31f`030000002oaMl0_lGO00L0_lGO
0P00001E0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool003D0oooo00<0
00000?ooo`3oool0;03oool00`000000/j[?0;>Zc`040;>Zc`8000002`2fZlh00`000000]ZkA0;J^
d@0>0;J^d@80000000<0^:k?0000002h/M<04P2h/M<010000000]kCF0;NdeP2g]=H2000000h0^[GD
00<000000;Vhf02i^=P01P2i^=P2000000X0_;WG00<000000;^lfP2k_=X02@2k_=X00`000000_[gI
0;jmf@060;jmf@030000002m`M`0_L7L00P0_L7L00<000000<31f`30`M/02030`M/00`000000_lGO
0;o5g`040;o5g`800000F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo
000f0?ooo`800000;@3oool010000000/j[?0;>Zc`2cZ/l2000000d0]Z_>00<000000;J^d@2f[]40
302f[]42000000<0^:k?00<000000;Rad`2h/M<04@2h/M<010000000]kCF00000000000A0;Zee003
0000002i^=P0^KSH00<0^KSH0P00000=0;bie`030000002k_=X0^kcJ00H0^kcJ0P00000:0;jmf@03
0000002m`M`0_L7L00D0_L7L0P00000<0<31f`030000002oaMl0_lGO0080_lGO00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000h0?ooo`030000
003oool0oooo02X0oooo00@000000;>Zc`0000000000402fZlh00`000000]ZkA0;J^d@090;J^d@80
00001P2h[/l00`000000^;7C0;Rad`0A0;Rad`030000002j]M@0^[GD0140^[GD00<000000;Vhf02i
^=P00P2i^=P00`000000_;WG0;bie`0>0;bie`030000002k_=X0^kcJ00<0^kcJ0P00000=0;jmf@03
0000002m`M`0_L7L0080_L7L0P00000?0<31f`040000002oaMl00000000005`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`010?ooo`00>@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000002fZlh0]Z_>0140]Z_>00<000000;J^d@2f[]401`2f[]400`000000^:k?0;R^c`070;R^c`03
0000002h/M<0^;7C00h0^;7C0P0000000`2j/]4000000;Zee00B0;Zee0040000002i^=P000000000
0140_;WG00<000000;^lfP2k_=X00P2k_=X00`000000_[gI0;jmf@0>0;jmf@040000002m`M`00000
00000180`<7K00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0040oooo000j0?ooo`030000003oool0oooo02X0oooo00<000000;J[cP2fZlh04@2fZlh00`00
0000]ZkA0;J^d@040;J^d@8000002P2h[/l00`000000^;7C0;Rad`0=0;Rad`050000002j/]40^[;A
0;Zbd@000000502j]M@00`000000_;WG0;bie`0B0;bie`040000002k_=X0000000000180_[gI00<0
00000<31f`30`M/04030`M/200000640oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`010?ooo`00>`3oool2000002X0oooo00<000000;J[cP2fZlh04@2fZlh00`000000]ZkA0;J^d@02
0;J^d@8000003@2h[/l00`000000^;7C0;Rad`0:0;Rad`8000001@2j/]400`000000^[GD0;Zee00?
0;Zee080000000<0_;KC0000002l^ML04`2l^ML00`000000_[gI0;jmf@0@0;jmf@80000000<0`KgG
00000030`M/03`30`M/00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00@3oool003d0oooo00<000000?ooo`3oool0:03oool00`000000]Z_>0;J[cP0A0;J[
cP040000002f[]40000000000100^:k?00<000000;Rad`2h/M<0202h/M<00`000000^[;A0;Zbd@06
0;Zbd@030000002j]M@0^[GD00d0^[GD00<000000;bfd`2l]]<00P2l]]<00`000000_;WG0;bie`0?
0;bie`80000000<0_[WE0000002n_MT03`2n_MT00`000000`KgG0<6me`020<6me`0300000030`M/0
`<7K00`0`<7K00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0040oooo000n0?ooo`030000003oool0oooo02P0oooo00<000000;J[cP2fZlh04@2fZlh00`00
0000^:k?0;R^c`0@0;R^c`030000002h/M<0^;7C00H0^;7C0P00000:0;Zbd@030000002j]M@0^[GD
00X0^[GD0P0000050;bfd`030000002l^ML0_;WG00h0_;WG00<000000;jie@2n^MD00P2n^MD00`00
0000_[gI0;jmf@0<0;jmf@0300000031_ML0`KgG00<0`KgG00<000000<31f`30`M/02P30`M/20000
06L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`00?`3oool00`000000
oooo0?ooo`0W0?ooo`030000002fZlh0]Z_>00l0]Z_>0P0000000`2i[<d000000;R^c`0A0;R^c`03
0000002h/M<0^;7C00<0^;7C0P00000<0;Zbd@030000002j]M@0^[GD00T0^[GD00<000000;bfd`2l
]]<01P2l]]<00`000000_;WG0;bie`0;0;bie`8000001@2n^MD00`000000_[gI0;jmf@0:0;jmf@80
00001`31_ML00`000000`<7K0<31f`080<31f`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0203oool100000040oooo0@3oool00400oooo0P00000X0?ooo`030000002fZlh0]Z_>00d0]Z_>
00D000000;V/c@2i[<d0^Jc=0000000C0;R^c`050000002h/M<0^;7C0;Rad`0000003`2j/]400`00
0000^[GD0;Zee0060;Zee08000002P2l]]<00`000000_;WG0;bie`090;bie`030000002n^MD0_[WE
00H0_[WE00<000000;jmf@2n_MT0202n_MT00`000000`KgG0<6me`080<6me`0300000030`M/0`<7K
00D0`<7K0P00001[0?ooo`030000003oool0oooo00L0oooo0@0000010?ooo`40oooo00120?ooo`03
0000003oool0oooo02H0oooo00<000000;J[cP2fZlh02P2fZlh2000000D0^Jc=00<000000;R^c`2h
[/l0402h[/l010000000^;7C00000000000A0;Zbd@030000002j]M@0^[GD00<0^[GD0P00000=0;bf
d`030000002l^ML0_;WG00H0_;WG0P00000:0;jie@030000002n_MT0_[gI00D0_[gI0P00000<0<6m
e`0300000030`M/0`<7K00<0`<7K00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`00@`3oool00`000000oooo0?ooo`0V0?ooo`030000002fZlh0]Z_>00P0
]Z_>00<000000;V/c@2i[<d01@2i[<d00`000000^:k?0;R^c`0A0;R^c`030000002j/]40^[;A0180
^[;A00D000000;Zee02j]M@0^[GD0000000@0;bfd`030000002l^ML0_;WG00<0_;WG0P00000=0;ji
e@030000002n_MT0_[gI00<0_[gI00<000000<6me`31_ML03031_ML00`000000`<7K0<31f`020<31
f`030000003oool0oooo06h0oooo00<000000?ooo`3oool01@3oool100000040oooo0@3oool004@0
oooo00<000000?ooo`3oool09@3oool00`000000]Z_>0;J[cP060;J[cP8000002@2i[<d00`000000
^:k?0;R^c`0>0;R^c`80000000<0^jo>0000002j/]404P2j/]4010000000^[GD00000000000A0;bf
d`030000002l^ML0_;WG0080_;WG00<000000;jie@2n^MD03@2n^MD00`000000_[gI0;jmf@020;jm
f@0300000031_ML0`KgG00h0`KgG00@000000<31f`0000000000L@3oool00`000000oooo0?ooo`05
0?ooo`4000000@3oool10?ooo`00A@3oool2000002H0oooo00<000000;J[cP2fZlh00`2fZlh20000
00`0^Jc=00<000000;R^c`2h[/l0302h[/l01@000000^jo>0;^_cP2k[lh0000001@0^[;A00<00000
0;bfd`2l]]<04P2l]]<010000000_;WG00000000000A0;jie@040000002n_MT0000000000180`KgG
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`040?ooo`4000000@3oool10?ooo`00A`3o
ool00`000000oooo0?ooo`0T0?ooo`050000002fZlh0]Z_>0;J[cP0000003P2i[<d00`000000^:k?
0;R^c`0:0;R^c`8000001@2k[lh00`000000^[;A0;Zbd@0?0;Zbd@80000000<0_K;@0000002l]]<0
4`2l]]<00`000000_[WE0;jie@0B0;jie@0300000031_ML0`KgG0100`KgG0P00001f0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`40oooo00180?ooo`030000003oool0oooo02<0oooo00@0
00000;J[cP0000000000402i[<d00`000000^:k?0;R^c`080;R^c`030000002k[lh0^jo>00H0^jo>
00<000000;Zbd@2j/]403@2j/]400`000000_K;@0;fbd0020;fbd0030000002l]]<0_;KC00l0_;KC
0P0000000`2o]]4000000;jie@0@0;jie@80000000<0`K[C00000031_ML03`31_ML00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`00B@3oool00`000000oooo0?oo
o`0S0?ooo`030000002i[<d0^Jc=0140^Jc=00<000000;R^c`2h[/l01@2h[/l2000000X0^jo>00<0
00000;Zbd@2j/]402P2j/]42000000D0_K;@00<000000;bfd`2l]]<03P2l]]<00`000000_kKA0;nf
d@020;nfd@030000002n^MD0_[WE00d0_[WE00<000000<6jd`31^]<00P31^]<00`000000`KgG0<6m
e`0;0<6me`800000NP3oool00`000000oooo0?ooo`030?ooo`4000000@3oool004X0oooo00<00000
0?ooo`3oool08`3oool00`000000^Jc=0;V/c@0@0;V/c@030000002h[/l0^:k?00<0^:k?0P00000<
0;^_cP030000002j/]40^[;A00T0^[;A00<000000;fbd02m/]001P2m/]000`000000_;KC0;bfd`0;
0;bfd`8000001P2o]]400`000000_[WE0;jie@0:0;jie@8000001P31^]<00`000000`KgG0<6me`09
0<6me`030000003oool0oooo07/0oooo00<000000?ooo`3oool00P3oool100000040oooo001;0?oo
o`8000008`3oool00`000000^Jc=0;V/c@0A0;V/c@050000002h[/l0^:k?0;R^c`0000003`2k[lh0
0`000000^[;A0;Zbd@060;Zbd@8000002P2m/]000`000000_;KC0;bfd`090;bfd`030000002o]]40
_kKA00L0_kKA00<000000;jie@2n^MD0202n^MD00`000000`K[C0<6jd`070<6jd`0300000031_ML0
`KgG00L0`KgG00<000000?ooo`3oool0O@3oool01@000000oooo0?ooo`3oool000000040oooo001=
0?ooo`030000003oool0oooo0240oooo00<000000;V/c@2i[<d0402i[<d010000000^:k?00000000
000A0;^_cP030000002j/]40^[;A00<0^[;A0P00000=0;fbd0030000002l]]<0_;KC00H0_;KC0P00
000:0;nfd@030000002n^MD0_[WE00L0_[WE00<000000<6jd`31^]<02@31^]<00`000000`KgG0<6m
e`040<6me`800000P@3oool010000000oooo0?ooo`0000010?ooo`00CP3oool00`000000oooo0?oo
o`0P0?ooo`030000002i[<d0^Jc=0140^Jc=00<000000;^_cP2k[lh04P2k[lh01@000000^[;A0;Zb
d@2j/]4000000100_K;@00<000000;bfd`2l]]<00`2l]]<2000000d0_kKA00<000000;jie@2n^MD0
102n^MD2000000d0`K[C00<000000<6me`31_ML00P31_ML00`000000oooo0?ooo`210?ooo`040000
003oool0oooo00000040oooo001?0?ooo`030000003oool0oooo0200oooo00<000000;V/c@2i[<d0
3P2i[<d2000000030;^]b`000000^jo>0180^jo>00@000000;Zbd@00000000004@2m/]000`000000
_;KC0;bfd`020;bfd`030000002o]]40_kKA00h0_kKA00<000000;jie@2n^MD00P2n^MD00`000000
`K[C0<6jd`0>0<6jd`0400000031_ML00000000008D0oooo00<000000?ooo`0000000@3oool00500
oooo0P00000Q0?ooo`030000002i[<d0^Jc=00`0^Jc=00D000000;^]b`2k[L/0^jg;0000000D0;^_
cP030000002m/]00_K;@0180_K;@00@000000;bfd`00000000004P2o]]4010000000_[WE00000000
000B0<6jd`030000003oool0oooo08H0oooo0@0000010?ooo`400000001B0?ooo`030000003oool0
oooo01h0oooo00<000000;V/c@2i[<d02P2i[<d2000000D0^jg;00<000000;^_cP2k[lh03`2k[lh2
000000030;f`c@000000_K;@01<0_K;@00<000000;nfd@2o]]404`2o]]400`000000`K[C0<6jd`0@
0<6jd`800000RP3oool200000000D`3oool00`000000oooo0?ooo`0N0?ooo`030000002i[<d0^Jc=
00P0^Jc=00<000000;^]b`2k[L/01P2k[L/00`000000^jo>0;^_cP0=0;^_cP050000002m/<d0_K3=
0;f`c@0000004P2m/]02000000030;nccP000000_kKA0140_kKA0P0000000`31]m0000000<6jd`0?
0<6jd`030000003oool0oooo08X0oooo0P00000005@0oooo00<000000?ooo`3oool07P3oool00`00
0000^Jc=0;V/c@050;V/c@8000002P2k[L/00`000000^jo>0;^_cP0:0;^_cP8000001@2m/<d00`00
0000_K;@0;fbd00>0;fbd0030000002o/lh0_k?>0080_k?>00<000000;nfd@2o]]403P2o]]400`00
0000`KO@0<6gd0020<6gd00300000031^]<0`K[C00`0`K[C00<000000?ooo`3oool0R`3oool20000
0000E@3oool2000001h0oooo00<000000;V/c@2i[<d00`2i[<d2000000`0^jg;00<000000;^_cP2k
[lh02@2k[lh00`000000_K3=0;f`c@060;f`c@030000002m/]00_K;@00`0_K;@00<000000;nccP2o
/lh00`2o/lh00`000000_kKA0;nfd@0=0;nfd@0300000031]m00`KO@00<0`KO@00<000000<6jd`31
^]<02P31^]<2000008X0oooo100000020?ooo`00E`3oool00`000000oooo0?ooo`0L0?ooo`050000
002i[<d0^Jc=0;V/c@0000003`2k[L/00`000000^jo>0;^_cP060;^_cP8000002P2m/<d00`000000
_K;@0;fbd0090;fbd08000001`2o/lh00`000000_kKA0;nfd@0:0;nfd@8000001`31]m000`000000
`K[C0<6jd`080<6jd`030000003oool0oooo08H0oooo100000060?ooo`00F03oool00`000000oooo
0?ooo`0K0?ooo`040000002i[<d0000000000140^jg;00<000000;^_cP2k[lh00`2k[lh2000000`0
_K3=00<000000;fbd02m/]00202m/]000`000000_k?>0;nccP080;nccP030000002o]]40_kKA00P0
_kKA00<000000<6gd031]m002031]m000`000000`K[C0<6jd`050<6jd`800000Q@3oool4000000X0
oooo001I0?ooo`030000003oool0oooo01/0oooo00<000000;^]b`2k[L/04P2k[L/01@000000^jo>
0;^_cP2k[lh0000000l0_K3=00<000000;fbd02m/]001@2m/]02000000`0_k?>00<000000;nfd@2o
]]401@2o]]42000000`0`KO@00<000000<6jd`31^]<00`31^]<00`000000oooo0?ooo`210?ooo`@0
00003P3oool005X0oooo0P00000L0?ooo`030000002k[L/0^jg;0140^jg;00@000000;^_cP000000
00004@2m/<d00`000000_K;@0;fbd0030;fbd0030000002o/lh0_k?>00d0_k?>00<000000;nfd@2o
]]400`2o]]400`000000`KO@0<6gd00<0<6gd00300000031^]<0`K[C0080`K[C00<000000?ooo`3o
ool0OP3oool400000180oooo001L0?ooo`030000003oool0oooo01T0oooo00<000000;^]b`2k[L/0
4P2k[L/00`000000_K3=0;f`c@0B0;f`c@050000002m/]00_K;@0;fbd0000000402o/lh00`000000
_kKA0;nfd@020;nfd@0300000031]m00`KO@00h0`KO@00@000000<6jd`0000000000O@3oool40000
01H0oooo001M0?ooo`030000003oool0oooo01T0oooo00<000000;^]b`2k[L/0402k[L/00`000000
_Jg:0000000C0;f`c@040000002m/]00000000000180_k?>00@000000;nfd@00000000004P31]m00
0`000000oooo0?ooo`1j0?ooo`<000006P3oool005h0oooo00<000000?ooo`3oool06@3oool00`00
0000^jg;0;^]b`0>0;^]b`040000002m[LX0_Jg:000001@0_K3=00<000000;nccP2o/lh04`2o/lh0
0`000000`KO@0<6gd00A0<6gd0030000003oool0oooo07L0oooo1000000M0?ooo`00G`3oool00`00
0000oooo0?ooo`0H0?ooo`030000002k[L/0^jg;00`0^jg;0P0000040;f]bP030000002m/<d0_K3=
00l0_K3=0P0000000`2o/</000000;nccP0B0;nccP0300000031]<d000000100`KO@0P00001f0?oo
o`@000008@3oool00600oooo0P00000I0?ooo`030000002k[L/0^jg;00X0^jg;00<000000;f]bP2m
[LX01@2m[LX00`000000_K3=0;f`c@0=0;f`c@050000002o/</0_k3;0;n`b`0000004@2o/lh20000
0080`KC=00<000000<6gd031]m003@31]m000`000000oooo0?ooo`1b0?ooo`@000009@3oool00680
oooo00<000000?ooo`3oool05`3oool00`000000^jg;0;^]b`080;^]b`030000002m[LX0_Jg:00H0
_Jg:00<000000;f`c@2m/<d0302m/<d00`000000_k3;0;n`b`030;n`b`030000002o/lh0_k?>00d0
_k?>00<000000<6dc@31]<d00`31]<d00`000000`KO@0<6gd00;0<6gd0030000003oool0oooo06l0
oooo1000000Y0?ooo`00H`3oool00`000000oooo0?ooo`0G0?ooo`030000002k[L/0^jg;00H0^jg;
00<000000;f]bP2m[LX0202m[LX00`000000_K3=0;f`c@090;f`c@8000001`2o/</00`000000_k?>
0;nccP0;0;nccP0300000031]<d0`KC=00D0`KC=00<000000<6gd031]m002@31]m000`000000oooo
0?ooo`1/0?ooo`@00000;@3oool006@0oooo00<000000?ooo`3oool05P3oool00`000000^jg;0;^]
b`050;^]b`030000002m[LX0_Jg:00X0_Jg:00<000000;f`c@2m/<d01`2m/<d00`000000_k3;0;n`
b`080;n`b`030000002o/lh0_k?>00T0_k?>00<000000<6dc@31]<d01P31]<d00`000000`KO@0<6g
d0070<6gd0800000K03oool300000340oooo001U0?ooo`8000005`3oool00`000000^jg;0;^]b`02
0;^]b`8000003@2m[LX00`000000_K3=0;f`c@050;f`c@8000002`2o/</00`000000_k?>0;nccP07
0;nccP8000002P31]<d00`000000`KO@0<6gd0050<6gd0030000003oool0oooo06P0oooo1000000d
0?ooo`00I`3oool00`000000oooo0?ooo`0E0?ooo`040000002k[L/0^jg;00000100_Jg:00<00000
0;f`c@2m/<d00`2m/<d00`000000_k3;0;n`b`0<0;n`b`030000002o/lh0_k?>00D0_k?>00<00000
0<6dc@31]<d02`31]<d00`000000`KO@0<6gd0030<6gd0030000003oool0oooo06D0oooo1000000h
0?ooo`00J03oool00`000000oooo0?ooo`0D0?ooo`030000002k[L/000000180_Jg:00D000000;f`
c@2m/<d0_K3=0000000@0;n`b`030000002o/lh0_k?>00<0_k?>00<000000<6dc@31]<d03@31]<d0
0`000000`KO@0<6gd002000006@0oooo1000000l0?ooo`00J@3oool00`000000oooo0?ooo`0D0?oo
o`030000002m[LX0_Jg:0140_Jg:00@000000;f`c@00000000004P2o/</00`000000_k?>0;nccP02
00000100`KC=00<000000<6gd0000000HP3oool400000400oooo001Z0?ooo`8000005@3oool00`00
0000_Jg:0;f]bP0A0;f]bP030000002o/</0_k3;0180_k3;00<000000;nccP0000004`31]<d00`00
0000oooo0?ooo`1M0?ooo`@00000A03oool006`0oooo00<000000?ooo`3oool04P3oool00`000000
_Jg:0;f]bP0@0;f]bP030000002o[/P0000001@0_k3;00<000000<6dc@31]<d04@31]<d00`000000
oooo0?ooo`1J0?ooo`@00000B03oool006d0oooo00<000000?ooo`3oool04P3oool00`000000_Jg:
0;f]bP0>0;f]bP040000002o[/P0_jk800000180_k3;0P0000000`31/LX000000<6dc@0@0<6dc@03
0000003oool0oooo05P0oooo0`00001<0?ooo`00KP3oool00`000000oooo0?ooo`0B0?ooo`030000
002m[LX0_Jg:00/0_Jg:0P0000040;n^b0030000002o/</0_k3;00h0_k3;00<000000<6abP31/LX0
0P31/LX00`000000`KC=0<6dc@0<0<6dc@800000E`3oool4000004l0oooo001_0?ooo`8000004P3o
ool00`000000_Jg:0;f]bP0:0;f]bP030000002o[/P0_jk800D0_jk800<000000;n`b`2o/</0302o
/</00`000000`K7:0<6abP030<6abP0300000031]<d0`KC=00/0`KC=00<000000?ooo`3oool0D`3o
ool4000005<0oooo001a0?ooo`030000003oool0oooo0100oooo00<000000;f]bP2m[LX0202m[LX0
0`000000_jk80;n^b0070;n^b0030000002o/</0_k3;00T0_k3;0P0000070<6abP0300000031]<d0
`KC=00T0`KC=00<000000?ooo`3oool0D03oool4000005L0oooo001b0?ooo`030000003oool0oooo
0100oooo00<000000;f]bP2m[LX01P2m[LX00`000000_jk80;n^b0080;n^b0030000002o/</0_k3;
00P0_k3;00<000000<6abP31/LX02031/LX00`000000`KC=0<6dc@070<6dc@030000003oool0oooo
04d0oooo1000001K0?ooo`00L`3oool00`000000oooo0?ooo`0?0?ooo`030000002m[LX0_Jg:00D0
_Jg:00<000000;n^b02o[/P02P2o[/P00`000000_k3;0;n`b`050;n`b`8000003031/LX00`000000
`KC=0<6dc@050<6dc@030000003oool0oooo04X0oooo1000001O0?ooo`00M03oool00`000000oooo
0?ooo`0?0?ooo`030000002m[LX0_Jg:0080_Jg:0P00000>0;n^b0030000002o/</0_k3;00<0_k3;
00<000000<6abP31/LX03@31/LX00`000000`KC=0<6dc@020<6dc@800000B@3oool4000006<0oooo
001e0?ooo`800000403oool010000000_Jg:0;f]bP00000A0;n^b0050000002o/</0_k3;0;n`b`00
00004031/LX01@000000`KC=0<6dc@31]<d0000004P0oooo0`00001W0?ooo`00M`3oool00`000000
oooo0?ooo`0=0?ooo`030000002m[LX000000180_jk800@000000;n`b`00000000004P31/LX00`00
0000`KC=000000150?ooo`@00000JP3oool007P0oooo00<000000?ooo`3oool03@3oool00`000000
_jk80;n^b00B0;n^b00300000031/LX0`K7:01<0`K7:00<000000?ooo`3oool0@03oool4000006h0
oooo001i0?ooo`030000003oool0oooo00d0oooo00<000000;n^b02o[/P0402o[/P00`000000`Jk7
0000000C0<6abP030000003oool0oooo03d0oooo1000001b0?ooo`00NP3oool2000000d0oooo00<0
00000;n^b02o[/P03`2o[/P010000000`Jk70<6^a`00000B0<6abP030000003oool0oooo03X0oooo
1000001f0?ooo`00O03oool00`000000oooo0?ooo`0;0?ooo`030000002o[/P0_jk800d0_jk800<0
00000<6^a`31[/L00P31[/L00`000000`K7:0<6abP0=0<6abP800000>@3oool4000007X0oooo001m
0?ooo`030000003oool0oooo00/0oooo00<000000;n^b02o[/P02`2o[/P00`000000`Jk70<6^a`04
0<6^a`0300000031/LX0`K7:00/0`K7:00<000000?ooo`3oool0=@3oool4000007h0oooo001n0?oo
o`030000003oool0oooo00X0oooo00<000000;n^b02o[/P02P2o[/P00`000000`Jk70<6^a`050<6^
a`0300000031/LX0`K7:00X0`K7:00<000000?ooo`3oool0<`3oool300000880oooo001o0?ooo`80
00002`3oool00`000000_jk80;n^b0070;n^b08000002@31[/L00`000000`K7:0<6abP080<6abP03
0000003oool0oooo0300oooo100000250?ooo`00P@3oool00`000000oooo0?ooo`090?ooo`030000
002o[/P0_jk800D0_jk800<000000<6^a`31[/L02P31[/L00`000000`K7:0<6abP060<6abP030000
003oool0oooo02d0oooo100000290?ooo`00PP3oool00`000000oooo0?ooo`080?ooo`030000002o
[/P0_jk800@0_jk800<000000<6^a`31[/L02`31[/L00`000000`K7:0<6abP050<6abP030000003o
ool0oooo02X0oooo1000002=0?ooo`00P`3oool00`000000oooo0?ooo`080?ooo`030000002o[/P0
_jk80080_jk800<000000<6^a`31[/L03@31[/L00`000000`K7:0<6abP020<6abP800000:@3oool4
00000940oooo00240?ooo`8000002@3oool010000000_jk80;n^b000000A0<6^a`0400000031/LX0
`K7:000002L0oooo1000002E0?ooo`00QP3oool00`000000oooo0?ooo`060?ooo`030000002o[/P0
00000180`Jk700<000000<6abP0000009@3oool3000009T0oooo00270?ooo`030000003oool0oooo
00H0oooo00<000000<6^a`31[/L04P31[/L00`000000oooo0?ooo`0P0?ooo`@00000W03oool008P0
oooo00<000000?ooo`3oool01P3oool00`000000`Jk70<6^a`0@0<6^a`030000003oool0oooo01d0
oooo1000002P0?ooo`00R@3oool2000000H0oooo00<000000<6^a`31[/L03`31[/L00`000000oooo
0?ooo`0J0?ooo`@00000Y03oool008/0oooo00<000000?ooo`3oool0103oool00`000000`Jk70<6^
a`0=0<6^a`030000003oool0oooo01L0oooo1000002X0?ooo`00S03oool00`000000oooo0?ooo`04
0?ooo`0300000031[/L0`Jk700/0`Jk700<000000?ooo`3oool0503oool400000:`0oooo002=0?oo
o`030000003oool0oooo00<0oooo00<000000<6^a`31[/L02P31[/L00`000000oooo0?ooo`0A0?oo
o`@00000/03oool008h0oooo00<000000?ooo`3oool00`3oool00`000000`Jk70<6^a`070<6^a`80
00004@3oool300000;@0oooo002?0?ooo`800000103oool00`000000`Jk70<6^a`050<6^a`030000
003oool0oooo00d0oooo1000002g0?ooo`00T@3oool01@000000oooo0?ooo`3oool0000000H0`Jk7
00<000000?ooo`3oool02P3oool400000;/0oooo002B0?ooo`050000003oool0oooo0?ooo`000000
1031[/L00`000000oooo0?ooo`070?ooo`@00000_`3oool009<0oooo00D000000?ooo`3oool0oooo
000000020<6^a`030000003oool0oooo00@0oooo100000330?ooo`00U03oool2000000040?ooo`00
0000`Jk7000000<0oooo100000370?ooo`00UP3oool700000</0oooo002G0?ooo`800000c`3oool0
0?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool0
0?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0419203, 0.0480958, \
0.00346279, 0.00346279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[58]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot3D[g[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
      Background \[Rule] RGBColor[1, 1, 0.4]]\)], "Input",
  CellLabel->"In[59]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .4 r
MFill
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -12 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 12 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 6 3.0917 ]
[.01281 .33597 -6 -2.80226 ]
[.01281 .33597 0 6.19774 ]
[-0.00038 .41863 -12 -2.87254 ]
[-0.00038 .41863 0 6.12746 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-2)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(2)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02508 .33134 m
.03122 .32902 L
s
[(0)] .01281 .33597 1 -0.37727 Mshowa
.01196 .41417 m
.01813 .41194 L
s
[(20)] -0.00038 .41863 1 -0.36166 Mshowa
.125 Mabswid
.0345 .27194 m
.03817 .27052 L
s
.0314 .29149 m
.03507 .29008 L
s
.02826 .31129 m
.03194 .30989 L
s
.02187 .35165 m
.02555 .35027 L
s
.01861 .37222 m
.0223 .37085 L
s
.0153 .39305 m
.019 .3917 L
s
.00857 .43556 m
.01228 .43423 L
s
.00513 .45724 m
.00884 .45592 L
s
.00165 .4792 m
.00537 .4779 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.723 .625 .749 r
.37583 .7584 .39806 .80578 .43756 .77087 .41542 .72727 Mtetra
.5 Mabswid
0 0 1 r
.37583 .7584 m
.39806 .80578 L
.43756 .77087 L
.41542 .72727 L
closepath s
.726 .639 .761 r
.41542 .72727 .43756 .77087 .47707 .73737 .45509 .69748 Mtetra
0 0 1 r
.41542 .72727 m
.43756 .77087 L
.47707 .73737 L
.45509 .69748 L
closepath s
.729 .654 .775 r
.45509 .69748 .47707 .73737 .51663 .70523 .49491 .66899 Mtetra
0 0 1 r
.45509 .69748 m
.47707 .73737 L
.51663 .70523 L
.49491 .66899 L
closepath s
.732 .671 .791 r
.49491 .66899 .51663 .70523 .5563 .67442 .53491 .64177 Mtetra
0 0 1 r
.49491 .66899 m
.51663 .70523 L
.5563 .67442 L
.53491 .64177 L
closepath s
.734 .691 .809 r
.53491 .64177 .5563 .67442 .59613 .64492 .57515 .61581 Mtetra
0 0 1 r
.53491 .64177 m
.5563 .67442 L
.59613 .64492 L
.57515 .61581 L
closepath s
.737 .713 .829 r
.57515 .61581 .59613 .64492 .63616 .61669 .61568 .59108 Mtetra
0 0 1 r
.57515 .61581 m
.59613 .64492 L
.63616 .61669 L
.61568 .59108 L
closepath s
.738 .74 .853 r
.61568 .59108 .63616 .61669 .67644 .58971 .65656 .56757 Mtetra
0 0 1 r
.61568 .59108 m
.63616 .61669 L
.67644 .58971 L
.65656 .56757 L
closepath s
.738 .77 .879 r
.65656 .56757 .67644 .58971 .71703 .56395 .69783 .54526 Mtetra
0 0 1 r
.65656 .56757 m
.67644 .58971 L
.71703 .56395 L
.69783 .54526 L
closepath s
.734 .805 .908 r
.69783 .54526 .71703 .56395 .75797 .5394 .73956 .52414 Mtetra
0 0 1 r
.69783 .54526 m
.71703 .56395 L
.75797 .5394 L
.73956 .52414 L
closepath s
.723 .843 .938 r
.73956 .52414 .75797 .5394 .79933 .51604 .78181 .5042 Mtetra
0 0 1 r
.73956 .52414 m
.75797 .5394 L
.79933 .51604 L
.78181 .5042 L
closepath s
.7 .882 .965 r
.78181 .5042 .79933 .51604 .84115 .49385 .82463 .48544 Mtetra
0 0 1 r
.78181 .5042 m
.79933 .51604 L
.84115 .49385 L
.82463 .48544 L
closepath s
.655 .913 .979 r
.82463 .48544 .84115 .49385 .88351 .47283 .86809 .46784 Mtetra
0 0 1 r
.82463 .48544 m
.84115 .49385 L
.88351 .47283 L
.86809 .46784 L
closepath s
.574 .92 .962 r
.86809 .46784 .88351 .47283 .92644 .45296 .91226 .45142 Mtetra
0 0 1 r
.86809 .46784 m
.88351 .47283 L
.92644 .45296 L
.91226 .45142 L
closepath s
.447 .88 .891 r
.91226 .45142 .92644 .45296 .97003 .43424 .9572 .43618 Mtetra
0 0 1 r
.91226 .45142 m
.92644 .45296 L
.97003 .43424 L
.9572 .43618 L
closepath s
.719 .637 .765 r
.35316 .7148 .37583 .7584 .41542 .72727 .39285 .68677 Mtetra
0 0 1 r
.35316 .7148 m
.37583 .7584 L
.41542 .72727 L
.39285 .68677 L
closepath s
.721 .65 .778 r
.39285 .68677 .41542 .72727 .45509 .69748 .4327 .66001 Mtetra
0 0 1 r
.39285 .68677 m
.41542 .72727 L
.45509 .69748 L
.4327 .66001 L
closepath s
.722 .663 .792 r
.4327 .66001 .45509 .69748 .49491 .66899 .47275 .63452 Mtetra
0 0 1 r
.4327 .66001 m
.45509 .69748 L
.49491 .66899 L
.47275 .63452 L
closepath s
.722 .679 .807 r
.47275 .63452 .49491 .66899 .53491 .64177 .51307 .61027 Mtetra
0 0 1 r
.47275 .63452 m
.49491 .66899 L
.53491 .64177 L
.51307 .61027 L
closepath s
.723 .697 .825 r
.51307 .61027 .53491 .64177 .57515 .61581 .5537 .58724 Mtetra
0 0 1 r
.51307 .61027 m
.53491 .64177 L
.57515 .61581 L
.5537 .58724 L
closepath s
.722 .717 .845 r
.5537 .58724 .57515 .61581 .61568 .59108 .5947 .56543 Mtetra
0 0 1 r
.5537 .58724 m
.57515 .61581 L
.61568 .59108 L
.5947 .56543 L
closepath s
.72 .739 .867 r
.5947 .56543 .61568 .59108 .65656 .56757 .63612 .54482 Mtetra
0 0 1 r
.5947 .56543 m
.61568 .59108 L
.65656 .56757 L
.63612 .54482 L
closepath s
.715 .765 .891 r
.63612 .54482 .65656 .56757 .69783 .54526 .67803 .5254 Mtetra
0 0 1 r
.63612 .54482 m
.65656 .56757 L
.69783 .54526 L
.67803 .5254 L
closepath s
.707 .793 .918 r
.67803 .5254 .69783 .54526 .73956 .52414 .72048 .50717 Mtetra
0 0 1 r
.67803 .5254 m
.69783 .54526 L
.73956 .52414 L
.72048 .50717 L
closepath s
.693 .823 .945 r
.72048 .50717 .73956 .52414 .78181 .5042 .76354 .49013 Mtetra
0 0 1 r
.72048 .50717 m
.73956 .52414 L
.78181 .5042 L
.76354 .49013 L
closepath s
.669 .852 .97 r
.76354 .49013 .78181 .5042 .82463 .48544 .80727 .47428 Mtetra
0 0 1 r
.76354 .49013 m
.78181 .5042 L
.82463 .48544 L
.80727 .47428 L
closepath s
.629 .877 .988 r
.80727 .47428 .82463 .48544 .86809 .46784 .85175 .45962 Mtetra
0 0 1 r
.80727 .47428 m
.82463 .48544 L
.86809 .46784 L
.85175 .45962 L
closepath s
.566 .889 .988 r
.85175 .45962 .86809 .46784 .91226 .45142 .89704 .44617 Mtetra
0 0 1 r
.85175 .45962 m
.86809 .46784 L
.91226 .45142 L
.89704 .44617 L
closepath s
.473 .875 .957 r
.89704 .44617 .91226 .45142 .9572 .43618 .94323 .43392 Mtetra
0 0 1 r
.89704 .44617 m
.91226 .45142 L
.9572 .43618 L
.94323 .43392 L
closepath s
.717 .652 .783 r
.32993 .6749 .35316 .7148 .39285 .68677 .36976 .64929 Mtetra
0 0 1 r
.32993 .6749 m
.35316 .7148 L
.39285 .68677 L
.36976 .64929 L
closepath s
.717 .663 .796 r
.36976 .64929 .39285 .68677 .4327 .66001 .4098 .62493 Mtetra
0 0 1 r
.36976 .64929 m
.39285 .68677 L
.4327 .66001 L
.4098 .62493 L
closepath s
.716 .675 .81 r
.4098 .62493 .4327 .66001 .47275 .63452 .45011 .6018 Mtetra
0 0 1 r
.4098 .62493 m
.4327 .66001 L
.47275 .63452 L
.45011 .6018 L
closepath s
.714 .689 .825 r
.45011 .6018 .47275 .63452 .51307 .61027 .49074 .5799 Mtetra
0 0 1 r
.45011 .6018 m
.47275 .63452 L
.51307 .61027 L
.49074 .5799 L
closepath s
.712 .704 .841 r
.49074 .5799 .51307 .61027 .5537 .58724 .53175 .55921 Mtetra
0 0 1 r
.49074 .5799 m
.51307 .61027 L
.5537 .58724 L
.53175 .55921 L
closepath s
.708 .721 .86 r
.53175 .55921 .5537 .58724 .5947 .56543 .57319 .53972 Mtetra
0 0 1 r
.53175 .55921 m
.5537 .58724 L
.5947 .56543 L
.57319 .53972 L
closepath s
.702 .739 .88 r
.57319 .53972 .5947 .56543 .63612 .54482 .61512 .52143 Mtetra
0 0 1 r
.57319 .53972 m
.5947 .56543 L
.63612 .54482 L
.61512 .52143 L
closepath s
.695 .759 .901 r
.61512 .52143 .63612 .54482 .67803 .5254 .65761 .50434 Mtetra
0 0 1 r
.61512 .52143 m
.63612 .54482 L
.67803 .5254 L
.65761 .50434 L
closepath s
.683 .78 .924 r
.65761 .50434 .67803 .5254 .72048 .50717 .70072 .48844 Mtetra
0 0 1 r
.65761 .50434 m
.67803 .5254 L
.72048 .50717 L
.70072 .48844 L
closepath s
.667 .802 .948 r
.70072 .48844 .72048 .50717 .76354 .49013 .74451 .47375 Mtetra
0 0 1 r
.70072 .48844 m
.72048 .50717 L
.76354 .49013 L
.74451 .47375 L
closepath s
.643 .824 .97 r
.74451 .47375 .76354 .49013 .80727 .47428 .78907 .46027 Mtetra
0 0 1 r
.74451 .47375 m
.76354 .49013 L
.80727 .47428 L
.78907 .46027 L
closepath s
.609 .842 .988 r
.78907 .46027 .80727 .47428 .85175 .45962 .83447 .44801 Mtetra
0 0 1 r
.78907 .46027 m
.80727 .47428 L
.85175 .45962 L
.83447 .44801 L
closepath s
.56 .854 .997 r
.83447 .44801 .85175 .45962 .89704 .44617 .88078 .43698 Mtetra
0 0 1 r
.83447 .44801 m
.85175 .45962 L
.89704 .44617 L
.88078 .43698 L
closepath s
.494 .853 .991 r
.88078 .43698 .89704 .44617 .94323 .43392 .92811 .42721 Mtetra
0 0 1 r
.88078 .43698 m
.89704 .44617 L
.94323 .43392 L
.92811 .42721 L
closepath s
.717 .67 .803 r
.30606 .63865 .32993 .6749 .36976 .64929 .34607 .61481 Mtetra
0 0 1 r
.30606 .63865 m
.32993 .6749 L
.36976 .64929 L
.34607 .61481 L
closepath s
.714 .68 .815 r
.34607 .61481 .36976 .64929 .4098 .62493 .38634 .59221 Mtetra
0 0 1 r
.34607 .61481 m
.36976 .64929 L
.4098 .62493 L
.38634 .59221 L
closepath s
.711 .69 .828 r
.38634 .59221 .4098 .62493 .45011 .6018 .42692 .57083 Mtetra
0 0 1 r
.38634 .59221 m
.4098 .62493 L
.45011 .6018 L
.42692 .57083 L
closepath s
.707 .701 .842 r
.42692 .57083 .45011 .6018 .49074 .5799 .46787 .55066 Mtetra
0 0 1 r
.42692 .57083 m
.45011 .6018 L
.49074 .5799 L
.46787 .55066 L
closepath s
.702 .713 .857 r
.46787 .55066 .49074 .5799 .53175 .55921 .50925 .5317 Mtetra
0 0 1 r
.46787 .55066 m
.49074 .5799 L
.53175 .55921 L
.50925 .5317 L
closepath s
.696 .726 .873 r
.50925 .5317 .53175 .55921 .57319 .53972 .55111 .51394 Mtetra
0 0 1 r
.50925 .5317 m
.53175 .55921 L
.57319 .53972 L
.55111 .51394 L
closepath s
.687 .739 .891 r
.55111 .51394 .57319 .53972 .61512 .52143 .59352 .49738 Mtetra
0 0 1 r
.55111 .51394 m
.57319 .53972 L
.61512 .52143 L
.59352 .49738 L
closepath s
.677 .754 .909 r
.59352 .49738 .61512 .52143 .65761 .50434 .63655 .48203 Mtetra
0 0 1 r
.59352 .49738 m
.61512 .52143 L
.65761 .50434 L
.63655 .48203 L
closepath s
.663 .768 .928 r
.63655 .48203 .65761 .50434 .70072 .48844 .68026 .46788 Mtetra
0 0 1 r
.63655 .48203 m
.65761 .50434 L
.70072 .48844 L
.68026 .46788 L
closepath s
.646 .783 .947 r
.68026 .46788 .70072 .48844 .74451 .47375 .72473 .45496 Mtetra
0 0 1 r
.68026 .46788 m
.70072 .48844 L
.74451 .47375 L
.72473 .45496 L
closepath s
.624 .797 .965 r
.72473 .45496 .74451 .47375 .78907 .46027 .77003 .44327 Mtetra
0 0 1 r
.72473 .45496 m
.74451 .47375 L
.78907 .46027 L
.77003 .44327 L
closepath s
.595 .809 .982 r
.77003 .44327 .78907 .46027 .83447 .44801 .81625 .43283 Mtetra
0 0 1 r
.77003 .44327 m
.78907 .46027 L
.83447 .44801 L
.81625 .43283 L
closepath s
.558 .818 .994 r
.81625 .43283 .83447 .44801 .88078 .43698 .86348 .42366 Mtetra
0 0 1 r
.81625 .43283 m
.83447 .44801 L
.88078 .43698 L
.86348 .42366 L
closepath s
.511 .82 1 r
.86348 .42366 .88078 .43698 .92811 .42721 .91181 .41578 Mtetra
0 0 1 r
.86348 .42366 m
.88078 .43698 L
.92811 .42721 L
.91181 .41578 L
closepath s
.718 .692 .825 r
.28144 .606 .30606 .63865 .34607 .61481 .32169 .58331 Mtetra
0 0 1 r
.28144 .606 m
.30606 .63865 L
.34607 .61481 L
.32169 .58331 L
closepath s
.713 .699 .835 r
.32169 .58331 .34607 .61481 .38634 .59221 .36223 .56184 Mtetra
0 0 1 r
.32169 .58331 m
.34607 .61481 L
.38634 .59221 L
.36223 .56184 L
closepath s
.708 .707 .847 r
.36223 .56184 .38634 .59221 .42692 .57083 .40311 .54159 Mtetra
0 0 1 r
.36223 .56184 m
.38634 .59221 L
.42692 .57083 L
.40311 .54159 L
closepath s
.702 .715 .859 r
.40311 .54159 .42692 .57083 .46787 .55066 .4444 .52254 Mtetra
0 0 1 r
.40311 .54159 m
.42692 .57083 L
.46787 .55066 L
.4444 .52254 L
closepath s
.694 .723 .872 r
.4444 .52254 .46787 .55066 .50925 .5317 .48615 .5047 Mtetra
0 0 1 r
.4444 .52254 m
.46787 .55066 L
.50925 .5317 L
.48615 .5047 L
closepath s
.686 .732 .886 r
.48615 .5047 .50925 .5317 .55111 .51394 .52843 .48807 Mtetra
0 0 1 r
.48615 .5047 m
.50925 .5317 L
.55111 .51394 L
.52843 .48807 L
closepath s
.675 .741 .9 r
.52843 .48807 .55111 .51394 .59352 .49738 .5713 .47264 Mtetra
0 0 1 r
.52843 .48807 m
.55111 .51394 L
.59352 .49738 L
.5713 .47264 L
closepath s
.663 .749 .914 r
.5713 .47264 .59352 .49738 .63655 .48203 .61483 .45842 Mtetra
0 0 1 r
.5713 .47264 m
.59352 .49738 L
.63655 .48203 L
.61483 .45842 L
closepath s
.649 .758 .929 r
.61483 .45842 .63655 .48203 .68026 .46788 .6591 .44543 Mtetra
0 0 1 r
.61483 .45842 m
.63655 .48203 L
.68026 .46788 L
.6591 .44543 L
closepath s
.632 .766 .944 r
.6591 .44543 .68026 .46788 .72473 .45496 .70418 .43367 Mtetra
0 0 1 r
.6591 .44543 m
.68026 .46788 L
.72473 .45496 L
.70418 .43367 L
closepath s
.611 .773 .958 r
.70418 .43367 .72473 .45496 .77003 .44327 .75015 .42317 Mtetra
0 0 1 r
.70418 .43367 m
.72473 .45496 L
.77003 .44327 L
.75015 .42317 L
closepath s
.587 .779 .971 r
.75015 .42317 .77003 .44327 .81625 .43283 .7971 .41394 Mtetra
0 0 1 r
.75015 .42317 m
.77003 .44327 L
.81625 .43283 L
.7971 .41394 L
closepath s
.559 .783 .983 r
.7971 .41394 .81625 .43283 .86348 .42366 .84513 .40601 Mtetra
0 0 1 r
.7971 .41394 m
.81625 .43283 L
.86348 .42366 L
.84513 .40601 L
closepath s
.526 .785 .992 r
.84513 .40601 .86348 .42366 .91181 .41578 .89433 .3994 Mtetra
0 0 1 r
.84513 .40601 m
.86348 .42366 L
.91181 .41578 L
.89433 .3994 L
closepath s
.721 .718 .847 r
.25594 .57695 .28144 .606 .32169 .58331 .2965 .55477 Mtetra
0 0 1 r
.25594 .57695 m
.28144 .606 L
.32169 .58331 L
.2965 .55477 L
closepath s
.715 .723 .856 r
.2965 .55477 .32169 .58331 .36223 .56184 .33737 .53382 Mtetra
0 0 1 r
.2965 .55477 m
.32169 .58331 L
.36223 .56184 L
.33737 .53382 L
closepath s
.707 .727 .866 r
.33737 .53382 .36223 .56184 .40311 .54159 .37861 .51407 Mtetra
0 0 1 r
.33737 .53382 m
.36223 .56184 L
.40311 .54159 L
.37861 .51407 L
closepath s
.699 .731 .876 r
.37861 .51407 .40311 .54159 .4444 .52254 .42027 .49554 Mtetra
0 0 1 r
.37861 .51407 m
.40311 .54159 L
.4444 .52254 L
.42027 .49554 L
closepath s
.69 .736 .886 r
.42027 .49554 .4444 .52254 .48615 .5047 .46241 .47821 Mtetra
0 0 1 r
.42027 .49554 m
.4444 .52254 L
.48615 .5047 L
.46241 .47821 L
closepath s
.679 .74 .896 r
.46241 .47821 .48615 .5047 .52843 .48807 .50511 .46209 Mtetra
0 0 1 r
.46241 .47821 m
.48615 .5047 L
.52843 .48807 L
.50511 .46209 L
closepath s
.668 .743 .907 r
.50511 .46209 .52843 .48807 .5713 .47264 .54843 .44717 Mtetra
0 0 1 r
.50511 .46209 m
.52843 .48807 L
.5713 .47264 L
.54843 .44717 L
closepath s
.655 .747 .917 r
.54843 .44717 .5713 .47264 .61483 .45842 .59245 .43348 Mtetra
0 0 1 r
.54843 .44717 m
.5713 .47264 L
.61483 .45842 L
.59245 .43348 L
closepath s
.64 .749 .928 r
.59245 .43348 .61483 .45842 .6591 .44543 .63723 .42102 Mtetra
0 0 1 r
.59245 .43348 m
.61483 .45842 L
.6591 .44543 L
.63723 .42102 L
closepath s
.624 .752 .938 r
.63723 .42102 .6591 .44543 .70418 .43367 .68286 .40981 Mtetra
0 0 1 r
.63723 .42102 m
.6591 .44543 L
.70418 .43367 L
.68286 .40981 L
closepath s
.606 .753 .948 r
.68286 .40981 .70418 .43367 .75015 .42317 .72942 .39986 Mtetra
0 0 1 r
.68286 .40981 m
.70418 .43367 L
.75015 .42317 L
.72942 .39986 L
closepath s
.586 .754 .958 r
.72942 .39986 .75015 .42317 .7971 .41394 .77702 .39119 Mtetra
0 0 1 r
.72942 .39986 m
.75015 .42317 L
.7971 .41394 L
.77702 .39119 L
closepath s
.564 .753 .966 r
.77702 .39119 .7971 .41394 .84513 .40601 .82574 .38385 Mtetra
0 0 1 r
.77702 .39119 m
.7971 .41394 L
.84513 .40601 L
.82574 .38385 L
closepath s
.54 .751 .974 r
.82574 .38385 .84513 .40601 .89433 .3994 .87569 .37785 Mtetra
0 0 1 r
.82574 .38385 m
.84513 .40601 L
.89433 .3994 L
.87569 .37785 L
closepath s
.728 .749 .869 r
.22944 .55152 .25594 .57695 .2965 .55477 .2704 .52923 Mtetra
0 0 1 r
.22944 .55152 m
.25594 .57695 L
.2965 .55477 L
.2704 .52923 L
closepath s
.719 .75 .876 r
.2704 .52923 .2965 .55477 .33737 .53382 .31168 .50816 Mtetra
0 0 1 r
.2704 .52923 m
.2965 .55477 L
.33737 .53382 L
.31168 .50816 L
closepath s
.71 .75 .883 r
.31168 .50816 .33737 .53382 .37861 .51407 .35332 .4883 Mtetra
0 0 1 r
.31168 .50816 m
.33737 .53382 L
.37861 .51407 L
.35332 .4883 L
closepath s
.7 .75 .891 r
.35332 .4883 .37861 .51407 .42027 .49554 .3954 .46965 Mtetra
0 0 1 r
.35332 .4883 m
.37861 .51407 L
.42027 .49554 L
.3954 .46965 L
closepath s
.689 .75 .898 r
.3954 .46965 .42027 .49554 .46241 .47821 .43798 .45221 Mtetra
0 0 1 r
.3954 .46965 m
.42027 .49554 L
.46241 .47821 L
.43798 .45221 L
closepath s
.678 .749 .905 r
.43798 .45221 .46241 .47821 .50511 .46209 .48111 .43598 Mtetra
0 0 1 r
.43798 .45221 m
.46241 .47821 L
.50511 .46209 L
.48111 .43598 L
closepath s
.665 .748 .912 r
.48111 .43598 .50511 .46209 .54843 .44717 .52489 .42096 Mtetra
0 0 1 r
.48111 .43598 m
.50511 .46209 L
.54843 .44717 L
.52489 .42096 L
closepath s
.652 .746 .918 r
.52489 .42096 .54843 .44717 .59245 .43348 .56937 .40716 Mtetra
0 0 1 r
.52489 .42096 m
.54843 .44717 L
.59245 .43348 L
.56937 .40716 L
closepath s
.638 .743 .925 r
.56937 .40716 .59245 .43348 .63723 .42102 .61463 .39459 Mtetra
0 0 1 r
.56937 .40716 m
.59245 .43348 L
.63723 .42102 L
.61463 .39459 L
closepath s
.623 .74 .931 r
.61463 .39459 .63723 .42102 .68286 .40981 .66077 .38327 Mtetra
0 0 1 r
.61463 .39459 m
.63723 .42102 L
.68286 .40981 L
.66077 .38327 L
closepath s
.607 .736 .937 r
.66077 .38327 .68286 .40981 .72942 .39986 .70787 .37322 Mtetra
0 0 1 r
.66077 .38327 m
.68286 .40981 L
.72942 .39986 L
.70787 .37322 L
closepath s
.59 .732 .942 r
.70787 .37322 .72942 .39986 .77702 .39119 .75602 .36447 Mtetra
0 0 1 r
.70787 .37322 m
.72942 .39986 L
.77702 .39119 L
.75602 .36447 L
closepath s
.573 .727 .947 r
.75602 .36447 .77702 .39119 .82574 .38385 .80532 .35703 Mtetra
0 0 1 r
.75602 .36447 m
.77702 .39119 L
.82574 .38385 L
.80532 .35703 L
closepath s
.555 .721 .951 r
.80532 .35703 .82574 .38385 .87569 .37785 .8559 .35095 Mtetra
0 0 1 r
.80532 .35703 m
.82574 .38385 L
.87569 .37785 L
.8559 .35095 L
closepath s
.737 .783 .89 r
.20179 .52976 .22944 .55152 .2704 .52923 .24326 .50671 Mtetra
0 0 1 r
.20179 .52976 m
.22944 .55152 L
.2704 .52923 L
.24326 .50671 L
closepath s
.727 .779 .894 r
.24326 .50671 .2704 .52923 .31168 .50816 .28503 .48489 Mtetra
0 0 1 r
.24326 .50671 m
.2704 .52923 L
.31168 .50816 L
.28503 .48489 L
closepath s
.716 .775 .899 r
.28503 .48489 .31168 .50816 .35332 .4883 .32717 .46428 Mtetra
0 0 1 r
.28503 .48489 m
.31168 .50816 L
.35332 .4883 L
.32717 .46428 L
closepath s
.705 .771 .903 r
.32717 .46428 .35332 .4883 .3954 .46965 .36973 .44489 Mtetra
0 0 1 r
.32717 .46428 m
.35332 .4883 L
.3954 .46965 L
.36973 .44489 L
closepath s
.693 .765 .907 r
.36973 .44489 .3954 .46965 .43798 .45221 .41278 .4267 Mtetra
0 0 1 r
.36973 .44489 m
.3954 .46965 L
.43798 .45221 L
.41278 .4267 L
closepath s
.681 .76 .911 r
.41278 .4267 .43798 .45221 .48111 .43598 .45639 .40972 Mtetra
0 0 1 r
.41278 .4267 m
.43798 .45221 L
.48111 .43598 L
.45639 .40972 L
closepath s
.668 .753 .914 r
.45639 .40972 .48111 .43598 .52489 .42096 .50063 .39395 Mtetra
0 0 1 r
.45639 .40972 m
.48111 .43598 L
.52489 .42096 L
.50063 .39395 L
closepath s
.655 .747 .917 r
.50063 .39395 .52489 .42096 .56937 .40716 .54558 .3794 Mtetra
0 0 1 r
.50063 .39395 m
.52489 .42096 L
.56937 .40716 L
.54558 .3794 L
closepath s
.641 .739 .92 r
.54558 .3794 .56937 .40716 .61463 .39459 .59131 .36608 Mtetra
0 0 1 r
.54558 .3794 m
.56937 .40716 L
.61463 .39459 L
.59131 .36608 L
closepath s
.627 .732 .922 r
.59131 .36608 .61463 .39459 .66077 .38327 .63792 .354 Mtetra
0 0 1 r
.59131 .36608 m
.61463 .39459 L
.66077 .38327 L
.63792 .354 L
closepath s
.613 .723 .924 r
.63792 .354 .66077 .38327 .70787 .37322 .68549 .34318 Mtetra
0 0 1 r
.63792 .354 m
.66077 .38327 L
.70787 .37322 L
.68549 .34318 L
closepath s
.599 .714 .925 r
.68549 .34318 .70787 .37322 .75602 .36447 .73412 .33365 Mtetra
0 0 1 r
.68549 .34318 m
.70787 .37322 L
.75602 .36447 L
.73412 .33365 L
closepath s
.584 .705 .926 r
.73412 .33365 .75602 .36447 .80532 .35703 .78391 .32542 Mtetra
0 0 1 r
.73412 .33365 m
.75602 .36447 L
.80532 .35703 L
.78391 .32542 L
closepath s
.57 .696 .926 r
.78391 .32542 .80532 .35703 .8559 .35095 .83498 .31855 Mtetra
0 0 1 r
.78391 .32542 m
.80532 .35703 L
.8559 .35095 L
.83498 .31855 L
closepath s
.75 .82 .907 r
.17284 .51175 .20179 .52976 .24326 .50671 .21494 .48728 Mtetra
0 0 1 r
.17284 .51175 m
.20179 .52976 L
.24326 .50671 L
.21494 .48728 L
closepath s
.738 .811 .909 r
.21494 .48728 .24326 .50671 .28503 .48489 .25733 .46405 Mtetra
0 0 1 r
.21494 .48728 m
.24326 .50671 L
.28503 .48489 L
.25733 .46405 L
closepath s
.727 .802 .911 r
.25733 .46405 .28503 .48489 .32717 .46428 .30005 .44204 Mtetra
0 0 1 r
.25733 .46405 m
.28503 .48489 L
.32717 .46428 L
.30005 .44204 L
closepath s
.714 .793 .913 r
.30005 .44204 .32717 .46428 .36973 .44489 .34317 .42125 Mtetra
0 0 1 r
.30005 .44204 m
.32717 .46428 L
.36973 .44489 L
.34317 .42125 L
closepath s
.702 .783 .914 r
.34317 .42125 .36973 .44489 .41278 .4267 .38677 .40167 Mtetra
0 0 1 r
.34317 .42125 m
.36973 .44489 L
.41278 .4267 L
.38677 .40167 L
closepath s
.689 .772 .915 r
.38677 .40167 .41278 .4267 .45639 .40972 .4309 .38329 Mtetra
0 0 1 r
.38677 .40167 m
.41278 .4267 L
.45639 .40972 L
.4309 .38329 L
closepath s
.676 .761 .915 r
.4309 .38329 .45639 .40972 .50063 .39395 .47564 .36612 Mtetra
0 0 1 r
.4309 .38329 m
.45639 .40972 L
.50063 .39395 L
.47564 .36612 L
closepath s
.663 .749 .914 r
.47564 .36612 .50063 .39395 .54558 .3794 .52107 .35016 Mtetra
0 0 1 r
.47564 .36612 m
.50063 .39395 L
.54558 .3794 L
.52107 .35016 L
closepath s
.65 .738 .913 r
.52107 .35016 .54558 .3794 .59131 .36608 .56726 .33542 Mtetra
0 0 1 r
.52107 .35016 m
.54558 .3794 L
.59131 .36608 L
.56726 .33542 L
closepath s
.637 .725 .912 r
.56726 .33542 .59131 .36608 .63792 .354 .61432 .32191 Mtetra
0 0 1 r
.56726 .33542 m
.59131 .36608 L
.63792 .354 L
.61432 .32191 L
closepath s
.624 .713 .91 r
.61432 .32191 .63792 .354 .68549 .34318 .66231 .30964 Mtetra
0 0 1 r
.61432 .32191 m
.63792 .354 L
.68549 .34318 L
.66231 .30964 L
closepath s
.611 .7 .908 r
.66231 .30964 .68549 .34318 .73412 .33365 .71135 .29864 Mtetra
0 0 1 r
.66231 .30964 m
.68549 .34318 L
.73412 .33365 L
.71135 .29864 L
closepath s
.598 .688 .905 r
.71135 .29864 .73412 .33365 .78391 .32542 .76154 .28892 Mtetra
0 0 1 r
.71135 .29864 m
.73412 .33365 L
.78391 .32542 L
.76154 .28892 L
closepath s
.585 .675 .902 r
.76154 .28892 .78391 .32542 .83498 .31855 .81299 .28052 Mtetra
0 0 1 r
.76154 .28892 m
.78391 .32542 L
.83498 .31855 L
.81299 .28052 L
closepath s
.765 .857 .918 r
.14238 .49761 .17284 .51175 .21494 .48728 .18528 .47103 Mtetra
0 0 1 r
.14238 .49761 m
.17284 .51175 L
.21494 .48728 L
.18528 .47103 L
closepath s
.754 .844 .919 r
.18528 .47103 .21494 .48728 .25733 .46405 .22842 .4457 Mtetra
0 0 1 r
.18528 .47103 m
.21494 .48728 L
.25733 .46405 L
.22842 .4457 L
closepath s
.741 .83 .919 r
.22842 .4457 .25733 .46405 .30005 .44204 .27185 .42162 Mtetra
0 0 1 r
.22842 .4457 m
.25733 .46405 L
.30005 .44204 L
.27185 .42162 L
closepath s
.729 .816 .919 r
.27185 .42162 .30005 .44204 .34317 .42125 .31564 .39875 Mtetra
0 0 1 r
.27185 .42162 m
.30005 .44204 L
.34317 .42125 L
.31564 .39875 L
closepath s
.716 .801 .917 r
.31564 .39875 .34317 .42125 .38677 .40167 .35986 .37711 Mtetra
0 0 1 r
.31564 .39875 m
.34317 .42125 L
.38677 .40167 L
.35986 .37711 L
closepath s
.703 .785 .915 r
.35986 .37711 .38677 .40167 .4309 .38329 .40458 .35667 Mtetra
0 0 1 r
.35986 .37711 m
.38677 .40167 L
.4309 .38329 L
.40458 .35667 L
closepath s
.69 .77 .912 r
.40458 .35667 .4309 .38329 .47564 .36612 .44987 .33743 Mtetra
0 0 1 r
.40458 .35667 m
.4309 .38329 L
.47564 .36612 L
.44987 .33743 L
closepath s
.677 .754 .909 r
.44987 .33743 .47564 .36612 .52107 .35016 .49581 .31939 Mtetra
0 0 1 r
.44987 .33743 m
.47564 .36612 L
.52107 .35016 L
.49581 .31939 L
closepath s
.664 .738 .905 r
.49581 .31939 .52107 .35016 .56726 .33542 .54248 .30256 Mtetra
0 0 1 r
.49581 .31939 m
.52107 .35016 L
.56726 .33542 L
.54248 .30256 L
closepath s
.651 .721 .9 r
.54248 .30256 .56726 .33542 .61432 .32191 .58996 .28693 Mtetra
0 0 1 r
.54248 .30256 m
.56726 .33542 L
.61432 .32191 L
.58996 .28693 L
closepath s
.638 .705 .895 r
.58996 .28693 .61432 .32191 .66231 .30964 .63835 .27253 Mtetra
0 0 1 r
.58996 .28693 m
.61432 .32191 L
.66231 .30964 L
.63835 .27253 L
closepath s
.626 .689 .89 r
.63835 .27253 .66231 .30964 .71135 .29864 .68774 .25936 Mtetra
0 0 1 r
.63835 .27253 m
.66231 .30964 L
.71135 .29864 L
.68774 .25936 L
closepath s
.613 .673 .884 r
.68774 .25936 .71135 .29864 .76154 .28892 .73824 .24745 Mtetra
0 0 1 r
.68774 .25936 m
.71135 .29864 L
.76154 .28892 L
.73824 .24745 L
closepath s
.601 .658 .877 r
.73824 .24745 .76154 .28892 .81299 .28052 .78996 .2368 Mtetra
0 0 1 r
.73824 .24745 m
.76154 .28892 L
.81299 .28052 L
.78996 .2368 L
closepath s
.783 .893 .922 r
.11023 .48749 .14238 .49761 .18528 .47103 .15411 .45807 Mtetra
0 0 1 r
.11023 .48749 m
.14238 .49761 L
.18528 .47103 L
.15411 .45807 L
closepath s
.772 .876 .923 r
.15411 .45807 .18528 .47103 .22842 .4457 .19816 .42993 Mtetra
0 0 1 r
.15411 .45807 m
.18528 .47103 L
.22842 .4457 L
.19816 .42993 L
closepath s
.76 .858 .922 r
.19816 .42993 .22842 .4457 .27185 .42162 .24244 .40305 Mtetra
0 0 1 r
.19816 .42993 m
.22842 .4457 L
.27185 .42162 L
.24244 .40305 L
closepath s
.748 .839 .92 r
.24244 .40305 .27185 .42162 .31564 .39875 .28703 .37742 Mtetra
0 0 1 r
.24244 .40305 m
.27185 .42162 L
.31564 .39875 L
.28703 .37742 L
closepath s
.735 .819 .917 r
.28703 .37742 .31564 .39875 .35986 .37711 .33198 .35301 Mtetra
0 0 1 r
.28703 .37742 m
.31564 .39875 L
.35986 .37711 L
.33198 .35301 L
closepath s
.721 .799 .913 r
.33198 .35301 .35986 .37711 .40458 .35667 .37738 .32982 Mtetra
0 0 1 r
.33198 .35301 m
.35986 .37711 L
.40458 .35667 L
.37738 .32982 L
closepath s
.708 .779 .907 r
.37738 .32982 .40458 .35667 .44987 .33743 .42329 .30783 Mtetra
0 0 1 r
.37738 .32982 m
.40458 .35667 L
.44987 .33743 L
.42329 .30783 L
closepath s
.695 .759 .901 r
.42329 .30783 .44987 .33743 .49581 .31939 .46979 .28704 Mtetra
0 0 1 r
.42329 .30783 m
.44987 .33743 L
.49581 .31939 L
.46979 .28704 L
closepath s
.681 .739 .895 r
.46979 .28704 .49581 .31939 .54248 .30256 .51695 .26743 Mtetra
0 0 1 r
.46979 .28704 m
.49581 .31939 L
.54248 .30256 L
.51695 .26743 L
closepath s
.668 .719 .887 r
.51695 .26743 .54248 .30256 .58996 .28693 .56488 .24902 Mtetra
0 0 1 r
.51695 .26743 m
.54248 .30256 L
.58996 .28693 L
.56488 .24902 L
closepath s
.655 .7 .879 r
.56488 .24902 .58996 .28693 .63835 .27253 .61364 .2318 Mtetra
0 0 1 r
.56488 .24902 m
.58996 .28693 L
.63835 .27253 L
.61364 .2318 L
closepath s
.642 .681 .871 r
.61364 .2318 .63835 .27253 .68774 .25936 .66334 .21578 Mtetra
0 0 1 r
.61364 .2318 m
.63835 .27253 L
.68774 .25936 L
.66334 .21578 L
closepath s
.63 .662 .863 r
.66334 .21578 .68774 .25936 .73824 .24745 .71408 .20096 Mtetra
0 0 1 r
.66334 .21578 m
.68774 .25936 L
.73824 .24745 L
.71408 .20096 L
closepath s
.618 .644 .854 r
.71408 .20096 .73824 .24745 .78996 .2368 .76597 .18737 Mtetra
0 0 1 r
.71408 .20096 m
.73824 .24745 L
.78996 .2368 L
.76597 .18737 L
closepath s
.802 .924 .917 r
.07613 .48161 .11023 .48749 .15411 .45807 .12121 .44854 Mtetra
0 0 1 r
.07613 .48161 m
.11023 .48749 L
.15411 .45807 L
.12121 .44854 L
closepath s
.793 .904 .919 r
.12121 .44854 .15411 .45807 .19816 .42993 .16637 .41682 Mtetra
0 0 1 r
.12121 .44854 m
.15411 .45807 L
.19816 .42993 L
.16637 .41682 L
closepath s
.782 .883 .919 r
.16637 .41682 .19816 .42993 .24244 .40305 .21169 .3864 Mtetra
0 0 1 r
.16637 .41682 m
.19816 .42993 L
.24244 .40305 L
.21169 .3864 L
closepath s
.77 .86 .917 r
.21169 .3864 .24244 .40305 .28703 .37742 .25723 .35726 Mtetra
0 0 1 r
.21169 .3864 m
.24244 .40305 L
.28703 .37742 L
.25723 .35726 L
closepath s
.757 .837 .912 r
.25723 .35726 .28703 .37742 .33198 .35301 .30306 .32938 Mtetra
0 0 1 r
.25723 .35726 m
.28703 .37742 L
.33198 .35301 L
.30306 .32938 L
closepath s
.744 .813 .907 r
.30306 .32938 .33198 .35301 .37738 .32982 .34924 .30273 Mtetra
0 0 1 r
.30306 .32938 m
.33198 .35301 L
.37738 .32982 L
.34924 .30273 L
closepath s
.73 .789 .899 r
.34924 .30273 .37738 .32982 .42329 .30783 .39586 .27729 Mtetra
0 0 1 r
.34924 .30273 m
.37738 .32982 L
.42329 .30783 L
.39586 .27729 L
closepath s
.715 .765 .891 r
.39586 .27729 .42329 .30783 .46979 .28704 .44298 .25305 Mtetra
0 0 1 r
.39586 .27729 m
.42329 .30783 L
.46979 .28704 L
.44298 .25305 L
closepath s
.701 .741 .882 r
.44298 .25305 .46979 .28704 .51695 .26743 .49069 .22999 Mtetra
0 0 1 r
.44298 .25305 m
.46979 .28704 L
.51695 .26743 L
.49069 .22999 L
closepath s
.687 .718 .873 r
.49069 .22999 .51695 .26743 .56488 .24902 .53907 .20811 Mtetra
0 0 1 r
.49069 .22999 m
.51695 .26743 L
.56488 .24902 L
.53907 .20811 L
closepath s
.673 .696 .863 r
.53907 .20811 .56488 .24902 .61364 .2318 .58821 .1874 Mtetra
0 0 1 r
.53907 .20811 m
.56488 .24902 L
.61364 .2318 L
.58821 .1874 L
closepath s
.66 .674 .853 r
.58821 .1874 .61364 .2318 .66334 .21578 .63819 .16785 Mtetra
0 0 1 r
.58821 .1874 m
.61364 .2318 L
.66334 .21578 L
.63819 .16785 L
closepath s
.647 .654 .842 r
.63819 .16785 .66334 .21578 .71408 .20096 .68912 .14947 Mtetra
0 0 1 r
.63819 .16785 m
.66334 .21578 L
.71408 .20096 L
.68912 .14947 L
closepath s
.635 .634 .832 r
.68912 .14947 .71408 .20096 .76597 .18737 .7411 .13226 Mtetra
0 0 1 r
.68912 .14947 m
.71408 .20096 L
.76597 .18737 L
.7411 .13226 L
closepath s
.822 .949 .904 r
.03981 .48021 .07613 .48161 .12121 .44854 .08636 .44265 Mtetra
0 0 1 r
.03981 .48021 m
.07613 .48161 L
.12121 .44854 L
.08636 .44265 L
closepath s
.815 .928 .908 r
.08636 .44265 .12121 .44854 .16637 .41682 .13288 .40651 Mtetra
0 0 1 r
.08636 .44265 m
.12121 .44854 L
.16637 .41682 L
.13288 .40651 L
closepath s
.806 .904 .91 r
.13288 .40651 .16637 .41682 .21169 .3864 .17945 .37174 Mtetra
0 0 1 r
.13288 .40651 m
.16637 .41682 L
.21169 .3864 L
.17945 .37174 L
closepath s
.795 .879 .908 r
.17945 .37174 .21169 .3864 .25723 .35726 .22613 .33832 Mtetra
0 0 1 r
.17945 .37174 m
.21169 .3864 L
.25723 .35726 L
.22613 .33832 L
closepath s
.782 .852 .904 r
.22613 .33832 .25723 .35726 .30306 .32938 .27299 .3062 Mtetra
0 0 1 r
.22613 .33832 m
.25723 .35726 L
.30306 .32938 L
.27299 .3062 L
closepath s
.768 .825 .897 r
.27299 .3062 .30306 .32938 .34924 .30273 .3201 .27536 Mtetra
0 0 1 r
.27299 .3062 m
.30306 .32938 L
.34924 .30273 L
.3201 .27536 L
closepath s
.753 .798 .889 r
.3201 .27536 .34924 .30273 .39586 .27729 .36754 .24575 Mtetra
0 0 1 r
.3201 .27536 m
.34924 .30273 L
.39586 .27729 L
.36754 .24575 L
closepath s
.738 .77 .879 r
.36754 .24575 .39586 .27729 .44298 .25305 .41538 .21737 Mtetra
0 0 1 r
.36754 .24575 m
.39586 .27729 L
.44298 .25305 L
.41538 .21737 L
closepath s
.723 .744 .868 r
.41538 .21737 .44298 .25305 .49069 .22999 .46369 .19018 Mtetra
0 0 1 r
.41538 .21737 m
.44298 .25305 L
.49069 .22999 L
.46369 .19018 L
closepath s
.708 .718 .857 r
.46369 .19018 .49069 .22999 .53907 .20811 .51257 .16416 Mtetra
0 0 1 r
.46369 .19018 m
.49069 .22999 L
.53907 .20811 L
.51257 .16416 L
closepath s
.693 .693 .846 r
.51257 .16416 .53907 .20811 .58821 .1874 .56209 .1393 Mtetra
0 0 1 r
.51257 .16416 m
.53907 .20811 L
.58821 .1874 L
.56209 .1393 L
closepath s
.678 .669 .834 r
.56209 .1393 .58821 .1874 .63819 .16785 .61234 .11559 Mtetra
0 0 1 r
.56209 .1393 m
.58821 .1874 L
.63819 .16785 L
.61234 .11559 L
closepath s
.664 .647 .823 r
.61234 .11559 .63819 .16785 .68912 .14947 .66342 .09301 Mtetra
0 0 1 r
.61234 .11559 m
.63819 .16785 L
.68912 .14947 L
.66342 .09301 L
closepath s
.651 .626 .811 r
.66342 .09301 .68912 .14947 .7411 .13226 .71542 .07155 Mtetra
0 0 1 r
.66342 .09301 m
.68912 .14947 L
.7411 .13226 L
.71542 .07155 L
closepath s
.841 .967 .883 r
.00095 .48363 .03981 .48021 .08636 .44265 .04929 .44061 Mtetra
0 0 1 r
.00095 .48363 m
.03981 .48021 L
.08636 .44265 L
.04929 .44061 L
closepath s
.838 .946 .891 r
.04929 .44061 .08636 .44265 .13288 .40651 .09745 .39914 Mtetra
0 0 1 r
.04929 .44061 m
.08636 .44265 L
.13288 .40651 L
.09745 .39914 L
closepath s
.831 .922 .895 r
.09745 .39914 .13288 .40651 .17945 .37174 .14553 .35916 Mtetra
0 0 1 r
.09745 .39914 m
.13288 .40651 L
.17945 .37174 L
.14553 .35916 L
closepath s
.821 .894 .895 r
.14553 .35916 .17945 .37174 .22613 .33832 .19357 .32062 Mtetra
0 0 1 r
.14553 .35916 m
.17945 .37174 L
.22613 .33832 L
.19357 .32062 L
closepath s
.808 .865 .891 r
.19357 .32062 .22613 .33832 .27299 .3062 .24167 .28348 Mtetra
0 0 1 r
.19357 .32062 m
.22613 .33832 L
.27299 .3062 L
.24167 .28348 L
closepath s
.794 .835 .884 r
.24167 .28348 .27299 .3062 .3201 .27536 .28988 .24767 Mtetra
0 0 1 r
.24167 .28348 m
.27299 .3062 L
.3201 .27536 L
.28988 .24767 L
closepath s
.778 .805 .875 r
.28988 .24767 .3201 .27536 .36754 .24575 .33828 .21318 Mtetra
0 0 1 r
.28988 .24767 m
.3201 .27536 L
.36754 .24575 L
.33828 .21318 L
closepath s
.761 .775 .864 r
.33828 .21318 .36754 .24575 .41538 .21737 .38695 .17994 Mtetra
0 0 1 r
.33828 .21318 m
.36754 .24575 L
.41538 .21737 L
.38695 .17994 L
closepath s
.745 .746 .853 r
.38695 .17994 .41538 .21737 .46369 .19018 .43596 .14794 Mtetra
0 0 1 r
.38695 .17994 m
.41538 .21737 L
.46369 .19018 L
.43596 .14794 L
closepath s
.728 .718 .841 r
.43596 .14794 .46369 .19018 .51257 .16416 .4854 .11714 Mtetra
0 0 1 r
.43596 .14794 m
.46369 .19018 L
.51257 .16416 L
.4854 .11714 L
closepath s
.712 .691 .828 r
.4854 .11714 .51257 .16416 .56209 .1393 .53534 .08751 Mtetra
0 0 1 r
.4854 .11714 m
.51257 .16416 L
.56209 .1393 L
.53534 .08751 L
closepath s
.697 .666 .816 r
.53534 .08751 .56209 .1393 .61234 .11559 .58586 .05902 Mtetra
0 0 1 r
.53534 .08751 m
.56209 .1393 L
.61234 .11559 L
.58586 .05902 L
closepath s
.682 .642 .804 r
.58586 .05902 .61234 .11559 .66342 .09301 .63707 .03165 Mtetra
0 0 1 r
.58586 .05902 m
.61234 .11559 L
.66342 .09301 L
.63707 .03165 L
closepath s
.668 .62 .792 r
.63707 .03165 .66342 .09301 .71542 .07155 .68905 .00539 Mtetra
0 0 1 r
.63707 .03165 m
.66342 .09301 L
.71542 .07155 L
.68905 .00539 L
closepath s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[59]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003oo`3oofIX
0?ooIP40oooo003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3oofIX0?ooIP40oooo
003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00nP3oofH20000of/0oomV0@3oool00<X0
oomV1@000?lY0?ooIP80003o00<0oomV0000o`000?l0JP3oofH10?ooo`00bP3oofH01@000?l0oomV
0?ooIP3oofH0003o02H0oomV0`000?l20?ooIP<0003oJP3oofH10?ooo`00b`3oofH00`000?l0oomV
0?ooIP0T0?ooIP<0003o0`3oofH20000o`040:^NbP000?l0Zik:0000ofT0oomV0@3oool00<`0oomV
00<0003o0?ooIP3oofH08@3oofH20000o`@0oomV0P000?l30:^NbP040000o`2[W/X0003o0000ofP0
oomV0@3oool00<d0oomV00<0003o0?ooIP3oofH07@3oofH30000o`@0oomV0P000?l50:^NbP040000
o`2[W/X0Zik:0000ofP0oomV0@3oool00<h0oomV00<0003o0?ooIP3oofH06P3oofH20000o`D0oomV
0P000?l70:^NbP030000o`2[W/X0Zik:0080003oI`3oofH10?ooo`00bP3oofH01@000?l0oomV0?oo
IP3oofH0003o01T0oomV0`000?l50?ooIP80003o2@2[W/X01P000?l0Zik:0:^NbP000?l0oomV0000
ofH0oomV0@3oool00</0oomV0`000?lH0?ooIP80003o1P3oofH20000o`/0Zik:00@0003o0:^NbP2[
W/X0Zik:0P000?mV0?ooIP40oooo003S0?ooIP<0003o00<0oomV0000o`3oofH00`3oofH20000o`h0
Zik:00H0003o0:^NbP2[W/X0003o0?ooIP000?mU0?ooIP40oooo003P0?ooIP<0003o1`3oofH20000
oa00Zik:00L0003o0:^NbP2[W/X0Zik:0000o`3oofH0003o06@0oomV0@3oool00=h0oomV0P000?l8
0?ooIP<0003o4@2[W/X01`000?l0Zik:0:^NbP2[W/X0003o0?ooIP000?l0I03oofH10?ooo`00f`3o
ofH30000o`P0oomV0P000?l30:jTc@030000o`2[W/X0Zik:00h0Zik:00D0003o0:^NbP2[W/X0Zik:
0000o`020?ooIP030000o`3oofH0oomV0640oomV0@3oool00=T0oomV0P000?l90?ooIP80003o1@2^
Y<d00`000?l0Zik:0:^NbP0>0:^NbP030000o`2[W/X0Zik:0080Zik:00@0003o0?ooIP3oofH0003o
HP3oofH10?ooo`00eP3oofH30000o`T0oomV0P000?l80:jTc@030000o`2[W/X0Zik:00d0Zik:00<0
003o0:^NbP2[W/X00P2[W/X010000?l0oomV0?ooIP000?mR0?ooIP40oooo003D0?ooIP80003o2`3o
ofH00`000?l0[ZC=0:jTc@080:jTc@030000o`2[W/X0Zik:00d0Zik:00<0003o0:^NbP2[W/X00P2[
W/X00`000?l0oomV0?ooIP020000of40oomV0@3oool00=40oomV0`000?l;0?ooIP80003o2`2^Y<d0
0`000?l0Zik:0:^NbP0=0:^NbP030000o`2[W/X0Zik:00<0Zik:00D0003o0?ooIP3oofH0oomV0000
o`1P0?ooIP40oooo003>0?ooIP<0003o00<0oomV0000o`3oofH02@3oofH20000o`h0[ZC=00<0003o
0:^NbP2[W/X0302[W/X00`000?l0Zik:0:^NbP030:^NbP050000o`3oofH0oomV0?ooIP000?l0H03o
ofH10?ooo`00c03oofH20000o`D0oomV00<0003o0?ooIP3oofH01@3oofH20000oa00[ZC=00<0003o
0:^NbP2[W/X0302[W/X00`000?l0Zik:0:^NbP040:^NbP050000o`3oofH0oomV0?ooIP000?l0G`3o
ofH10?ooo`00b@3oofH30000o`d0oomV0P000?lC0:jTc@030000o`2[W/X0Zik:00/0Zik:00<0003o
0:^NbP2[W/X0102[W/X00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV05`0oomV0@3oool0
0<L0oomV0P000?l?0?ooIP030000o`2^Y<d0[ZC=01<0[ZC=00<0003o0:^NbP2[W/X02`2[W/X00`00
0?l0Zik:0:^NbP040:^NbP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH0G03oofH10?oo
o`00a03oofH30000o`l0oomV0`000?lE0:jTc@030000o`2[W/X0Zik:00/0Zik:00<0003o0:^NbP2[
W/X01@2[W/X00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV0100oomV1@000?m60?ooIP40
oooo00320?ooIP80003o403oofH20000o`<0/Z[@00<0003o0:jTc@2^Y<d04`2^Y<d00`000?l0Zik:
0:^NbP0:0:^NbP030000o`2[W/X0Zik:00D0Zik:00<0003o0?ooIP3oofH00`3oofH00`000?l0oomV
0?ooIP0?0?ooIP050000o`3oofH0oomV0?ooIP000?l0AP3oofH10?ooo`00_`3oofH30000oa40oomV
00<0003o0;:Zd02bZ]000`2bZ]000`000?l0[ZC=0:jTc@0C0:jTc@030000o`2[W/X0Zik:00X0Zik:
00<0003o0:^NbP2[W/X01P2[W/X00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV0100oomV
00<0003o0?ooIP3oofH0A`3oofH10?ooo`00_03oofH30000oa80oomV0P000?l70;:Zd0030000o`2^
Y<d0[ZC=01<0[ZC=00<0003o0:^NbP2[W/X02@2[W/X00`000?l0Zik:0:^NbP050:^NbP80003o1@3o
ofH00`000?l0oomV0?ooIP060?ooIPH0003o103oofH00`000?l0oomV0?ooIP160?ooIP40oooo002j
0?ooIP80003o0`3oofH00`000?l0oomV0?ooIP0=0?ooIP80003o2@2bZ]000`000?l0[ZC=0:jTc@0C
0:jTc@030000o`2[W/X0Zik:00T0Zik:00<0003o0:^NbP2[W/X00`2[W/X20000o`030:JPc`000?l0
oomV00@0oomV00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP150?ooIP40oooo002g0?oo
IP<0003o4`3oofH20000o``0/Z[@00<0003o0:jTc@2^Y<d04`2^Y<d00`000?l0Zik:0:^NbP090:^N
bP030000o`2[W/X0Zik:0080003o102VX<l00`000?l0oomV0?ooIP030?ooIP030000o`3oofH0oomV
0140oomV00<0003o0?ooIP3oofH0A03oofH10?ooo`00]@3oofH20000oaD0oomV00<0003o0;:Zd02b
Z]00302bZ]000`000?l0[ZC=0:jTc@0C0:jTc@030000o`2[W/X0Zik:00T0Zik:0`000?l60:JPc`03
0000o`3oofH0oomV00@0oomV00<0003o0?ooIP3oofH0303oofH01@000?l0oomV0?ooIP3oofH0003o
04H0oomV0@3oool00;80oomV0`000?lE0?ooIP80003o402bZ]000`000?l0[ZC=0:jTc@0B0:jTc@03
0000o`2[W/X0Zik:00L0Zik:0`000?l90:JPc`030000o`3oofH0oomV00<0oomV00<0003o0?ooIP3o
ofH03@3oofH30000odL0oomV0@3oool00;00oomV0P000?lF0?ooIP80003o4P2bZ]000`000?l0[ZC=
0:jTc@0C0:jTc@030000o`2[W/X0Zik:00@0Zik:0P000?l20:JPc`030000o`2VX<l0YZ3?00L0YZ3?
00<0003o0?ooIP3oofH0103oofH20000oeL0oomV0@3oool00:d0oomV0`000?lG0?ooIP030000o`2b
Z]00/Z[@01<0/Z[@00<0003o0:jTc@2^Y<d04P2^Y<d00`000?l0Zik:0:^NbP020:^NbP80003o102V
X<l00`000?l0YZ3?0:JPc`070:JPc`030000o`3oofH0oomV00<0oomV0`000?mG0?ooIP40oooo002Z
0?ooIP<0003o603oofH20000o`030;J`d`000?l0/Z[@01<0/Z[@00<0003o0:jTc@2^Y<d04`2^Y<d0
10000?l0Zik:0000o`000?l60:JPc`030000o`2VX<l0YZ3?00P0YZ3?00<0003o0?ooIP3oofH0103o
ofH00`000?l0oomV0?ooIP1E0?ooIP40oooo001l0?ooIP@0003o:03oofH20000o`030?ooIP000?l0
oomV01H0oomV0P000?l30;J`d`030000o`2bZ]00/Z[@01<0/Z[@00<0003o0:jTc@2^Y<d04@2^Y<d3
0000o`P0YZ3?00<0003o0:JPc`2VX<l0202VX<l00`000?l0oomV0?ooIP050?ooIP030000o`3oofH0
oomV05@0oomV0@3oool007/0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0R0?oo
IP<0003o6P3oofH00`000?l0][3C0;J`d`040;J`d`030000o`2bZ]00/Z[@0180/Z[@00<0003o0:jT
c@2^Y<d03`2^Y<d20000o`030:VUdP000?l0YZ3?00P0YZ3?00<0003o0:JPc`2VX<l0202VX<l00`00
0?l0oomV0?ooIP060?ooIP030000o`3oofH0oomV05<0oomV0@3oool007/0oomV00<0003o0?ooIP3o
ofH00P3oofH00`000?l0oomV0?ooIP0P0?ooIP80003o6`3oofH20000o`L0][3C00<0003o0;:Zd02b
Z]004`2bZ]000`000?l0[ZC=0:jTc@0;0:jTc@<0003o102YYM800`000?l0YZ3?0:JPc`060:JPc`03
0000o`2VX<l0YZ3?00T0YZ3?00<0003o0?ooIP3oofH01@3oofH00`000?l0oomV0?ooIP1C0?ooIP40
oooo001k0?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH07@3oofH30000oa/0oomV
0P000?l:0;J`d`030000o`2bZ]00/Z[@0180/Z[@00<0003o0:jTc@2^Y<d02@2^Y<d20000o`L0ZJGB
00<0003o0:JPc`2VX<l01P2VX<l00`000?l0YZ3?0:JPc`090:JPc`030000o`3oofH0oomV00H0oomV
00<0003o0?ooIP3oofH0DP3oofH10?ooo`00N`3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3o
ofH0oomV01/0oomV0P000?lL0?ooIP80003o302f/=<00`000?l0/Z[@0;:Zd00C0;:Zd0030000o`2^
Y<d0[ZC=00D0[ZC=0`000?l:0:VUdP030000o`2VX<l0YZ3?00D0YZ3?00<0003o0:JPc`2VX<l02P2V
X<l00`000?l0oomV0?ooIP060?ooIP030000o`3oofH0oomV0540oomV0@3oool007/0oomV00<0003o
0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0H0?ooIP<0003o7@3oofH00`000?l0][3C0;J`d`0=
0;J`d`030000o`2bZ]00/Z[@0180/Z[@00<0003o0:jTc@2^Y<d00P2^Y<d30000o`d0ZJGB00<0003o
0:JPc`2VX<l01@2VX<l00`000?l0YZ3?0:JPc`0:0:JPc`030000o`3oofH0oomV00H0oomV00<0003o
0?ooIP3oofH0D@3oofH10?ooo`00N`3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV
01D0oomV0`000?lN0?ooIP80003o402f/=<00`000?l0/Z[@0;:Zd00C0;:Zd0040000o`2^Y<d0003o
0000oa40ZJGB00<0003o0:JPc`2VX<l0102VX<l00`000?l0YZ3?0:JPc`0:0:JPc`030000o`3oofH0
oomV00L0oomV00<0003o0?ooIP3oofH0D03oofH10?ooo`00O03oofH40000oaH0oomV0P000?lO0?oo
IP80003o4`2f/=<00`000?l0/Z[@0;:Zd00A0;:Zd0<0003o4`2YYM800`000?l0YZ3?0:JPc`040:JP
c`030000o`2VX<l0YZ3?00/0YZ3?00<0003o0?ooIP3oofH01`3oofH00`000?l0oomV0?ooIP1?0?oo
IP40oooo002C0?ooIP<0003o0P3oofH00`000?l0oomV0?ooIP0K0?ooIP030000o`2f/=<0][3C01<0
][3C00<0003o0;:Zd02bZ]003`2bZ]020000o`030:f[e@000?l0ZJGB01@0ZJGB00<0003o0:JPc`2V
X<l00`2VX<l00`000?l0YZ3?0:JPc`0;0:JPc`030000o`3oofH0oomV00L0oomV00<0003o0?ooIP3o
ofH0C`3oofH10?ooo`00T@3oofH20000ob40oomV0P000?l00`2j]mL0003o0;J`d`0D0;J`d`030000
o`2bZ]00/Z[@00`0/Z[@0P000?l40:f[e@030000o`2YYM80ZJGB0180ZJGB00<0003o0:JPc`2VX<l0
0`2VX<l00`000?l0YZ3?0:JPc`0;0:JPc`030000o`3oofH0oomV00P0oomV00<0003o0?ooIP3oofH0
CP3oofH10?ooo`00SP3oofH30000ob40oomV0P000?l30;Zge`030000o`2f/=<0][3C01<0][3C00<0
003o0;:Zd02bZ]002P2bZ]020000o`H0[J_E00<0003o0:VUdP2YYM804`2YYM800`000?l0YZ3?0:JP
c`020:JPc`030000o`2VX<l0YZ3?00`0YZ3?00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?oo
IP1=0?ooIP40oooo002<0?ooIP80003o8`3oofH00`000?l0^[OG0;Zge`040;Zge`030000o`2f/=<0
][3C01<0][3C00<0003o0;:Zd02bZ]001`2bZ]020000o`T0[J_E00<0003o0:VUdP2YYM804P2YYM80
0`000?l0YZ3?0:JPc`030:JPc`030000o`2VX<l0YZ3?00/0YZ3?00<0003o0?ooIP3oofH01`3oofH3
0000odh0oomV0@3oool008T0oomV0`000?lS0?ooIP80003o1`2j]mL00`000?l0][3C0;J`d`0C0;J`
d`030000o`2bZ]00/Z[@00D0/Z[@0P000?l;0:f[e@030000o`2YYM80ZJGB01<0ZJGB00<0003o0:JP
c`2VX<l00P2VX<l00`000?l0YZ3?0:JPc`0<0:JPc`030000o`3oofH0oomV00P0oomV00<0003o0?oo
IP3oofH0C03oofH10?ooo`00QP3oofH30000ob@0oomV0P000?l:0;Zge`030000o`2f/=<0][3C01<0
][3C00<0003o0;:Zd02bZ]000P2bZ]020000o`h0[J_E00<0003o0:VUdP2YYM804P2YYM800`000?l0
YZ3?0:JPc`020:JPc`030000o`2VX<l0YZ3?00/0YZ3?0P000?l;0?ooIP030000o`3oofH0oomV04/0
oomV0@3oool008@0oomV0P000?lU0?ooIP80003o302j]mL00`000?l0][3C0;J`d`0C0;J`d`030000
o`2bZ]00/Z[@0080003o402]ZmD00`000?l0ZJGB0:VUdP0C0:VUdP050000o`2VX<l0YZ3?0:JPc`00
0?l02P2VX<l30000o`030::Re0000?l0oomV00X0oomV00<0003o0?ooIP3oofH0B`3oofH10?ooo`00
P@3oofH30000o`030?ooIP000?l0oomV02<0oomV00<0003o0;Zge`2j]mL03@2j]mL00`000?l0][3C
0;J`d`0C0;J`d`80003o4`2]ZmD00`000?l0ZJGB0:VUdP0B0:VUdP050000o`2VX<l0YZ3?0:JPc`00
0?l01`2VX<l30000o`D0XZ;D00<0003o0?ooIP3oofH02@3oofH00`000?l0oomV0?ooIP1:0?ooIP40
oooo001o0?ooIP80003o1@3oofH00`000?l0oomV0?ooIP0O0?ooIP80003o402j]mL00`000?l0][3C
0;J`d`0A0;J`d`80003o00<0/K7H0000o`2]ZmD04P2]ZmD00`000?l0ZJGB0:VUdP0C0:VUdP040000
o`2VX<l0YZ3?0000o`D0YZ3?0P000?l80::Re0030000o`3oofH0oomV00X0oomV00<0003o0?ooIP3o
ofH0B@3oofH10?ooo`00O03oofH30000obL0oomV0P000?lC0;Zge`030000o`2f/=<0][3C00h0][3C
0P000?l30;6af0030000o`2]ZmD0[J_E0180[J_E00<0003o0:VUdP2YYM804P2YYM8010000?l0YZ3?
0:JPc`000?l20:JPc`<0003o2`2RX]@00`000?l0oomV0?ooIP090?ooIP030000o`3oofH0oomV04T0
oomV0@3oool007T0oomV0`000?lY0?ooIP030000o`2j]mL0^[OG01@0^[OG00<0003o0;J`d`2f/=<0
2`2f/=<20000o`H0/K7H00<0003o0:f[e@2]ZmD04@2]ZmD00`000?l0ZJGB0:VUdP0C0:VUdP030000
o`2VX<l0003o0080003o3P2RX]@00`000?l0oomV0?ooIP0:0?ooIP030000o`3oofH0oomV04P0oomV
0@3oool007L0oomV0P000?lZ0?ooIP80003o00<0_[kJ0000o`2j]mL0502j]mL00`000?l0][3C0;J`
d`090;J`d`80003o202a/MP00`000?l0[J_E0:f[e@0B0:f[e@030000o`2YYM80ZJGB0140ZJGB1000
0?lA0::Re0030000o`3oofH0oomV00X0oomV00<0003o0?ooIP3oofH0A`3oofH10?ooo`00M03oofH3
0000ob/0oomV00D0003o0;jnfP2n_]X0_[kJ0000o`0F0;Zge`030000o`2f/=<0][3C00H0][3C0P00
0?l;0;6af0030000o`2]ZmD0[J_E0140[J_E00<0003o0:VUdP2YYM803P2YYM830000o`040:FWe`00
0?l0XZ;D0000oa40XZ;D00<0003o0?ooIP3oofH02P3oofH00`000?l0oomV0?ooIP170?ooIP40oooo
001b0?ooIP80003o;03oofH20000o`D0_[kJ00<0003o0;Zge`2j]mL04`2j]mL00`000?l0][3C0;J`
d`040;J`d`80003o3@2a/MP00`000?l0[J_E0:f[e@0B0:f[e@030000o`2YYM80ZJGB00X0ZJGB0`00
0?l50:FWe`80003o4P2RX]@00`000?l0oomV0?ooIP0:0?ooIP030000o`3oofH0oomV04H0oomV0@3o
ool006l0oomV0`000?l00`3oofH0003o0?ooIP0Z0?ooIP030000o`2n_]X0_[kJ00D0_[kJ00<0003o
0;Zge`2j]mL0502j]mL010000?l0][3C0;J`d`2f/=<20000oa00/K7H00<0003o0:f[e@2]ZmD04@2]
ZmD00`000?l0ZJGB0:VUdP070:VUdP<0003o202UYmL20000oa80XZ;D00<0003o0?ooIP3oofH02`3o
ofH00`000?l0oomV0?ooIP150?ooIP40oooo001]0?ooIP80003o;P3oofH20000o`T0_[kJ00<0003o
0;Zge`2j]mL04`2j]mL010000?l0][3C0000o`000?lB0;6af0030000o`2]ZmD0[J_E0180[J_E00<0
003o0:VUdP2YYM800`2YYM830000o``0YJOG00<0003o0::Re02RX]@04@2RX]@00`000?l0oomV0?oo
IP0:0?ooIP030000o`3oofH0oomV04D0oomV0@3oool006X0oomV0`000?l^0?ooIP80003o302n_]X0
0`000?l0^[OG0;Zge`0C0;Zge`030000o`2a/MP0/K7H01<0/K7H00<0003o0:f[e@2]ZmD04@2]ZmD0
0`000?l0ZJGB0:VUdP030000o`l0YJOG00<0003o0::Re02RX]@04@2RX]@00`000?l0oomV0?ooIP0;
0?ooIP030000o`3oofH0oomV04@0oomV0@3oool006L0oomV0`000?l`0?ooIP030000o`2n_]X0_[kJ
00`0_[kJ00<0003o0;Zge`2j]mL04@2j]mL20000o`030;Fgf`000?l0/K7H01<0/K7H00<0003o0:f[
e@2]ZmD04@2]ZmD30000oa80YJOG0P000?lC0::Re0030000o`3oofH0oomV00T0oomV00<0003o0?oo
IP000?l0A@3oofH10?ooo`00I@3oofH20000oc40oomV0P000?l@0;jnfP030000o`2j]mL0^[OG00h0
^[OG0P000?l30;Fgf`030000o`2a/MP0/K7H01<0/K7H00<0003o0:f[e@2]ZmD03P2]ZmD20000o`80
Z:cJ00<0003o0:FWe`2UYmL0402UYmL20000oa<0XZ;D00<0003o0?ooIP3oofH02`3oofH00`000?l0
oomV0?ooIP130?ooIP40oooo001R0?ooIP<0003o<P3oofH00`000?l0_[kJ0;jnfP0@0;jnfP030000
o`2j]mL0^[OG00`0^[OG0P000?l60;Fgf`030000o`2a/MP0/K7H0180/K7H00<0003o0:f[e@2]ZmD0
2`2]ZmD30000o`@0Z:cJ00<0003o0:FWe`2UYmL04@2UYmL20000oa<0XZ;D00<0003o0?ooIP3oofH0
2`3oofH00`000?l0oomV0?ooIP120?ooIP40oooo000c0?ooIPD0003o:03oofH20000oc<0oomV0P00
0?lD0;jnfP030000o`2j]mL0^[OG00T0^[OG0P000?l80;Fgf`030000o`2a/MP0/K7H01<0/K7H00<0
003o0:f[e@2]ZmD0202]ZmD20000o`P0Z:cJ00<0003o0:FWe`2UYmL0402UYmL20000oa<0XZ;D00<0
003o0?ooIP3oofH0303oofH00`000?l0oomV0?ooIP110?ooIP40oooo000c0?ooIP050000o`3oofH0
oomV0?ooIP000?l09@3oofH30000o`030?ooIP000?l0oomV0340oomV00<0003o0;jnfP2n_]X05@2n
_]X00`000?l0^[OG0;Zge`060;Zge`80003o2`2e]m/00`000?l0/K7H0;6af00B0;6af0030000o`2]
ZmD0[J_E00H0[J_E0P000?l:0:R/fP030000o`2UYmL0YJOG0100YJOG0P000?lD0::Re0030000o`3o
ofH0oomV00/0oomV00<0003o0?ooIP3oofH0@@3oofH10?ooo`00=03oofH00`000?l0oomV0?ooIP0T
0?ooIP80003o=@3oofH20000o`030<;6g@000?l0_[kJ01D0_[kJ00<0003o0;Zge`2j]mL0102j]mL2
0000o`h0]KOK00<0003o0;6af02a/MP04P2a/MP00`000?l0[J_E0:f[e@020:f[e@<0003o3@2X[=X0
0`000?l0YJOG0:FWe`0?0:FWe`030000o`2UYmL0003o01<0XZ;D00<0003o0?ooIP3oofH0303oofH0
0`000?l0oomV0?ooIP100?ooIP40oooo000[0?ooIPH0003o103oofH00`000?l0oomV0?ooIP0P0?oo
IP<0003o=P3oofH01@000?l0`/KM0<;6g@32a]d0003o01L0_[kJ00@0003o0;Zge`2j]mL0^[OG0P00
0?l@0;Fgf`030000o`2a/MP0/K7H0180/K7H00<0003o0:f[e@2]ZmD00P000?l@0:R/fP030000o`2U
YmL0YJOG00l0YJOG00<0003o0:FWe`000?l0502RX]@00`000?l0oomV0?ooIP0<0?ooIP030000o`3o
ofH0oomV03l0oomV0@3oool003H0oomV00<0003o0?ooIP3oofH0703oofH30000ocP0oomV00<0003o
0<;6g@32a]d00`32a]d00`000?l0_[kJ0;jnfP0D0;jnfP040000o`2j]mL0003o0000oa<0]KOK00<0
003o0;6af02a/MP04@2a/MP30000oa<0Z:cJ00<0003o0:FWe`2UYmL03P2UYmL010000?l0YJOG0:FW
e`000?lB0::Re080003o3P3oofH00`000?l0oomV0?ooIP0o0?ooIP40oooo000g0?ooIP030000o`3o
ofH0oomV01T0oomV0P000?li0?ooIP80003o1`32a]d00`000?l0_[kJ0;jnfP0D0;jnfP030000o`2e
]m/0]KOK01<0]KOK00<0003o0;6af02a/MP03`2a/MP20000o`80[;;L00<0003o0:R/fP2X[=X04@2X
[=X00`000?l0YJOG0:FWe`0>0:FWe`040000o`2UYmL0YJOG0000o`h0XZ;D10000?l00`2NY=X0003o
0?ooIP0>0?ooIP030000o`3oofH0oomV03h0oomV0@3oool003<0oomV00D0003o0?ooIP3oofH0oomV
0000o`0H0?ooIP<0003o>P3oofH00`000?l0`/KM0<;6g@070<;6g@030000o`2n_]X0_[kJ0180_[kJ
0P000?l00`2i_]h0003o0;Fgf`0D0;Fgf`030000o`2a/MP0/K7H00/0/K7H0`000?l40:bbg0030000
o`2X[=X0Z:cJ0180Z:cJ00<0003o0:FWe`2UYmL03@2UYmL01@000?l0YJOG0:FWe`2UYmL0003o00X0
XZ;D0`000?l609jTfP030000o`3oofH0oomV00d0oomV00<0003o0?ooIP3oofH0?@3oofH10?ooo`00
=03oofH30000oaL0oomV0P000?lk0?ooIP80003o2`32a]d00`000?l0_[kJ0;jnfP0?0;jnfP80003o
0`2i_]h00`000?l0]KOK0;Fgf`0D0;Fgf`030000o`2a/MP0/K7H00P0/K7H0P000?l80:bbg0030000
o`2X[=X0Z:cJ0140Z:cJ00<0003o0:FWe`2UYmL03@2UYmL01@000?l0YJOG0:FWe`2UYmL0003o00H0
XZ;D10000?l909jTfP030000o`3oofH0oomV00d0oomV00<0003o0?ooIP3oofH0?@3oofH10?ooo`00
B`3oofH30000o`030?ooIP000?l0oomV03T0oomV00<0003o0<;6g@32a]d03032a]d00`000?l0_[kJ
0;jnfP0<0;jnfP80003o1P2i_]h00`000?l0]KOK0;Fgf`0C0;Fgf`030000o`2a/MP0/K7H00H0/K7H
0P000?l:0:bbg0030000o`2X[=X0Z:cJ0180Z:cJ00<0003o0:FWe`2UYmL0302UYmL00`000?l0YJOG
0:FWe`020:FWe`030000o`2RX]@0003o00<0003o3P2NY=X00`000?l0oomV0?ooIP0=0?ooIP030000
o`3oofH0oomV03`0oomV0@3oool004T0oomV0P000?lm0?ooIP80003o4032a]d00`000?l0_[kJ0;jn
fP090;jnfP80003o2@2i_]h00`000?l0]KOK0;Fgf`0C0;Fgf`030000o`2a/MP0/K7H0080/K7H0`00
0?l=0:bbg0030000o`2X[=X0Z:cJ0140Z:cJ00<0003o0:FWe`2UYmL0302UYmL010000?l0YJOG0:FW
e`2UYmL30000oa80WZCJ00<0003o0?ooIP3oofH03@3oofH20000ocd0oomV0@3oool004H0oomV0`00
0?ln0?ooIP030000o`32a]d0`/KM0100`/KM00<0003o0;jnfP2n_]X01`2n_]X20000o`/0^KkN00<0
003o0;Fgf`2e]m/04`2e]m/00`000?l0/K7H0;6af0020000oa40[;;L00<0003o0:R/fP2X[=X04@2X
[=X00`000?l0YJOG0:FWe`0;0:FWe`@0003o00<0XJWL0000o`2NY=X04`2NY=X00`000?l0oomV0?oo
IP0=0?ooIP030000o`3oofH0oomV03/0oomV0@3oool004<0oomV0`000?m00?ooIP030000o`32a]d0
`/KM0180`/KM00<0003o0;jnfP2n_]X0102n_]X20000o`h0^KkN00<0003o0;Fgf`2e]m/04P2e]m/3
0000oa<0[;;L00<0003o0:R/fP2X[=X04@2X[=X00`000?l0YJOG0:FWe`080:FWe`@0003o1@2QZM`0
0`000?l0WZCJ09jTfP0A09jTfP030000o`3oofH0oomV00h0oomV00<0003o0?ooIP3oofH0>P3oofH1
0?ooo`00@@3oofH20000od40oomV0P000?lF0<;6g@040000o`2n_]X0_[kJ0;jnfP80003o402i_]h0
0`000?l0]KOK0;Fgf`0@0;Fgf`80003o0P2_]ml00`000?l0[;;L0:bbg00B0:bbg0030000o`2X[=X0
Z:cJ0140Z:cJ00<0003o0:FWe`2UYmL0102UYmL30000o`<0XJWL00<0003o0:6Yg02QZM`00`2QZM`0
0`000?l0WZCJ09jTfP0B09jTfP030000o`3oofH0oomV00h0oomV00<0003o0?ooIP3oofH0>@3oofH1
0?ooo`00?P3oofH30000od80oomV00<0003o0<;6g@32a]d05P32a]d010000?l0_[kJ0000o`000?lC
0;VngP030000o`2e]m/0]KOK00d0]KOK0P000?l40:ngg`030000o`2//]`0[;;L0180[;;L00<0003o
0:R/fP2X[=X04@2X[=X00`000?l0YJOG0:FWe`040000o`H0XJWL00<0003o0:6Yg02QZM`0102QZM`0
0`000?l0WZCJ09jTfP0A09jTfP030000o`3oofH0oomV00h0oomV00<0003o0?ooIP3oofH0>@3oofH1
0?ooo`00?03oofH20000od<0oomV0P000?l00`37c]l0003o0<;6g@0G0<;6g@030000o`2i_]h0^KkN
01@0^KkN00<0003o0;Fgf`2e]m/02P2e]m/20000o`L0[kOO00<0003o0:bbg02//]`04P2//]`00`00
0?l0Z:cJ0:R/fP0@0:R/fP<0003o2P2QZM`00`000?l0XJWL0:6Yg0040:6Yg0030000o`2NY=X0WZCJ
0180WZCJ00<0003o0?ooIP3oofH03P3oofH00`000?l0oomV0?ooIP080?ooIP@0003o;03oofH10?oo
o`00>@3oofH30000o`80oomV00<0003o0?ooIP3oofH0?`3oofH00`000?l0alkO0<O>g`020<O>g`03
0000o`32a]d0`/KM01<0`/KM0P000?l00`2laN40003o0;VngP0D0;VngP030000o`2e]m/0]KOK00P0
]KOK0P000?l:0:ngg`030000o`2//]`0[;;L0180[;;L00<0003o0:R/fP2X[=X02`2X[=X40000o`80
Y:kN00<0003o0:6Yg02QZM`0202QZM`00`000?l0XJWL0:6Yg0050:6Yg0030000o`2NY=X0WZCJ0140
WZCJ00<0003o0?ooIP3oofH03P3oofH00`000?l0oomV0?ooIP070?ooIP030000o`3oofH0oomV0080
oomV00<0003o0?ooIP3oofH0:@3oofH10?ooo`00=`3oofH20000o`H0oomV00<0003o0?ooIP3oofH0
?@3oofH00`000?l0alkO0<O>g`040<O>g`030000o`32a]d0`/KM0140`/KM00<0003o0;c5h@2laN40
0P2laN400`000?l0^KkN0;VngP0C0;VngP030000o`2e]m/0]KOK00D0]KOK0P000?l<0:ngg`030000
o`2//]`0[;;L0180[;;L00<0003o0:R/fP2X[=X0202X[=X30000o`H0Y:kN00<0003o0:6Yg02QZM`0
2@2QZM`00`000?l0XJWL0:6Yg0040:6Yg0030000o`2NY=X0WZCJ0180WZCJ00<0003o0?ooIP3oofH0
3P3oofH00`000?l0oomV0?ooIP060?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH0
:@3oofH10?ooo`00=03oofH30000odH0oomV0P000?l80<O>g`030000o`32a]d0`/KM00h0`/KM0P00
0?l50;c5h@030000o`2i_]h0^KkN01@0^KkN00<0003o0;Fgf`2e]m/00P2e]m/20000o`l0[kOO00<0
003o0:bbg02//]`04P2//]`00`000?l0Z:cJ0:R/fP040:R/fP<0003o2P2T[]h00`000?l0XJWL0:6Y
g0080:6Yg0030000o`2QZM`0XJWL00D0XJWL00<0003o09jTfP2NY=X04@2NY=X00`000?l0oomV0?oo
IP0?0?ooIP030000o`3oofH0oomV00D0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?oo
IP0Y0?ooIP40oooo000a0?ooIP<0003oB03oofH00`000?l0alkO0<O>g`090<O>g`030000o`32a]d0
`/KM00/0`/KM0P000?l80;c5h@030000o`2i_]h0^KkN01<0^KkN00<0003o0;Fgf`2e]m/00P000?lA
0:ngg`030000o`2//]`0[;;L0180[;;L00<0003o0:R/fP2X[=X010000?l=0:B^gP030000o`2QZM`0
XJWL00P0XJWL00<0003o0:6Yg02QZM`01@2QZM`00`000?l0WZCJ09jTfP0B09jTfP030000o`3oofH0
oomV00h0oomV00<0003o0?ooIP3oofH01@3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0
oomV02T0oomV0@3oool002l0oomV0P000?m90?ooIP80003o3037c]l00`000?l0`/KM0<;6g@0:0<;6
g@030000o`2laN40_<GQ00T0_<GQ00<0003o0;VngP2i_]h04`2i_]h20000oa@0[kOO00<0003o0:bb
g02//]`04@2//]`30000oa80Y:kN00<0003o0:6Yg02QZM`01`2QZM`00`000?l0XJWL0:6Yg0060:6Y
g0030000o`2NY=X0WZCJ0140WZCJ00<0003o0?ooIP3oofH03`3oofH00`000?l0oomV0?ooIP040?oo
IP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH0:@3oofH10?ooo`00;03oofH30000odX0
oomV00<0003o0<O>g`37c]l03@37c]l00`000?l0`/KM0<;6g@070<;6g@80003o3@2laN400`000?l0
^KkN0;VngP0@0;VngP80003o00<0/kgQ0000o`2_]ml0502_]ml00`000?l0[;;L0:bbg00=0:bbg0<0
003o0P2W/n400`000?l0Y:kN0:B^gP0@0:B^gP030000o`2QZM`0XJWL00L0XJWL00<0003o0:6Yg02Q
ZM`01P2QZM`00`000?l0WZCJ09jTfP0B09jTfP030000o`3oofH0oomV00l0oomV00<0003o0?ooIP3o
ofH00`3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV02T0oomV0@3oool002X0oomV
0`000?m:0?ooIP80003o4@37c]l00`000?l0`/KM0<;6g@050<;6g@030000o`2laN40_<GQ00d0_<GQ
00<0003o0;VngP2i_]h03P2i_]h20000o`<0/kgQ00<0003o0:ngg`2_]ml04`2_]ml00`000?l0[;;L
0:bbg00:0:bbg0<0003o1@2W/n400`000?l0Y:kN0:B^gP0A0:B^gP030000o`2QZM`0XJWL00H0XJWL
00<0003o0:6Yg02QZM`01`2QZM`00`000?l0WZCJ09jTfP0?09jTfP<0003o4@3oofH20000o`D0oomV
10000?l/0?ooIP40oooo000W0?ooIP<0003o0`3oofH00`000?l0oomV0?ooIP160?ooIP030000o`37
c]l0alkO0180alkO00<0003o0<;6g@32a]d00P32a]d20000oa40_<GQ00<0003o0;VngP2i_]h02`2i
_]h20000o`H0/kgQ00<0003o0:ngg`2_]ml04`2_]ml00`000?l0[;;L0:bbg0070:bbg080003o2@2W
/n400`000?l0Y:kN0:B^gP0@0:B^gP030000o`2QZM`0XJWL00H0XJWL00<0003o0:6Yg02QZM`01`2Q
ZM`00`000?l0WZCJ09jTfP0;09jTfP@0003o0`2IZ>000`000?l0oomV0?ooIP0=0?ooIP<0003o=@3o
ofH10?ooo`009@3oofH20000odh0oomV00<0003o0<O>g`37c]l05037c]l010000?l0`/KM0000o`00
0?lD0;c5h@030000o`2i_]h0^KkN00P0^KkN0P000?l90;>mh@030000o`2_]ml0[kOO01<0[kOO00<0
003o0:bbg02//]`00`2//]`30000o`/0Yk?Q00<0003o0:B^gP2T[]h04@2T[]h00`000?l0XJWL0:6Y
g0050:6Yg0030000o`2QZM`0XJWL00P0XJWL00<0003o09jTfP2NY=X01@2NY=X50000o`L0VJSP00<0
003o0?ooIP3oofH0403oofH00`000?l0oomV0?ooIP0b0?ooIP40oooo000R0?ooIP<0003oCP3oofH2
0000oaP0alkO00<0003o0;c5h@2laN405@2laN400`000?l0^KkN0;VngP050;VngP80003o2`2c_N40
0`000?l0[kOO0:ngg`0C0:ngg`030000o`2//]`0[;;L00<0003o3`2W/n400`000?l0Y:kN0:B^gP0@
0:B^gP030000o`2QZM`0XJWL00@0XJWL0P000?l:0:6Yg0040000o`2NY=X0WZCJ09jTfP@0003o3@2I
Z>000`000?l0oomV0?ooIP0?0?ooIP030000o`3oofH0oomV0380oomV0@3oool001l0oomV0`000?m@
0?ooIP030000o`37c]l0alkO01H0alkO0P000?l00`30c><0003o0;c5h@0E0;c5h@030000o`2i_]h0
^KkN00<0^KkN0P000?l>0;>mh@030000o`2_]ml0[kOO0180[kOO0`000?lB0:Nch@030000o`2T[]h0
Y:kN0140Y:kN00<0003o0:6Yg02QZM`00`000?l20:6Yg0030000o`2QZM`0XJWL00H0XJWL1@000?lA
09VXh0030000o`3oofH0oomV0100oomV00<0003o0?ooIP3oofH0<@3oofH10?ooo`007@3oofH20000
oe80oomV00<0003o0<_EhP000?l05P37c]l00`000?l0`<cS0<3<h`020<3<h`030000o`2laN40_<GQ
01@0_<GQ00<0003o0;VngP2i_]h00P000?lA0;>mh@030000o`2_]ml0[kOO00l0[kOO0P000?l20:^h
h`030000o`2W/n40Yk?Q0140Yk?Q00<0003o0:B^gP2T[]h0402T[]h30000o`D0XJWL00<0003o0:6Y
g02QZM`00P2QZM`40000o`<0W:cR00<0003o09VXh02IZ>004@2IZ>000`000?l0oomV0?ooIP0@0?oo
IP030000o`3oofH0oomV0300oomV0@3oool001/0oomV0P000?mB0?ooIP80003o0`3;eN820000oa80
alkO0P000?l60<3<h`030000o`2laN40_<GQ01@0_<GQ0P000?lD0;>mh@030000o`2_]ml0[kOO00/0
[kOO0`000?l40:^hh`030000o`2W/n40Yk?Q0180Yk?Q00<0003o0:B^gP2T[]h0302T[]h30000o`03
0:B^gP000?l0XJWL00H0XJWL10000?l709b/hP030000o`2IZ>00VJSP0140VJSP00<0003o0?ooIP3o
ofH0403oofH00`000?l0oomV0?ooIP0`0?ooIP40oooo000K0?ooIP80003oD@3oofH00`000?l0bmGR
0<_EhP050<_EhP030000o`37c]l0alkO00d0alkO0P000?l90<3<h`030000o`2laN40_<GQ0140_<GQ
0P000?l00`2g`n@0003o0;>mh@0C0;>mh@030000o`2_]ml0[kOO00T0[kOO0P000?l80:^hh`030000
o`2W/n40Yk?Q0140Yk?Q00<0003o0:B^gP2T[]h02P2T[]h20000o`@0Y:kN00@0003o0:6Yg02QZM`0
XJWL10000?l00`2L[>80003o09b/hP0909b/hP030000o`2IZ>00VJSP0140VJSP00<0003o0?ooIP3o
ofH0403oofH00`000?l0oomV0?ooIP0_0?ooIP40oooo000K0?ooIP030000o`3oofH0003o04l0oomV
00<0003o0<_EhP3;eN801`3;eN800`000?l0alkO0<O>g`0;0<O>g`030000o`30c><0`<cS00X0`<cS
00<0003o0;c5h@2laN403P2laN420000o`@0]l?T00<0003o0;>mh@2c_N404P2c_N400`000?l0[kOO
0:ngg`060:ngg`80003o2`2[^><00`000?l0Yk?Q0:Nch@0A0:Nch@030000o`2T[]h0Y:kN00H0Y:kN
0`000?l50:B^gPD0003o1P2L[>800`000?l0W:cR09b/hP0809b/hP030000o`2IZ>00VJSP0100VJSP
00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP0^0?ooIP40oooo000K0?ooIP040000o`3o
ofH0oomV0000od`0oomV0P000?l;0<_EhP030000o`37c]l0alkO00P0alkO0P000?l=0<3<h`030000
o`2laN40_<GQ00`0_<GQ0P000?l60;O3i0030000o`2c_N40/kgQ01<0/kgQ00<0003o0:ngg`2_]ml0
0P2_]ml30000o`d0ZkSS00<0003o0:Nch@2W/n404@2W/n400`000?l0Y:kN0:B^gP030:B^gP<0003o
102T[]h40000o`<0X;3S00<0003o09b/hP2L[>801@2L[>800`000?l0W:cR09b/hP0809b/hP030000
o`2IZ>00VJSP0140VJSP00<0003o0?ooIP3oofH0403oofH00`000?l0oomV0?ooIP0^0?ooIP40oooo
000J0?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH0B03oofH00`000?l0bmGR0<_E
hP0<0<_EhP030000o`37c]l0alkO00H0alkO00<0003o0<3<h`30c><03P30c><00`000?l0_<GQ0;c5
h@090;c5h@80003o2@2g`n@00`000?l0/kgQ0;>mh@0B0;>mh@030000o`2_]ml0[kOO0080003o4@2[
^><00`000?l0Yk?Q0:Nch@0A0:Nch@030000o`2T[]h0003o0080003o0`2T[]h40000o`L0X;3S00<0
003o09b/hP2L[>801P2L[>800`000?l0W:cR09b/hP0809b/hP030000o`2IZ>00VJSP0100VJSP00<0
003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP0]0?ooIP40oooo000J0?ooIP030000o`3oofH0
oomV00<0oomV00<0003o0?ooIP3oofH0AP3oofH00`000?l0bmGR0<_EhP0>0<_EhP80003o1037c]l2
0000oa80`<cS00<0003o0;c5h@2laN401P2laN420000o``0]l?T00<0003o0;>mh@2c_N404@2c_N43
0000oa@0ZkSS00<0003o0:Nch@2W/n403`2W/n430000o`80Y:kN10000?l<0:2`h`030000o`2L[>80
W:cR00H0W:cR00<0003o09b/hP2L[>801`2L[>800`000?l0VJSP09VXh00A09VXh0030000o`3oofH0
oomV0140oomV00<0003o0?ooIP3oofH0;03oofH10?ooo`006P3oofH30000o`@0oomV00<0003o0?oo
IP3oofH0@`3oofH20000oa<0bmGR00@0003o0<O>g`000?l0003o5@30c><00`000?l0_<GQ0;c5h@03
0;c5h@80003o3`2g`n@00`000?l0/kgQ0;>mh@0>0;>mh@80003o0P2^_ND00`000?l0ZkSS0:^hh`0C
0:^hh`030000o`2W/n40Yk?Q00/0Yk?Q0`000?l00`2W/n40003o0000o`020000oa00X;3S00<0003o
09b/hP2L[>801`2L[>800`000?l0W:cR09b/hP0709b/hP030000o`2IZ>00VJSP0100VJSP00<0003o
0?ooIP3oofH04@3oofH20000obd0oomV0@3oool001X0oomV00<0003o0?ooIP3oofH01@3oofH20000
od80oomV00<0003o0<_EhP3;eN80503;eN800`000?l0`<cS0<3<h`0F0<3<h`030000o`2laN40_<GQ
0080003o4P2g`n@00`000?l0/kgQ0;>mh@0:0;>mh@<0003o102^_ND00`000?l0ZkSS0:^hh`0C0:^h
h`030000o`2W/n40Yk?Q00P0Yk?Q0`000?l0102W/n40003o0000o`000?l20:>di@030000o`2P/><0
X;3S0100X;3S00<0003o09b/hP2L[>801P2L[>800`000?l0W:cR09b/hP0809b/hP030000o`2IZ>00
VJSP0100VJSP00<0003o0?ooIP3oofH03`3oofH30000obd0oomV0@3oool001X0oomV00<0003o0?oo
IP3oofH01`3oofH00`000?l0oomV0?ooIP0n0?ooIP030000o`3;eN80bmGR01<0bmGR0P000?l00`34
dnD0003o0<3<h`0G0<3<h`80003o5@2g`n@00`000?l0/kgQ0;>mh@060;>mh@<0003o202^_ND00`00
0?l0ZkSS0:^hh`0C0:^hh`030000o`2W/n40Yk?Q00D0Yk?Q0P000?l0102W/n40003o0000o`000?l5
0:>di@030000o`2P/><0X;3S0140X;3S00<0003o09b/hP2L[>801P2L[>800`000?l0W:cR09b/hP07
09b/hP030000o`2IZ>00VJSP0100VJSP00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0Z
0?ooIP40oooo000J0?ooIP030000o`3oofH0oomV00P0oomV00<0003o0?ooIP3oofH0>`3oofH20000
oaD0bmGR00<0003o0<CCi@34dnD00P34dnD00`000?l0`<cS0<3<h`0C0<3<h`80003o00<0^/WV0000
o`2g`n@0502g`n@00`000?l0/kgQ0;>mh@040;>mh@80003o302^_ND00`000?l0ZkSS0:^hh`0C0:^h
h`040000o`2W/n40Yk?Q0:Nch@H0003o2@2S]>D00`000?l0X;3S0:2`h`0@0:2`h`030000o`2L[>80
W:cR00L0W:cR00<0003o09b/hP2L[>801`2L[>800`000?l0VJSP09VXh00>09VXh0<0003o4`3oofH0
0`000?l0oomV0?ooIP0Z0?ooIP40oooo000J0?ooIP030000o`3oofH0oomV00T0oomV00<0003o0?oo
IP3oofH0>@3oofH00`000?l0bmGR0<_EhP0C0<_EhP80003o1P34dnD00`000?l0`<cS0<3<h`0@0<3<
h`80003o102jbNH00`000?l0]l?T0;O3i00C0;O3i0030000o`2c_N40/kgQ00<0003o3`2^_ND00`00
0?l0ZkSS0:^hh`0B0:^hh`H0003o3@2S]>D00`000?l0X;3S0:2`h`0A0:2`h`030000o`2L[>80W:cR
00L0W:cR00<0003o09b/hP2L[>801`2L[>800`000?l0VJSP09VXh00709VXh0H0003o0`2E[>H00`00
0?l0oomV0?ooIP0A0?ooIP030000o`3oofH0oomV02T0oomV0@3oool001T0oomV00<0003o0?ooIP3o
ofH02`3oofH00`000?l0oomV0?ooIP0g0?ooIP040000o`3>gN@0003o0000oa80bmGR00<0003o0<CC
i@34dnD01`34dnD00`000?l0`<cS0<3<h`0=0<3<h`80003o1`2jbNH00`000?l0]l?T0;O3i00B0;O3
i0<0003o4P2^_ND00`000?l0ZkSS0:^hh`0@0:^hh`D0003o4@2S]>D00`000?l0X;3S0:2`h`0A0:2`
h`030000o`2L[>80W:cR00H0W:cR00<0003o09b/hP2L[>801`2L[>8010000?l0VJSP09VXh02IZ>06
0000o`T0UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0X0?ooIP40oooo000I0?oo
IP030000o`3oofH0003o00`0oomV00<0003o0?ooIP3oofH0=03oofH20000o`@0c]gT00<0003o0<_E
hP3;eN803P3;eN800`000?l0a=?U0<CCi@090<CCi@030000o`30c><0`<cS00/0`<cS00<0003o0;[9
iP2jbNH0202jbNH00`000?l0]l?T0;O3i00?0;O3i080003o0P2a`^H00`000?l0[[gU0:jmi@0A0:jm
i@030000o`2[^><0ZkSS00`0ZkSS1@000?l20:JhiP030000o`2S]>D0XkCU0100XkCU00<0003o0:2`
h`2P/><0402P/><00`000?l0W:cR09b/hP0709b/hP030000o`2L[>80W:cR00D0W:cR1@000?l@09F/
iP030000o`3oofH0oomV0140oomV00<0003o0?ooIP3oofH0:03oofH10?ooo`006@3oofH20000o`h0
oomV00<0003o0?ooIP3oofH0<P3oofH00`000?l0c]gT0<kMi0050<kMi0030000o`3;eN80bmGR00/0
bmGR0P000?l=0<CCi@030000o`30c><0`<cS00P0`<cS0P000?l;0;[9iP030000o`2g`n@0]l?T00d0
]l?T0P000?l50;72iP030000o`2^_ND0[[gU0140[[gU00<0003o0:^hh`2[^><0202[^><50000o`D0
Y[SV00<0003o0:>di@2S]>D0402S]>D00`000?l0X;3S0:2`h`0A0:2`h`030000o`2L[>80W:cR00L0
W:cR1`000?l309V`i`030000o`2E[>H0UJcV00l0UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0
oomV0?ooIP0W0?ooIP40oooo000I0?ooIP030000o`3oofH0oomV00h0oomV00<0003o0?ooIP3oofH0
<03oofH00`000?l0c]gT0<kMi0070<kMi080003o2P3;eN800`000?l0a=?U0<CCi@0>0<CCi@030000
o`30c><0`<cS00D0`<cS0P000?l>0;[9iP030000o`2g`n@0]l?T00X0]l?T0P000?l70;72iP030000
o`2^_ND0[[gU0180[[gU00<0003o0:^hh`2[^><0102[^><50000o`T0Y[SV00<0003o0:>di@2S]>D0
402S]>D00`000?l0X;3S0:2`h`0@0:2`h`030000o`2L[>80W:cR0080W:cR1`000?l809V`i`030000
o`2E[>H0UJcV0100UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0V0?ooIP40oooo
000I0?ooIP030000o`3oofH0oomV00l0oomV00<0003o0?ooIP3oofH0;@3oofH20000o``0c]gT00<0
003o0<_EhP3;eN801@3;eN820000oa80a=?U00<0003o0<3<h`30c><00P30c><20000oa40^/WV00<0
003o0;O3i02g`n@01P2g`n@30000o`X0/L;V00<0003o0:jmi@2^_ND04@2^_ND010000?l0ZkSS0:^h
h`2[^><60000o``0Y[SV00<0003o0:>di@2S]>D0402S]>D00`000?l0X;3S0:2`h`0>0:2`h`H0003o
1P2I/>L00`000?l0VK3W09V`i`0709V`i`030000o`2E[>H0UJcV0100UJcV00<0003o0?ooIP3oofH0
4@3oofH00`000?l0oomV0?ooIP0V0?ooIP40oooo000I0?ooIP030000o`3oofH0oomV0100oomV00<0
003o0?ooIP3oofH0:`3oofH00`000?l0c]gT0<kMi00=0<kMi0030000o`3;eN80bmGR00<0bmGR00<0
003o0<CCi@34dnD04`34dnD010000?l0`<cS0000o`000?lD0;[9iP030000o`2g`n@0]l?T00<0]l?T
0P000?l>0;72iP030000o`2^_ND0[[gU0140[[gU1P000?l?0:JhiP030000o`2S]>D0XkCU0100XkCU
00<0003o0:2`h`2P/><02P2P/><40000o`<0W;?X00<0003o09V`i`2I/>L01`2I/>L00`000?l0VK3W
09V`i`0609V`i`030000o`2E[>H0UJcV0100UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV
0?ooIP0U0?ooIP40oooo000H0?ooIP030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH0:@3o
ofH00`000?l0c]gT0<kMi00?0<kMi080003o00<0bmGR0000o`000?l05`34dnD00`000?l0^/WV0;[9
iP0E0;[9iP030000o`2g`n@0]l?T0080003o4@2a`^H00`000?l0[[gU0:jmi@0>0:jmi@D0003o4`2V
^>H00`000?l0XkCU0:>di@0@0:>di@030000o`2P/><0X;3S00D0X;3S10000?l709bcj0030000o`2I
/>L0VK3W00P0VK3W00<0003o09V`i`2I/>L01P2I/>L00`000?l0UJcV09F/iP0@09F/iP030000o`3o
ofH0oomV0180oomV00<0003o0?ooIP3oofH0903oofH10?ooo`00603oofH00`000?l0oomV0?ooIP0C
0?ooIP030000o`3oofH0oomV02H0oomV0P000?lD0<kMi0030000o`34dnD0a=?U01D0a=?U0P000?l0
0`2nd>P0003o0;[9iP0F0;[9iP80003o502a`^H00`000?l0[[gU0:jmi@0:0:jmi@D0003o0P2Y_>L0
0`000?l0Y[SV0:JhiP0B0:JhiP030000o`2S]>D0XkCU00l0XkCU00@0003o0:2`h`2P/><0X;3S1000
0?l<09bcj0030000o`2I/>L0VK3W00L0VK3W00<0003o09V`i`2I/>L01P2I/>L00`000?l0UJcV09F/
iP0A09F/iP030000o`3oofH0oomV0100oomV0P000?lV0?ooIP40oooo000H0?ooIP030000o`3oofH0
003o01@0oomV00<0003o0?ooIP3oofH0903oofH00`000?l0c]gT0<kMi00B0<kMi080003o00<0b=[W
0000o`34dnD04`34dnD20000o`@0_]3X00<0003o0;[9iP2jbNH04P2jbNH20000o`030;G7j0000?l0
/L;V01@0/L;V00<0003o0:jmi@2^_ND01P2^_ND50000o`H0ZKcW00<0003o0:JhiP2V^>H04@2V^>H0
0`000?l0XkCU0:>di@0?0:>di@@0003o4@2L/nP00`000?l0VK3W09V`i`0709V`i`030000o`2I/>L0
VK3W00H0VK3W00<0003o09F/iP2E[>H0402E[>H00`000?l0oomV0?ooIP0B0?ooIP030000o`3oofH0
oomV02<0oomV0@3oool001P0oomV0P000?lF0?ooIP030000o`3oofH0oomV0280oomV00<0003o0<kM
i03>gN@04P3>gN@00`000?l0b=[W0<SJi`020<SJi`80003o4034dnD20000o`L0_]3X00<0003o0;[9
iP2jbNH03`2jbNH20000o`@0]LOX00<0003o0;72iP2a`^H04P2a`^H00`000?l0[[gU0:jmi@030:jm
i@D0003o2@2Y_>L00`000?l0Y[SV0:JhiP0B0:JhiP030000o`2S]>D0XkCU00X0XkCU10000?l209nf
j0030000o`2L/nP0W;?X0100W;?X00<0003o09V`i`2I/>L0202I/>L00`000?l0VK3W09V`i`0609V`
i`030000o`2E[>H0UJcV0100UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0R0?oo
IP40oooo000H0?ooIP030000o`3oofH0oomV01H0oomV00<0003o0?ooIP3oofH07`3oofH20000oa<0
c]gT0P000?l70<SJi`030000o`34dnD0a=?U00`0a=?U00<0003o0;k@j02nd>P0202nd>P00`000?l0
^/WV0;[9iP0<0;[9iP80003o1P2eanP00`000?l0/L;V0;72iP0C0;72iP030000o`2^_ND0003o00<0
003o3P2Y_>L00`000?l0Y[SV0:JhiP0B0:JhiP030000o`2S]>D0XkCU00D0XkCU10000?l609nfj003
0000o`2L/nP0W;?X0140W;?X00<0003o09V`i`2I/>L0202I/>L00`000?l0VK3W09V`i`0509V`i`03
0000o`2E[>H0UJcV0100UJcV00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0R0?ooIP40
oooo000H0?ooIP030000o`3oofH0oomV01L0oomV0P000?lN0?ooIP030000o`3>gN@0c]gT0180c]gT
00<0003o0<SJi`38f^L02038f^L00`000?l0a=?U0<CCi@090<CCi@80003o302nd>P00`000?l0^/WV
0;[9iP090;[9iP80003o2@2eanP00`000?l0/L;V0;72iP0A0;72iP@0003o4P2Y_>L00`000?l0Y[SV
0:JhiP0A0:JhiP040000o`2S]>D0XkCU0:>di@@0003o2`2O]^P00`000?l0W;?X09bcj00A09bcj003
0000o`2I/>L0VK3W00L0VK3W00<0003o09V`i`2I/>L01P2I/>L00`000?l0UJcV09F/iP0<09F/iPD0
003o503oofH00`000?l0oomV0?ooIP0Q0?ooIP40oooo000H0?ooIP030000o`3oofH0oomV01T0oomV
00<0003o0?ooIP3oofH06P3oofH00`000?l0c]gT0<kMi00A0<kMi080003o3038f^L00`000?l0a=?U
0<CCi@060<CCi@80003o3`2nd>P00`000?l0^/WV0;[9iP060;[9iP80003o302eanP00`000?l0/L;V
0;72iP0=0;72iP@0003o0P2]`NP00`000?l0ZKcW0:Vli`0A0:Vli`030000o`2V^>H0Y[SV0100Y[SV
10000?l@09nfj0030000o`2L/nP0W;?X0100W;?X00<0003o09V`i`2I/>L0202I/>L00`000?l0VK3W
09V`i`0509V`i`030000o`2E[>H0UJcV00<0UJcV2@000?l5096bk@030000o`3oofH0oomV0180oomV
00<0003o0?ooIP3oofH0803oofH10?ooo`005`3oofH00`000?l0oomV0?ooIP0K0?ooIP030000o`3o
ofH0oomV01P0oomV00@0003o0=;Ti@000?l0003o3`3>gN@20000o`l0b=[W0P000?l40<CCi@80003o
4P2nd>P00`000?l0^/WV0;[9iP030;[9iP80003o3`2eanP00`000?l0/L;V0;72iP0:0;72iP@0003o
1@2]`NP00`000?l0ZKcW0:Vli`0A0:Vli`030000o`2V^>H0Y[SV00`0Y[SV0`000?l20:>ij@030000
o`2O]^P0WkKX00l0WkKX00<0003o09bcj02L/nP04@2L/nP00`000?l0VK3W09V`i`0809V`i`030000
o`2I/>L0VK3W00<0VK3W1`000?l>096bk@030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH0
803oofH10?ooo`005`3oofH00`000?l0oomV0?ooIP0L0?ooIP030000o`3oofH0oomV01D0oomV0P00
0?l40=;Ti@80003o303>gN@00`000?l0b=[W0<SJi`0A0<SJi`040000o`34dnD0003o0000oaD0_]3X
00<0003o0;[9iP2jbNH00P000?lB0;G7j0030000o`2a`^H0/L;V00H0/L;V1@000?l70:g1j0030000
o`2Y_>L0ZKcW0180ZKcW00<0003o0:JhiP2V^>H0202V^>H30000o`D0XkWY00<0003o09nfj02O]^P0
402O]^P00`000?l0W;?X09bcj00A09bcj0030000o`2I/>L0VK3W00L0VK3W1P000?l309Fdk@030000
o`2A/^d0TK;]0100TK;]00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0O0?ooIP40oooo
000G0?ooIP030000o`3oofH0003o01d0oomV00<0003o0?ooIP3oofH04`3oofH00`000?l0d^CU0=;T
i@060=;Ti@80003o203>gN@20000oaD0b=[W00<0003o0;k@j02nd>P05P2nd>P20000oaD0]LOX00<0
003o0;72iP2a`^H00P2a`^H60000o`X0[L7X00<0003o0:Vli`2Y_>L04@2Y_>L00`000?l0Y[SV0:Jh
iP040:JhiP@0003o2@2S^NT00`000?l0WkKX09nfj00@09nfj0030000o`2L/nP0W;?X0100W;?X00@0
003o09V`i`2I/>L0VK3W1P000?l00`2E]>d0003o09Fdk@0609Fdk@030000o`2A/^d0TK;]0140TK;]
00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0N0?ooIP40oooo000G0?ooIP80003o7`3o
ofH00`000?l0oomV0?ooIP0A0?ooIP030000o`3Bi>D0d^CU00T0d^CU0P000?l50<kMi0030000o`38
f^L0b=[W01<0b=[W0P000?l00`31e^T0003o0;k@j00D0;k@j080003o00<0^<cY0000o`2eanP0502e
anP00`000?l0/L;V0000o`020000o`030;72iP000?l0003o00h0[L7X00<0003o0:Vli`2Y_>L04@2Y
_>L00`000?l0Y[SV0:JhiP030000o`h0XkWY00<0003o09nfj02O]^P03`2O]^P00`000?l0W;?X09bc
j00?09bcj0D0003o202E]>d00`000?l0UKC]09Fdk@0509Fdk@030000o`2A/^d0TK;]0100TK;]00<0
003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0N0?ooIP40oooo000=0?ooIP@0003o1P3oofH0
0`000?l0oomV0?ooIP0O0?ooIP030000o`3oofH0oomV00l0oomV00<0003o0=;Ti@3Bi>D0303Bi>D2
0000o`030<kMi0000?l0003o01@0b=[W0P000?l40<7Fj@80003o4@2nd>P20000o`@0^<cY00<0003o
0;G7j02eanP04@2eanP30000o`80/L;V0P000?lA0:g1j0030000o`2Y_>L0ZKcW0100ZKcW0`000?lB
0:>ij@030000o`2O]^P0WkKX00l0WkKX00<0003o09bcj02L/nP02P2L/nP40000o`<0VKK/00<0003o
09Fdk@2E]>d0202E]>d00`000?l0UKC]09Fdk@0509Fdk@030000o`2A/^d0TK;]0100TK;]00<0003o
0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP0M0?ooIP40oooo000<0?ooIP030000o`3oofH0oomV
0080oomV00<0003o0?ooIP3oofH00`3oofH00`000?l0oomV0?ooIP0P0?ooIP030000o`3oofH0oomV
00d0oomV00<0003o0=;Ti@3Bi>D03`3Bi>D00`000?l0b=[W0<SJi`0B0<SJi`80003o2031e^T00`00
0?l0_]3X0;k@j00<0;k@j080003o1`2hc>T00`000?l0]LOX0;G7j00=0;G7j0<0003o0P2eanP30000
oa@0[L7X00<0003o0:Vli`2Y_>L0302Y_>L30000o`80Y[cY00<0003o0:>ij@2S^NT0402S^NT00`00
0?l0WkKX09nfj00@09nfj0030000o`2L/nP0W;?X00D0W;?X10000?l709Vfk0030000o`2E]>d0UKC]
00T0UKC]00<0003o09Fdk@2E]>d01@2E]>d00`000?l0TK;]096bk@0?096bk@030000o`3oofH0oomV
0140oomV0`000?lN0?ooIP40oooo000<0?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3o
ofH00`3oofH00`000?l0oomV0?ooIP0Q0?ooIP030000o`3oofH0oomV00X0oomV0P000?l@0=;Ti@80
003o00<0bn7X0000o`000?l04@38f^L00`000?l0`MKY0<7Fj@090<7Fj@030000o`2nd>P0_]3X00T0
_]3X0P000?l:0;S<j@030000o`2eanP0]LOX00T0]LOX0`000?l30;G7j080003o0P2`aNT00`000?l0
[L7X0:g1j00C0:g1j0030000o`2Y_>L0ZKcW00P0ZKcW0`000?l60:Jlj@030000o`2S^NT0XkWY0100
XkWY00<0003o09nfj02O]^P03`2O]^P010000?l0W;?X09bcj02L/nP40000o``0VKK/00<0003o09Fd
k@2E]>d0202E]>d00`000?l0UKC]09Fdk@0509Fdk@030000o`2A/^d0TK;]0100TK;]00<0003o0?oo
IP3oofH04P3oofH00`000?l0oomV0?ooIP0L0?ooIP40oooo000<0?ooIP030000o`3oofH0oomV0080
oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0S0?ooIP030000o`3oofH0oomV00P0
oomV00<0003o0=;Ti@3Bi>D03`3Bi>D00`000?l0bn7X0<_Qj0030<_Qj080003o3@38f^L20000o`d0
`MKY00<0003o0;k@j02nd>P01P2nd>P20000o`d0^<cY0P000?l70;G7j080003o0`2eanP30000o`D0
/<GY00<0003o0:g1j02]`NP04P2]`NP00`000?l0ZKcW0:Vli`040:Vli`@0003o2@2V_>T00`000?l0
XkWY0:>ij@0A0:>ij@030000o`2O]^P0WkKX00d0WkKX1@000?lA09Vfk0030000o`2E]>d0UKC]00P0
UKC]00<0003o09Fdk@2E]>d01@2E]>d00`000?l0TK;]096bk@0@096bk@030000o`3oofH0oomV0180
oomV00<0003o0?ooIP3oofH06`3oofH10?ooo`00303oofH00`000?l0oomV0?ooIP020?ooIP030000
o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH0903oofH00`000?l0oomV0?ooIP060?ooIP030000
o`3Bi>D0d^CU00h0d^CU0P000?l80<_Qj080003o2@38f^L20000oa00`MKY0P000?l40;k@j080003o
4@2hc>T010000?l0]LOX0;G7j02eanP30000o`<0]LOX0P000?l90;35j@030000o`2]`NP0[L7X0180
[L7X00<0003o0:Vli`2Y_>L00`000?l>0:Jlj@030000o`2S^NT0XkWY0140XkWY00<0003o09nfj02O
]^P01`2O]^P50000o`<0W;W/00<0003o09Vfk02I]^`04@2I]^`00`000?l0UKC]09Fdk@0809Fdk@03
0000o`2E]>d0UKC]00D0UKC]00<0003o096bk@2A/^d03`2A/^d00`000?l0oomV0?ooIP0C0?ooIP03
0000o`3oofH0oomV01X0oomV0@3oool000`0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV
0?ooIP020?ooIP80003o9P3oofH00`000?l0oomV0?ooIP040?ooIP030000o`3Bi>D0d^CU00h0d^CU
00<0003o0<_Qj03;hNP02P3;hNP20000o`D0b=[W0P000?lD0<7Fj@040000o`2nd>P0003o0000oa@0
^<cY0`000?l30;G7j0<0003o302`aNT00`000?l0[L7X0:g1j00A0:g1j0<0003o4P2V_>T00`000?l0
XkWY0:>ij@0@0:>ij@040000o`2O]^P0WkKX09nfj0H0003o2@2L^N`00`000?l0VKK/09Vfk00@09Vf
k0030000o`2E]>d0UKC]00P0UKC]00<0003o09Fdk@2E]>d01P2E]>d00`000?l0TK;]096bk@0;096b
k@D0003o503oofH00`000?l0oomV0?ooIP070?ooIPD0003o3P3oofH10?ooo`00303oofH00`000?l0
oomV0?ooIP020?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH09P3oofH010000?l0
oomV0?ooIP3oofH20000oa00d^CU00<0003o0<_Qj03;hNP03@3;hNP20000o`030<SJi`000?l0003o
01L0`MKY00<0003o0;S<j@2hc>T04@2hc>T30000o`040;S<j@000?l0]LOX0;G7j080003o402`aNT0
0`000?l0[L7X0:g1j00=0:g1j0<0003o0P2Y_nT00`000?l0Y[cY0:Jlj@0A0:Jlj@030000o`2S^NT0
XkWY00l0XkWY10000?l?09bik0030000o`2I]^`0VKK/0140VKK/00<0003o09Fdk@2E]>d0202E]>d0
0`000?l0UKC]09Fdk@0509Fdk@030000o`2A/^d0TK;]00<0TK;]20000?l508jhl`030000o`3oofH0
oomV0180oomV00<0003o0?ooIP3oofH01P3oofH01@000?l0oomV0?ooIP3oofH0003o00h0oomV0@3o
ool000d0oomV10000?l50?ooIP030000o`3oofH0oomV02L0oomV00<0003o0?ooIP000?l0403Bi>D2
0000oa80bn7X00<0003o0<7Fj@31e^T05@31e^T20000o`030;cAjP000?l0^<cY00h0^<cY0`000?l4
0;S<j@<0003o4`2`aNT00`000?l0[L7X0:g1j0090:g1j0<0003o1P2Y_nT00`000?l0Y[cY0:Jlj@0A
0:Jlj@030000o`2S^NT0XkWY00X0XkWY10000?l20:2kk0030000o`2L^N`0W;W/00l0W;W/00<0003o
09Vfk02I]^`04@2I]^`00`000?l0UKC]09Fdk@0809Fdk@030000o`2E]>d0UKC]00<0UKC]1`000?l>
08jhl`030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH01P3oofH00`000?l0oomV0?ooIP0?
0?ooIP40oooo000F0?ooIP030000o`3oofH0oomV02P0oomV0P000?l?0=;Ti@030000o`3;hNP0bn7X
0100bn7X0P000?l00`35g>X0003o0000o`0C0<7Fj@80003o102ldNX00`000?l0^<cY0;S<j@090;S<
j@<0003o1@2hc>T20000o`80/lSZ00<0003o0;35j@2`aNT04P2`aNT00`000?l0[L7X0:g1j0040:g1
j0@0003o2@2Y_nT00`000?l0Y[cY0:Jlj@0A0:Jlj@030000o`2S^NT0XkWY00H0XkWY10000?l70:2k
k0030000o`2L^N`0W;W/00l0W;W/00<0003o09Vfk02I]^`04@2I]^`00`000?l0UKC]09Fdk@0709Fd
k@H0003o0`2B^_800`000?l0S[Sc08jhl`0?08jhl`030000o`3oofH0oomV0180oomV00<0003o0?oo
IP3oofH01`3oofH00`000?l0oomV0?ooIP0>0?ooIP40oooo000F0?ooIP030000o`3oofH0oomV02L0
oomV00<0003o0=C/i@3Dk>D00`000?l:0=;Ti@80003o4P3;hNP00`000?l0aMcZ0<GLjP030<GLjP03
0000o`31e^T0`MKY00h0`MKY0P000?l70;cAjP030000o`2hc>T0^<cY00D0^<cY0`000?l60;S<j@80
003o1@2cb>X00`000?l0/<GY0;35j@0B0;35j@030000o`2]`NP0[L7X00<0003o3P2Y_nT00`000?l0
Y[cY0:Jlj@0A0:Jlj@040000o`2S^NT0XkWY0:>ij@@0003o2`2P^n`00`000?l0W;W/09bik00@09bi
k0030000o`2I]^`0VKK/0100VKK/00@0003o09Fdk@2E]>d0UKC]1P000?l00`2B^_80003o09:jlP06
09:jlP030000o`2>^?<0S[Sc0100S[Sc00<0003o0?ooIP3oofH04P3oofH00`000?l0oomV0?ooIP07
0?ooIP030000o`3oofH0oomV00d0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH09P3oofH20000
o`H0e>cU0P000?l70=;Ti@030000o`3;hNP0bn7X0100bn7X0P000?l70<GLjP030000o`31e^T0`MKY
00/0`MKY0P000?l:0;cAjP80003o0P2hc>T30000o`L0^<cY0P000?l80;?8jP030000o`2`aNT0/<GY
0140/<GY0`000?lB0:Voj@030000o`2V_>T0Y[cY0100Y[cY10000?l@0:2kk0030000o`2L^N`0W;W/
0100W;W/00<0003o09Vfk02I]^`03P2I]^`50000o`P0T[[b00<0003o09:jlP2B^_801@2B^_800`00
0?l0S[Sc08jhl`0@08jhl`030000o`3oofH0oomV0140oomV00<0003o0?ooIP3oofH0203oofH00`00
0?l0oomV0?ooIP0<0?ooIP40oooo000E0?ooIP030000o`3oofH0oomV02D0oomV00<0003o0=C/i@3D
k>D0203Dk>D30000o`80d^CU0P000?lA0<_Qj080003o2P35g>X20000o`T0`MKY0P000?l>0;cAjP80
003o1`2hc>T30000o`/0/lSZ00<0003o0;35j@2`aNT03P2`aNT20000o`80[L;Z00<0003o0:Voj@2Y
_nT04@2Y_nT00`000?l0Y[cY0:Jlj@0<0:Jlj@<0003o0P2T_N/00`000?l0X;_/0:2kk00@0:2kk003
0000o`2L^N`0W;W/00l0W;W/00<0003o09Vfk02I]^`0202I]^`60000o`<0Uk_a00<0003o09:jlP2B
^_80202B^_800`000?l0T[[b09:jlP0509:jlP030000o`2>^?<0S[Sc0100S[Sc00<0003o0?ooIP3o
ofH04@3oofH00`000?l0oomV0?ooIP030?ooIP050000o`3oofH0oomV0?ooIP000?l03P3oofH10?oo
o`005@3oofH20000obD0oomV00<0003o0=C/i@3Dk>D0303Dk>D30000oa40bn7X00<0003o0<GLjP35
g>X03035g>X00`000?l0`MKY0<7Fj@040<7Fj@80003o3@2ldNX30000o`030;cAjP000?l0^<cY00@0
^<cY0P000?l?0;?8jP030000o`2`aNT0/<GY00X0/<GY0`000?l50:g2jP030000o`2Y_nT0ZKoY0140
ZKoY00<0003o0:Jlj@2V_>T0202V_>T30000o`H0Y;g[00<0003o0:2kk02P^n`0402P^n`00`000?l0
W;W/09bik00?09bik0040000o`2I]^`0VKK/09Vfk0H0003o2P2G^o400`000?l0T[[b09:jlP0809:j
lP030000o`2B^_80T[[b00@0T[[b00<0003o08jhl`2>^?<0402>^?<00`000?l0oomV0?ooIP0?0?oo
IP@0003o1@3oofH30000o`l0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH08`3oofH00`000?l0
e>cU0=C/i@0=0=C/i@030000o`3>inP0c^OX0080003o3@3;hNP20000oa00aMcZ0P000?l20<7Fj@80
003o302ldNX30000o`D0_=7Z00<0003o0;S<j@2hc>T00P000?lB0;?8jP030000o`2`aNT0/<GY00L0
/<GY0P000?l90:g2jP030000o`2Y_nT0ZKoY0100ZKoY00<0003o0:Jlj@2V_>T0102V_>T40000o`T0
Y;g[00<0003o0:2kk02P^n`04@2P^n`00`000?l0W;W/09bik00=09bik0D0003o402G^o400`000?l0
T[[b09:jlP0809:jlP030000o`2B^_80T[[b00D0T[[b00<0003o08jhl`2>^?<0402>^?<00`000?l0
oomV0?ooIP0A0?ooIP030000o`3oofH0oomV01D0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH0
8P3oofH00`000?l0e>cU0=C/i@0<0=C/i@80003o1@3>inP20000o`X0bn7X00<0003o0<GLjP35g>X0
4P35g>X20000o`/0_=7Z0`000?l90;cAjP80003o5@2cb>X00`000?l0/<GY0;35j@030;35j@<0003o
302]`^X00`000?l0ZKoY0:Voj@0@0:Voj@030000o`2V_>T0Y[cY00<0003o3P2T_N/00`000?l0X;_/
0:2kk00@0:2kk0030000o`2L^N`0W;W/00P0W;W/1@000?l309^lk`030000o`2G^o40Uk_a0100Uk_a
00<0003o09:jlP2B^_80202B^_800`000?l0T[[b09:jlP0509:jlP030000o`2>^?<0S[Sc00h0S[Sc
0`000?lC0?ooIP030000o`3oofH0oomV01@0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH0803o
ofH20000o`h0e>cU00<0003o0<kWj03>inP01`3>inP20000o`H0bn7X0P000?lC0<GLjP80003o00<0
_mK[0000o`2ldNX01`2ldNX30000o`X0_=7Z0P000?l00`2gcNX0003o0;?8jP0E0;?8jP030000o`2`
aNT0/<GY0080003o3`2]`^X00`000?l0ZKoY0:Voj@0@0:Voj@<0003o4P2T_N/00`000?l0X;_/0:2k
k00@0:2kk0040000o`2L^N`0W;W/09bik0H0003o2@2K_>l00`000?l0Uk_a09Nkl@0@09Nkl@030000
o`2B^_80T[[b00P0T[[b00<0003o09:jlP2B^_801@2B^_800`000?l0S[Sc08jhl`0708jhl`H0003o
0`2:`?T00`000?l0oomV0?ooIP0A0?ooIP030000o`3oofH0oomV01<0oomV0@3oool001@0oomV00<0
003o0?ooIP3oofH0803oofH00`000?l0e>cU0=C/i@0=0=C/i@030000o`3>inP0c^OX00X0c^OX0P00
0?l20<_Qj080003o4`35g>X20000o`@0_mK[0P000?l30;cAjP<0003o2`2ldNX20000o`@0]lgZ00<0
003o0;?8jP2cb>X04`2cb>X30000oa80[L;Z00<0003o0:Voj@2Y_nT0302Y_nT30000o`80YkoZ00<0
003o0:Bmj`2T_N/04@2T_N/00`000?l0X;_/0:2kk00?0:2kk0@0003o3`2K_>l00`000?l0Uk_a09Nk
l@0A09Nkl@030000o`2B^_80T[[b00P0T[[b00<0003o09:jlP2B^_80102B^_8010000?l0S[Sc08jh
l`2>^?<60000o`T0R/3i00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP0C0?ooIP40oooo
000D0?ooIP030000o`3oofH0oomV01l0oomV00<0003o0=C/i@3Dk>D0303Dk>D20000o`l0c^OX0P00
0?lD0<GLjP030000o`2oe^/0_mK[00H0_mK[0`000?l<0;cAjP80003o1`2gcNX00`000?l0/lSZ0;?8
jP0@0;?8jP80003o0P2`aNX00`000?l0[L;Z0:g2jP0A0:g2jP030000o`2Y_nT0ZKoY00P0ZKoY0`00
0?l60:NojP030000o`2T_N/0Y;g[0140Y;g[00<0003o0:2kk02P^n`02P2P^n`40000o`80Wkg^00<0
003o09^lk`2K_>l03`2K_>l00`000?l0Uk_a09Nkl@0@09Nkl@030000o`2B^_80T[[b00P0T[[b00@0
003o09:jlP2B^_80T[[b1`000?l@08[0n@030000o`3oofH0oomV0140oomV00<0003o0?ooIP3oofH0
4P3oofH10?ooo`00503oofH00`000?l0oomV0?ooIP0N0?ooIP030000o`3Dk>D0e>cU00`0e>cU00<0
003o0<kWj03>inP03P3>inP20000o`030<SRj`000?l0003o0100aMcZ0P000?l60;oFj`<0003o00<0
_mK[0000o`2ldNX02P2ldNX20000o`X0]lgZ00<0003o0;?8jP2cb>X03@2cb>X20000o`D0/<GZ00<0
003o0:g2jP2]`^X04@2]`^X00`000?l0ZKoY0:Voj@040:Voj@<0003o2@2W_nX00`000?l0Y;g[0:Bm
j`0A0:Bmj`030000o`2P^n`0X;_/00H0X;_/10000?l709nmkP030000o`2K_>l0Vkc_00l0Vkc_00<0
003o09Nkl@2G^o40402G^o400`000?l0T[[b09:jlP0309:jlPP0003o1@2@`?L00`000?l0R/3i08[0
n@0@08[0n@030000o`3oofH0oomV0140oomV00<0003o0?ooIP3oofH04@3oofH10?ooo`00503oofH2
0000oah0oomV00<0003o0=C/i@3Dk>D0303Dk>D00`000?l0c^OX0<kWj00>0<kWj0030000o`38h^/0
b>;[00<0b>;[0P000?l<0<GLjP80003o1P2oe^/20000o`D0_mK[00<0003o0;cAjP2ldNX01P2ldNX2
0000o`d0]lgZ0P000?l;0;?8jP80003o202`aNX00`000?l0[L;Z0:g2jP0A0:g2jP030000o`2Y_nT0
ZKoY00<0003o3@2W_nX00`000?l0Y;g[0:Bmj`0A0:Bmj`040000o`2P^n`0X;_/0:2kk0@0003o2`2O
_Nh00`000?l0Vkc_09^lk`0@09^lk`030000o`2G^o40Uk_a00h0Uk_a1`000?l60930m`030000o`2@
`?L0T<3g00D0T<3g00<0003o08[0n@2:`?T0402:`?T00`000?l0oomV0?ooIP0@0?ooIP030000o`3o
ofH0oomV0140oomV0@3oool001@0oomV00<0003o0?ooIP3oofH06`3oofH20000o`d0e>cU0P000?l@
0<kWj0030000o`38h^/0b>;[00H0b>;[0P000?l90<GLjP030000o`2oe^/0_mK[00<0_mK[0`000?l8
0;oFj`80003o102ldNX20000oa40]lgZ00<0003o0;?8jP2cb>X01P2cb>X20000o`/0/<GZ00<0003o
0:g2jP2]`^X0402]`^X30000oa40YkoZ00<0003o0:Bmj`2T_N/0402T_N/40000oa00Wkg^00<0003o
09^lk`2K_>l03`2K_>l00`000?l0Uk_a09Nkl@0809Nkl@H0003o0`2F`OD00`000?l0T<3g0930m`08
0930m`030000o`2@`?L0T<3g00D0T<3g00<0003o08[0n@2:`?T03`2:`?T00`000?l0oomV0?ooIP0A
0?ooIP030000o`3oofH0oomV0100oomV0@3oool001@0oomV00<0003o0?ooIP3oofH06P3oofH00`00
0?l0e>cU0=C/i@0<0=C/i@030000o`3>inP0c^OX00h0c^OX0P000?l;0<SRj`80003o1@35g>X20000
o`<0_mK[0`000?l=0;oFj`040000o`2ldNX0003o0000oa@0]lgZ00<0003o0;?8jP2cb>X00`2cb>X2
0000o`h0/<GZ00<0003o0:g2jP2]`^X0302]`^X30000o`80Zl3Y00<0003o0:NojP2W_nX0402W_nX0
0`000?l0Y;g[0:Bmj`0<0:Bmj`<0003o0P2S_^`00`000?l0Wkg^09nmkP0@09nmkP030000o`2K_>l0
Vkc_00l0Vkc_00@0003o09Nkl@2G^o40Uk_a1P000?l:09K1m@030000o`2@`?L0T<3g00L0T<3g00<0
003o0930m`2@`?L01@2@`?L00`000?l0R/3i08[0n@0@08[0n@030000o`3oofH0oomV0140oomV00<0
003o0?ooIP3oofH03`3oofH10?ooo`00503oofH00`000?l0oomV0?ooIP0I0?ooIP<0003o303Dk>D0
0`000?l0c^OX0<kWj00>0<kWj0030000o`38h^/0b>;[00d0b>;[0P000?l00`35g>X0003o0000o`02
0;oFj`<0003o4@2oe^/00`000?l0]lgZ0;O=jP0E0;O=jP030000o`2cb>X0/lSZ0080003o4@2`aNX0
0`000?l0[L;Z0:g2jP080:g2jP<0003o1P2[`>T00`000?l0YkoZ0:NojP0@0:NojP030000o`2T_N/0
Y;g[00P0Y;g[0`000?l60:>nk0030000o`2O_Nh0Wkg^0100Wkg^00<0003o09^lk`2K_>l03@2K_>l5
0000oa40U/7e00<0003o0930m`2@`?L01`2@`?L00`000?l0T<3g0930m`050930m`030000o`2:`?T0
R/3i00`0R/3i1@000?lA0?ooIP80003o4@3oofH10?ooo`004`3oofH00`000?l0oomV0?ooIP0I0?oo
IP040000o`3Fl^@0e_;T0=Kbi0H0003o103Dk>D20000oa00c^OX00<0003o0<SRj`38h^/04038h^/0
0`000?l0_mK[0000o`020000oa80_mK[0P000?l00`2jd>/0003o0000o`0E0;O=jP<0003o502`aNX0
0`000?l0[L;Z0:g2jP040:g2jP<0003o2P2[`>T00`000?l0YkoZ0:NojP0?0:NojP030000o`2T_N/0
Y;g[00@0Y;g[10000?l:0:>nk0030000o`2O_Nh0Wkg^00l0Wkg^00<0003o09^lk`2K_>l0202K_>l5
0000o`<0Vl3b00<0003o09K1m@2F`OD0402F`OD00`000?l0T<3g0930m`080930m`030000o`2@`?L0
T<3g00D0T<3g00<0003o08[0n@2:`?T00`2:`?T80000o`D0Q/Sm00<0003o0?ooIP3oofH0403oofH0
0`000?l0oomV0?ooIP0>0?ooIP40oooo000C0?ooIP030000o`3oofH0oomV01P0oomV00<0003o0=Kb
i03Fl^@0203Fl^@50000o`l0c^OX0P000?lA0<SRj`D0003o4P2oe^/20000o`D0^]3[00<0003o0;O=
jP2gcNX0402gcNX20000o`80/lSY00<0003o0;35jP2`aNX04`2`aNX00`000?l0[L;Z0:g2jP030000
o`h0Zl3Y00<0003o0:NojP2W_nX03`2W_nX00`000?l0Y;g[0:Bmj`030000o`l0Xkk/00<0003o09nm
kP2O_Nh03`2O_Nh010000?l0Vkc_09^lk`2K_>l60000o`T0Vl3b00<0003o09K1m@2F`OD0402F`OD0
0`000?l0T<3g0930m`070930m`030000o`2@`?L0T<3g00@0T<3g1`000?l>08K8o@030000o`3oofH0
oomV0100oomV00<0003o0?ooIP3oofH03@3oofH10?ooo`004`3oofH00`000?l0oomV0?ooIP0G0?oo
IP030000o`3Fl^@0e_;T00/0e_;T00<0003o0=3]j03@kNP00`000?l;0<kWj0030000o`38h^/0b>;[
00l0b>;[0`000?l40<;Kk0030000o`2oe^/0_mK[00d0_mK[0P000?l80;[@j`030000o`2gcNX0]lgZ
00`0]lgZ0`000?l50;?8j@030000o`2`aNX0/<GZ0180/<GZ0`000?lA0:_0j@030000o`2W_nX0YkoZ
00l0YkoZ0`000?lB0:>nk0030000o`2O_Nh0Wkg^00l0Wkg^10000?l@09_0lP030000o`2F`OD0U/7e
0100U/7e00<0003o0930m`2@`?L01`2@`?L60000o`<0SlSk00<0003o08K8o@26b?d04026b?d00`00
0?l0oomV0?ooIP0?0?ooIP030000o`3oofH0oomV00d0oomV0@3oool001<0oomV00<0003o0?ooIP00
0?l05@3oofH20000o``0e_;T0P000?l60=3]j0<0003o1`3>inP00`000?l0b>;[0<SRj`0>0<SRj`80
003o2032fn`00`000?l0_mK[0;oFj`0:0;oFj`80003o2`2jd>/20000o`X0]lgZ0P000?l90;?8j@03
0000o`2`aNX0/<GZ00l0/<GZ0P000?l20:k2j@030000o`2[`>T0Zl3Y0100Zl3Y00<0003o0:NojP2W
_nX02P2W_nX40000o`80Y[k[00<0003o0:>nk02S_^`04@2S_^`00`000?l0Wkg^09nmkP0:09nmkP@0
003o0P2O`?000`000?l0Vl3b09_0lP0@09_0lP030000o`2F`OD0U/7e0100U/7e00@0003o0930m`2@
`?L0T<3g1`000?l808o8n`030000o`26b?d0Q/Sm0100Q/Sm00<0003o0?ooIP3oofH03`3oofH00`00
0?l0oomV0?ooIP0<0?ooIP40oooo000C0?ooIP80003o5@3oofH00`000?l0e_;T0=Kbi00;0=Kbi003
0000o`3@kNP0d>gX00T0d>gX0`000?l20<kWj080003o3P38h^/40000o`X0`]_/0P000?l80;oFj`80
003o3`2jd>/00`000?l0]lgZ0;O=jP040;O=jP<0003o302cb>T20000o``0/<GZ0`000?l50:k2j@03
0000o`2[`>T0Zl3Y0100Zl3Y00<0003o0:NojP2W_nX01@2W_nX40000o`L0Y[k[00<0003o0:>nk02S
_^`04@2S_^`00`000?l0Wkg^09nmkP0509nmkP@0003o1`2O`?000`000?l0Vl3b09_0lP0@09_0lP03
0000o`2F`OD0U/7e00h0U/7e1@000?l708o8n`030000o`2?b?/0SlSk00H0SlSk0P000?lA08K8o@03
0000o`3oofH0oomV00l0oomV00<0003o0?ooIP3oofH02`3oofH10?ooo`001@000?l40?ooIP@0003o
1P3oofH00`000?l0oomV0?ooIP0C0?ooIP030000o`3Fl^@0e_;T00/0e_;T00<0003o0=3]j03@kNP0
3@3@kNP30000o``0b>;[1@000?l>0<;Kk0030000o`2oe^/0_mK[00<0_mK[0P000?lB0;[@j`80003o
0P2gcNX20000oa40/lSY00<0003o0;35jP2`aNX01`2`aNX20000o`T0[/;Y00<0003o0:_0j@2[`>T0
402[`>T00`000?l0YkoZ0:NojP040000o``0Y[k[00<0003o0:>nk02S_^`04@2S_^`00`000?l0Wkg^
09nmkP040000o``0Wl3`00<0003o09_0lP2K`?80402K`?800`000?l0U/7e09K1m@0809K1m@D0003o
0`2FaoP00`000?l0SlSk08o8n`0608o8n`030000o`2?b?/0SlSk00P0SlSk00<0003o08K8o@26b?d0
3026b?d40000oa00oomV00<0003o0?ooIP3oofH02`3oofH10?ooo`0000D0003o0?ooIP3oofH0oomV
0000o`030?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH00`3oofH00`000?l0oomV
0?ooIP0B0?ooIP030000o`3Fl^@0e_;T00/0e_;T00<0003o0=3]j03@kNP03@3@kNP20000o`80bnO[
0`000?l60<SRj`<0003o0P38h^/00`000?l0`]_/0<;Kk00?0<;Kk080003o00<0_mK[0000o`000?l0
5P2jd>/20000oa@0/lSY00<0003o0;35jP2`aNX00`2`aNX30000o``0[/;Y00<0003o0:_0j@2[`>T0
3`2[`>T30000oa40Y[k[00<0003o0:>nk02S_^`0402S_^`30000oa40Wl3`00<0003o09_0lP2K`?80
402K`?8010000?l0U/7e09K1m@2F`OD60000o`T0U/Oh00<0003o08o8n`2?b?/01P2?b?/00`000?l0
SlSk08o8n`0808o8n`030000o`26b?d0Q/Sm00<0Q/Sm20000?l408;Ao`80003o3`3oofH00`000?l0
oomV0?ooIP0:0?ooIP40oooo00000`3oofH0003o0?ooIP050?ooIP030000o`3oofH0oomV0080oomV
00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0B0?ooIP030000o`3Fl^@0e_;T00/0e_;T
00<0003o0=3]j03@kNP03@3@kNP00`000?l0bnO[0<_Wj`050<_Wj`80003o00@0b>;[0000o`000?l0
003o0`38h^/20000oa@0`]_/00<0003o0;[@j`2jd>/0502jd>/20000o`030;K;j@000?l0/lSY01@0
/lSY00<0003o0;35jP2`aNX00P000?l?0:k2j@030000o`2[`>T0Zl3Y00`0Zl3Y0`000?l20:Zoj@03
0000o`2V_^/0Y[k[00l0Y[k[00<0003o0:>nk02S_^`03@2S_^`30000o`80Xko]00<0003o09o0l02O
`?003`2O`?000`000?l0Vl3b09_0lP0@09_0lP@0003o402FaoP00`000?l0SlSk08o8n`0608o8n`03
0000o`2?b?/0SlSk00H0SlSk1`000?l>08;Ao`80003o3P3oofH00`000?l0oomV0?ooIP090?ooIP40
oooo00020?ooIP030000o`3oofH0oomV00<0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV
0?ooIP020?ooIP030000o`3oofH0oomV0140oomV00<0003o0=Kbi03Fl^@02P3Fl^@20000o`h0d>gX
0P000?l80<_Wj`D0003o0P38h^/20000oa@0`]_/0P000?l00`2me>/0003o0000o`0B0;[@j`80003o
102fbnT00`000?l0/lSY0;?8j@0B0;?8j@<0003o4P2^`^T00`000?l0Zl3Y0:_0j@080:_0j@<0003o
1P2Z_nT00`000?l0Y[k[0:Jnj`0?0:Jnj`030000o`2S_^`0Xkk/00T0Xkk/0`000?l60:>ok@030000
o`2O`?00Wl3`00l0Wl3`00<0003o09_0lP2K`?802`2K`?840000o`80W<Ge00<0003o09K7n02FaoP0
402FaoP00`000?l0SlSk08o8n`0608o8n`030000o`2?b?/0003o00D0003o0`2>dOh00`000?l0P]7o
08;Ao`0A08;Ao`80003o303oofH00`000?l0oomV0?ooIP090?ooIP40oooo00030?ooIP030000o`3o
ofH0oomV0080oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3o
ofH0oomV0100oomV00<0003o0=Kbi03Fl^@02P3Fl^@00`000?l0d>gX0=3]j00=0=3]j0030000o`3;
in/0bnO[00D0bnO[0`000?l50<_Wj`80003o5032fn`20000o`D0_MC[00<0003o0;[@j`2jd>/03@2j
d>/20000o`L0]/_Y00<0003o0;?8j@2cb>T03`2cb>T20000o`80/L?X00<0003o0:k2j@2^`^T04@2^
`^T00`000?l0Zl3Y0:_0j@040:_0j@<0003o2P2Z_nT00`000?l0Y[k[0:Jnj`0?0:Jnj`030000o`2S
_^`0Xkk/00@0Xkk/10000?l90:>ok@030000o`2O`?00Wl3`0100Wl3`00<0003o09_0lP2K`?801P2K
`?840000o`L0W<Ge00<0003o09K7n02FaoP0402FaoP010000?l0SlSk08o8n`2?b?/60000o`X0S]7n
00<0003o08;Ao`22dOl03022dOl40000o`80O][m0P000?l:0?ooIP80003o2P3oofH10?ooo`00103o
ofH01@000?l0oomV0?ooIP3oofH0003o00@0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV
0?ooIP0>0?ooIP80003o303Fl^@00`000?l0d>gX0=3]j00=0=3]j0030000o`3;in/0bnO[00<0bnO[
0`000?l70<_Wj`80003o00<0aN3/0000o`000?l04032fn`20000o`P0_MC[00<0003o0;[@j`2jd>/0
2P2jd>/20000o`X0]/_Y00<0003o0;?8j@2cb>T0302cb>T20000o`D0/L?X00<0003o0:k2j@2^`^T0
4@2^`^T00`000?l0Zl3Y0:_0j@030000o`h0Z[oY00<0003o0:Jnj`2V_^/03`2V_^/00`000?l0Xkk/
0:>nk0030000o`h0Xko]00<0003o09o0l02O`?00402O`?0010000?l0Vl3b09_0lP2K`?840000o``0
W<Ge00<0003o09K7n02FaoP03`2FaoP40000o`D0S]7n00<0003o08kAoP2>dOh02@2>dOh20000o`P0
P]7o10000?l807kJo@80003o1@3oofH30000o`030?ooIP000?l0oomV00T0oomV0@3oool000050000
o`3oofH0oomV0?ooIP000?l00`3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV0080
oomV0P000?l>0?ooIP030000o`3Fl^@0e_;T00/0e_;T00<0003o0=3]j03@kNP0303@kNP20000o`@0
bnO[0P000?l90<_Wj`030000o`35h>`0aN3/00<0aN3/0P000?l<0<;Kk080003o2`2me>/20000o`P0
^]3[0P000?l=0;K;j@030000o`2cb>T0/lSY00T0/lSY0P000?l80;73j0030000o`2^`^T0[/;Y0100
[/;Y0`000?lA0:Zoj@030000o`2V_^/0Y[k[00l0Y[k[0`000?lB0:>ok@030000o`2O`?00Wl3`00l0
Wl3`10000?l@09c5m@030000o`2FaoP0U/Oh00/0U/Oh10000?l209S?n`030000o`2>dOh0S]7n00D0
S]7n00<0003o08kAoP2>dOh02P2>dOh010000?l0P]7o08;Ao`22dOl40000o`d0O][m1P000?l30?oo
IP80003o2P3oofH10?ooo`0000@0oomV0000o`000?l0003o1@3oofH40000o`D0oomV00<0003o0?oo
IP3oofH0303oofH00`000?l0e_;T0=Kbi00:0=Kbi080003o3P3@kNP010000?l0bnO[0<_Wj`3;in/3
0000o`T0bnO[0P000?l80<GPk0030000o`32fn`0`]_/00L0`]_/0P000?l?0;gDj`030000o`2jd>/0
^]3[00<0^]3[0P000?l@0;K;j@030000o`2cb>T0/lSY00H0/lSY0P000?l;0;73j0030000o`2^`^T0
[/;Y00d0[/;Y0P000?l20:foi`030000o`2Z_nT0Z[oY0100Z[oY00<0003o0:Jnj`2V_^/02P2V_^/4
0000o`80YkoZ00<0003o0:>ok@2S_nd04@2S_nd00`000?l0Wl3`09o0l00:09o0l0@0003o0P2Qa?40
0`000?l0W<Ge09c5m@0@09c5m@030000o`2FaoP0U/Oh00H0U/Oh10000?l709S?n`030000o`2>dOh0
S]7n00D0S]7n00<0003o08kAoP2>dOh02@2>dOh40000o`d0O][m10000?l407WOm0D0003o00<0oomV
0000o`3oofH02@3oofH10?ooo`004P3oofH00`000?l0oomV0?ooIP0;0?ooIPH0003o1`3Fl^@00`00
0?l0d>gX0=3]j00<0=3]j080003o00@0bnO[0000o`000?l0003o2`3;in/00`000?l0aN3/0<GPk009
0<GPk080003o1@32fn`20000oa80_MC[0P000?l00`2jd>/0003o0000o`0C0;K;j@030000o`2cb>T0
/lSY00<0/lSY0P000?l=0;73j0030000o`2^`^T0[/;Y00X0[/;Y0`000?l50:foi`030000o`2Z_nT0
Z[oY0100Z[oY00<0003o0:Jnj`2V_^/01@2V_^/40000o`L0YkoZ00<0003o0:>ok@2S_nd0402S_nd0
0`000?l0Wl3`09o0l00609o0l0@0003o1`2Qa?400`000?l0W<Ge09c5m@0@09c5m@040000o`2FaoP0
U/Oh09K7n0@0003o302Hco/20000o`D0S]7n00<0003o08kAoP2>dOh01@2>dOh40000o`80Sm[o0P00
0?l907kJo@@0003o1P1igo@50000o`@0oomV00<0003o0?ooIP3oofH01`3oofH10?ooo`004@3oofH0
0`000?l0oomV0?ooIP0;0?ooIP030000o`3Gmn80eoOR00@0eoOR2@000?l<0=3]j0@0003o303;in/2
0000o`h0aN3/0P000?l00`32fn`0003o0000o`0E0;gDj`80003o5P2fbnT00`000?l0/lSY0;?8j@02
0000oa00/L?X00<0003o0:k2j@2^`^T01`2^`^T20000o`T0[KoW00<0003o0:Zoj@2Z_nT0402Z_nT0
0`000?l0Y[k[0:Jnj`040000o``0YkoZ00<0003o0:>ok@2S_nd0402S_nd010000?l0Wl3`09o0l02O
`?040000o``0XLCa00<0003o09c5m@2LaOD03`2LaOD40000oa80V<ok00<0003o08kAoP2>dOh00`2>
dOh00`000?l0S]7n08kAoP040000o`P0Sm[o0P000?l307kJo@@0003o1`1igo@50000o`L0oomV00<0
003o0?ooIP3oofH01`3oofH10?ooo`004@3oofH00`000?l0oomV0?ooIP0:0?ooIP030000o`3Gmn80
eoOR00X0eoOR00@0003o0=;bi`3Bl^L0d_;W1P000?l40=3]j0<0003o3P3;in/00`000?l0aN3/0<GP
k00@0<GPk0030000o`2me>/0_MC[01<0_MC[0P000?l20;[=j@030000o`2fbnT0]/_Y01<0]/_Y0`00
0?lC0;73j0030000o`2^`^T0[/;Y00<0[/;Y0`000?l<0:foi`030000o`2Z_nT0Z[oY00l0Z[oY0`00
0?lA0:NojP030000o`2S_nd0Xko]00l0Xko]10000?lA0:74l@030000o`2LaOD0W<Ge00X0W<Ge1000
0?l209o<m`030000o`2Hco/0V<ok0180V<ok00@0003o08kAoP2>dOh0S]7n10000?l=08oJo`@0003o
1`1igo@70000o`T0oomV00<0003o0?ooIP3oofH01`3oofH10?ooo`004@3oofH00`000?l0oomV0?oo
IP090?ooIP030000o`3Gmn80eoOR00T0eoOR0P000?l:0=;bi`D0003o3P3;in/20000oa40aN3/0P00
0?l00`31f>/0003o0000o`0A0;gDj`80003o1@2jcNT20000oa40]/_Y0P000?l20;C5i`030000o`2a
`nP0/L?X0180/L?X00<0003o0:k2j@2^`^T00P000?l?0:foi`030000o`2Z_nT0Z[oY00`0Z[oY0`00
0?l20:^nj0030000o`2W_nX0YkoZ0100YkoZ00<0003o0:>ok@2S_nd02P2S_nd40000o`80Y/;]00<0
003o0:74l@2Qa?404@2Qa?400`000?l0W<Ge09c5m@0509c5m@@0003o1`2Oc?L00`000?l0V<ok09S?
n`0A09S?n`@0003o0P2?f_l00`000?l0Sm[o08oJo`0908oJo`<0003o0`2@ho`20000o`<0NMod0`00
0?l207;Qi080003o303oofH00`000?l0oomV0?ooIP070?ooIP40oooo000A0?ooIP030000o`3oofH0
oomV00L0oomV0P000?l;0=OghP030000o`3Bl^L0d_;W00P0d_;W1@000?l20<g/jP@0003o2@3;in/0
0`000?l0aN3/0<GPk00?0<GPk080003o1@31f>/20000o`d0_MC[0P000?l90;[=j@030000o`2fbnT0
]/_Y00/0]/_Y0`000?l50;C5i`030000o`2a`nP0/L?X0140/L?X0`000?lB0:foi`030000o`2Z_nT0
Z[oY00P0Z[oY0`000?l60:^nj0030000o`2W_nX0YkoZ0100YkoZ00<0003o0:>ok@2S_nd01@2S_nd4
0000o`L0Y/;]00<0003o0:74l@2Qa?404@2Qa?400`000?l0W<Ge09c5m@040000o``0Wlcg0P000?l=
09S?n`@0003o0P2Keo`20000o`<0Sm[o00<0003o08oJo`2?f_l01@2?f_l30000o`P0T>?l20000?l>
0?ooIP030000o`3oofH0oomV00L0oomV0@3oool00140oomV0P000?l70?ooIP030000o`3Gmn80eoOR
00X0eoOR00<0003o0=;bi`3Bl^L01P3Bl^L30000o`80d_;W00<0003o0<g/jP3=k>X01P3=k>X40000
o`<0bnO[0P000?lA0<GPk0030000o`31f>/0`MS[00L0`MS[00<0003o0;gDj`2me>/0202me>/20000
o``0^/gY00<0003o0;K;j@2fbnT0202fbnT20000o`T0]<GW00<0003o0;73j02a`nP03P2a`nP20000
o`80/;oU00<0003o0:foi`2]_nL04@2]_nL00`000?l0Z[oY0:Zoj@040:Zoj@<0003o2P2[_^P00`00
0?l0YkoZ0:NojP0@0:NojP030000o`2S_nd0Xko]00@0003o302V`^d00`000?l0XLCa0:74l@0@0:74
l@<0003o4P2Oc?L00`000?l0V<ok09S?n`0609S?n`@0003o202Keo`01@000?l0Sm[o08oJo`2?f_l0
003o00<0Sm[o0`000?l8093So0<0003o0`2BjoH20000oa40oomV00<0003o0?ooIP3oofH01`3oofH1
0?ooo`00403oofH20000o`L0oomV00<0003o0=OghP3Gmn802P3Gmn800`000?l0d_;W0=;bi`050=;b
i`80003o103Bl^L00`000?l0cNcZ0<g/jP0;0<g/jP<0003o4@35h>`20000o`/0`MS[0P000?l60;gD
j`80003o3`2jcNT20000o`D0]/_Y0`000?l<0;C5i`80003o302a`nP20000o`D0/;oU00<0003o0:fo
i`2]_nL04@2]_nL00`000?l0Z[oY0:Zoj@030000o`h0ZkkX00<0003o0:NojP2W_nX03`2W_nX30000
oa40Y/;]0P000?l<0:74l@@0003o0P2Ub?800`000?l0Wlcg09o<m`0A09o<m`040000o`2Hco/0V<ok
09S?n`@0003o3@2Keo`20000o`80Sm[o0`000?l8093So0<0003o102BjoH20000oa<0oomV00<0003o
0?ooIP3oofH01`3oofH10?ooo`00403oofH00`000?l0oomV0?ooIP050?ooIP030000o`3Gmn80eoOR
00X0eoOR00<0003o0=;bi`3Bl^L00`3Bl^L30000o`@0d_;W0P000?l>0<g/jP80003o00<0b>C/0000
o`000?l03@35h>`20000o`l0`MS[0P000?l20;gDj`80003o4`2jcNT00`000?l0]/_Y0;K;j@020000
oa40]<GW00<0003o0;73j02a`nP01P2a`nP30000o`P0/;oU00<0003o0:foi`2]_nL0402]_nL30000
oa40ZkkX00<0003o0:NojP2W_nX0302W_nX30000o`80ZKoY00<0003o0:K2k@2V`^d04@2V`^d00`00
0?l0XLCa0:74l@050:74l@@0003o1`2Ub?800`000?l0Wlcg09o<m`0@09o<m`@0003o4P2Keo`40000
o`L0T>?l0`000?l509;[mP80003o5P3oofH00`000?l0oomV0?ooIP060?ooIP40oooo000@0?ooIP03
0000o`3oofH0oomV00@0oomV00<0003o0=OghP3Gmn802@3Gmn820000o`<0d_;W0`000?l60=;bi`03
0000o`3=k>X0cNcZ00d0cNcZ00<0003o0<STk038i>`00`38i>`20000o`X0aN3/00<0003o0<7Hj`31
f>/04@31f>/20000oaH0^/gY0P000?lD0;C5i`030000o`2a`nP0/L?X00<0/L?X0P000?l<0;2oi@03
0000o`2]_nL0[KoW00d0[KoW0P000?l20:fmi@030000o`2[_^P0ZkkX0100ZkkX00<0003o0:NojP2W
_nX0202W_nX30000o`H0ZKoY00<0003o0:K2k@2V`^d04@2V`^d00`000?l0XLCa0:74l@040000o``0
YLSb0P000?l<09o<m`@0003o0P2Td_P00`000?l0VmOl09_Go00>09_Go0<0003o0`2Qh?`20000o`<0
T>?l0`000?l609;[mP80003o603oofH00`000?l0oomV0?ooIP060?ooIP40oooo000@0?ooIP030000
o`3oofH0oomV00<0oomV00<0003o0=OghP3Gmn802@3Gmn800`000?l0d_;W0=;bi`030000o`P0d_;W
00<0003o0<g/jP3=k>X0303=k>X20000o`P0b>C/0P000?l60<GPk080003o4P31f>/20000o`030;c?
j0000?l0003o01<0^/gY0P000?l00`2ga^H0003o0;C5i`0D0;C5i`030000o`2a`nP0/L?X0080003o
3`2`_nD00`000?l0[KoW0:foi`0:0:foi`80003o1@2]_ND00`000?l0ZkkX0:^nj00@0:^nj0030000
o`2W_nX0YkoZ00@0YkoZ0`000?l:0:Voj@030000o`2V`^d0Y/;]0100Y/;]0`000?lB0:G8lP030000
o`2Oc?L0Wlcg00D0Wlcg10000?l70:CBn0030000o`2Keo`0VmOl00X0VmOl0`000?l80:7Po0<0003o
1`2BjoH20000oaX0oomV00<0003o0?ooIP3oofH01P3oofH10?ooo`00403oofH00`000?l0oomV0?oo
IP020?ooIP030000o`3Gmn80eoOR00T0eoOR10000?l90=;bi`80003o3P3=k>X00`000?l0b>C/0<ST
k00:0<STk080003o0P35h>`20000oa80`MS[0P000?l50;c?j0030000o`2jcNT0^/gY00h0^/gY0P00
0?l40;O6iP030000o`2daNL0]<GW0180]<GW0`000?lB0;2oi@030000o`2]_nL0[KoW00H0[KoW0`00
0?l80:fmi@030000o`2[_^P0ZkkX0100ZkkX00<0003o0:NojP2W_nX00`000?l>0:Voj@030000o`2V
`^d0Y/;]00`0Y/;]0`000?l20:W4k@030000o`2Ub?80YLSb0140YLSb00<0003o09o<m`2Oc?L01000
0?l<0:CBn080003o1P2Keo`40000o`T0XN3l0P000?l00`2WjOX0003o0:OYnP020000o`<0T^_f0P00
0?lL0?ooIP030000o`3oofH0oomV00H0oomV0@3oool00100oomV00<0003o0?ooIP3oofH00P000?l:
0=OghP<0003o2`3Bl^L00`000?l0cNcZ0<g/jP0<0<g/jP80003o3`38i>`30000oa40`MS[0P000?l8
0;c?j0030000o`2jcNT0^/gY00/0^/gY0P000?l70;O6iP030000o`2daNL0]<GW00l0]<GW0P000?l2
0;>oi0030000o`2`_nD0/;oU0140/;oU00<0003o0:foi`2]_nL00`2]_nL20000o``0[KgU00<0003o
0:^nj02[_^P03`2[_^P30000oa80ZKoY00<0003o0:K2k@2V`^d0202V`^d30000o`H0ZLC]00<0003o
0:G8lP2Ub?80402Ub?830000oa80Y=;h00<0003o09_Go02Keo`00`000?l:0:7Po0<0003o0`2WjOX0
10000?l0YnWj0:OYnP2WjOX30000oah0oomV00<0003o0?ooIP3oofH01P3oofH10?ooo`00403oofH0
0`000?l0oomV0000o`090=OghP@0003o303Bl^L00`000?l0cNcZ0<g/jP0<0<g/jP030000o`38i>`0
b>C/00h0b>C/0P000?l20<?Kj`80003o3P31f>/00`000?l0_<oX0;c?j0090;c?j080003o2@2jcNT2
0000o`X0]lKV0P000?l<0;C5i`<0003o1@2c_n@00`000?l0/;oU0;2oi@0A0;2oi@030000o`2]_nL0
[KoW0080003o3P2]_ND00`000?l0ZkkX0:^nj00<0:^nj0<0003o0P2/_NH00`000?l0ZKoY0:Voj@0A
0:Voj@030000o`2V`^d0Y/;]00@0Y/;]0`000?l:0:W4k@030000o`2Ub?80YLSb00d0YLSb0P000?l2
0:[=lP030000o`2Td_P0Y=;h0100Y=;h0`000?l;0:7Po080003o1`2WjOX010000?l0YnWj0000o`00
0?lP0?ooIP030000o`3oofH0oomV00H0oomV0@3oool000l0oomV0`000?l80=OghP80003o00<0eoOR
0000o`3Bl^L02`3Bl^L20000o`d0cNcZ0P000?l@0<STk0030000o`33fn/0`m_[00@0`m_[0P000?l:
0<7Hj`80003o3P2lcnP00`000?l0^/gY0;[=j@040;[=j@80003o3P2ga^H00`000?l0]<GW0;C5i`07
0;C5i`80003o2@2c_n@00`000?l0/;oU0;2oi@0@0;2oi@<0003o4@2]_ND00`000?l0ZkkX0:^nj008
0:^nj0<0003o1P2/_NH00`000?l0ZKoY0:Voj@0A0:Voj@030000o`2V`^d0Y/;]00<0003o3@2Ya>d0
0`000?l0YLSb0:G8lP0:0:G8lP<0003o1@2ZcO800`000?l0Y=;h0:CBn00<0:CBn0<0003o0P2[f_P2
0000o`L0XN3l0`000?l90:OYnP80003o8P3oofH00`000?l0oomV0?ooIP060?ooIP40oooo000?0?oo
IP80003o1@3Gmn8F0000o``0cNcZ00<0003o0<STk038i>`03P38i>`20000o`T0`m_[0P000?l60<7H
j`80003o4@2lcnP20000o`80^/gY0P000?lA0;O6iP030000o`2daNL0]<GW00<0]<GW0`000?l<0;>o
i0030000o`2`_nD0/;oU00d0/;oU0P000?l20;2lhP030000o`2]_ND0[KgU0100[KgU00<0003o0:^n
j02[_^P0102[_^P30000o`X0[;gV00<0003o0:Voj@2Y_nT0402Y_nT30000oa40ZLC]00<0003o0:G8
lP2Ub?801`2Ub?820000o`T0Z/gb00<0003o0:CBn02Td_P0202Td_P30000o`L0Zm[h0P000?l30:7P
o080003o2P2WjOX20000o`80oomV00<0003o0?ooIP3oofH0803oofH00`000?l0oomV0?ooIP050?oo
IP40oooo000?0?ooIPP0003o5@3oofH60000o`@0cNcZ0P000?l@0<STk0030000o`33fn/0`m_[00/0
`m_[0P000?l20<7Hj`80003o5@2lcnP20000oa@0]lKV00<0003o0;C5i`2daNL00P000?l?0;>oi003
0000o`2`_nD0/;oU00X0/;oU0`000?l50;2lhP030000o`2]_ND0[KgU0100[KgU00<0003o0:^nj02[
_^P00`000?l>0:bmiP030000o`2Y_nT0ZKoY00d0ZKoY0P000?l20:g1j0030000o`2Ya>d0ZLC]0100
ZLC]00<0003o0:G8lP2Ub?800`2Ub?830000o``0Z/gb00<0003o0:CBn02Td_P0102Td_P30000o``0
Zm[h0`000?l:0:OYnP80003o103oofH00`000?l0oomV0?ooIP0P0?ooIP030000o`3oofH0oomV00D0
oomV0@3oool000l0oomV00<0003o0?ooIP000?l00P000?lN0?ooIPD0003o3`38i>`20000oa00`m_[
0P000?lE0;c?j080003o00<0^/OT0000o`2ga^H0502ga^H20000oa80/koT00<0003o0;2oi@2`_nD0
1`2`_nD20000o`T0/;cR00<0003o0:fmi@2]_ND03`2]_ND30000oa40[;gV00<0003o0:Voj@2Y_nT0
2P2Y_nT30000o`D0[L7X00<0003o0:W4k@2Ya>d0402Ya>d00`000?l0YLSb0:G8lP020000oa00Z/gb
00<0003o0:CBn02Td_P00`000?l=0:_Jn080003o0P2chOL20000o`L0YnWj0P000?l70?ooIP030000
o`3oofH0oomV01l0oomV00<0003o0?ooIP3oofH01@3oofH10?ooo`003`3oofH20000obH0oomV0`00
0?l:0<STk080003o4@33fn/20000o`030;oAj0000?l0_<oX0140_<oX0P000?l40;[7i0030000o`2g
a^H0]lKV0100]lKV0P000?l00`2e_n80003o0;>oi00B0;>oi0030000o`2`_nD0/;oU00<0/;oU0`00
0?l<0;2lhP030000o`2]_ND0[KgU00`0[KgU0P000?l20:nkhP030000o`2/_NH0[;gV0100[;gV00<0
003o0:Voj@2Y_nT01`2Y_nT20000o`T0[L7X00<0003o0:W4k@2Ya>d03`2Ya>d30000oa80Z/gb0`00
0?l>0:_Jn080003o1P2chOL20000o`<0YnWj0P000?l:0?ooIP030000o`3oofH0oomV01h0oomV00<0
003o0?ooIP3oofH01@3oofH10?ooo`00403oofH00`000?l0oomV0?ooIP0W0?ooIP80003o1`38i>`0
0`000?l0`m_[0<?Kj`0?0<?Kj`80003o102odNP20000o`h0_<oX0P000?l70;[7i0030000o`2ga^H0
]lKV00d0]lKV0P000?l40;FohP030000o`2c_n@0/koT0140/koT00<0003o0;2oi@2`_nD00P000?l?
0;2lhP030000o`2]_ND0[KgU00X0[KgU0P000?l50:nkhP030000o`2/_NH0[;gV0100[;gV00<0003o
0:Voj@2Y_nT00`2Y_nT30000o`/0[L7X00<0003o0:W4k@2Ya>d0302Ya>d30000o`80[/O/00<0003o
0:[=lP2ZcO803P2ZcO820000o`80/M;a00<0003o0:_Jn02[f_P02P2[f_P20000o`X0/n7g0`000?l=
0?ooIP030000o`3oofH0oomV01d0oomV00<0003o0?ooIP3oofH01@3oofH10?ooo`004@3oofH20000
obT0oomV0`000?l20<STk080003o4@33fn/00`000?l0_m7X0;oAj0060;oAj0030000o`2lcnP0_<oX
00T0_<oX0P000?l:0;[7i080003o2`2ga^H20000o`L0]KoR00<0003o0;>oi02c_n@0402c_n@30000
oa80/;cR00<0003o0:fmi@2]_ND01P2]_ND30000o`P0[k_R00<0003o0:bmiP2/_NH0402/_NH00`00
0?l0ZKoY0:Voj@020000o`l0[L7X00<0003o0:W4k@2Ya>d0202Ya>d30000o`H0[/O/00<0003o0:[=
lP2ZcO802P2ZcO830000o`D0/M;a00<0003o0:_Jn02[f_P01`2[f_P20000o`/0/n7g0P000?l?0?oo
IP030000o`3oofH0oomV01d0oomV00<0003o0?ooIP3oofH01@3oofH10?ooo`004`3oofH00`000?l0
oomV0?ooIP0Y0?ooIP80003o4@33fn/20000o`X0_m7X00<0003o0;c?j02lcnP01P2lcnP20000o`h0
^/OT00<0003o0;O6iP2ga^H01P2ga^H20000o`X0]KoR00<0003o0;>oi02c_n@03@2c_n@20000o`80
/[_P00<0003o0;2lhP2`_>804@2`_>800`000?l0[KgU0:fmi@030:fmi@80003o302_^n800`000?l0
[;gV0:bmiP0?0:bmiP<0003o4P2]`NP00`000?l0ZLC]0:W4k@040:W4k@<0003o2P2^an`00`000?l0
Z/gb0:[=lP070:[=lP80003o2@2ad_420000o`D0Zm[h0P000?l;0;?Qm`80003o4P3oofH00`000?l0
oomV0?ooIP0L0?ooIP030000o`3oofH0oomV00D0oomV0@3oool001@0oomV00<0003o0?ooIP3oofH0
:P3oofH20000o`d0`m_[0P000?l=0;oAj080003o102lcnP20000oa40^/OT00<0003o0;O6iP2ga^H0
0`2ga^H20000o`d0]KoR00<0003o0;>oi02c_n@02P2c_n@20000o`D0/[_P00<0003o0;2lhP2`_>80
4@2`_>800`000?l0[KgU0:fmi@020000o`h0[k_R00<0003o0:bmiP2/_NH0302/_NH30000o`80[kgT
00<0003o0:g1j02]`NP04@2]`NP00`000?l0ZLC]0:W4k@030000o`h0[/O/00<0003o0:[=lP2ZcO80
0`2ZcO830000o`d0/M;a00<0003o0:_Jn02[f_P00P000?l;0;?Qm`80003o5@3oofH00`000?l0oomV
0?ooIP0L0?ooIP030000o`3oofH0oomV00@0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH0:`3o
ofH20000o`X0`m_[00<0003o0;oAj02odNP03`2odNP010000?l0_<oX0000o`000?lD0;[7i0030000
o`2ga^H0]lKV0080003o402e_n800`000?l0/koT0;>oi0060;>oi0<0003o202b^n000`000?l0/;cR
0;2lhP0@0;2lhP<0003o4@2_^n800`000?l0[;gV0:bmiP080:bmiP<0003o1P2__N@00`000?l0[L7X
0:g1j00@0:g1j0<0003o4P2^an`00`000?l0Z/gb0:[=lP020000oa40/M;a0P000?l;0;?Qm`80003o
5`3oofH00`000?l0oomV0?ooIP0L0?ooIP030000o`3oofH0oomV00@0oomV0@3oool001H0oomV0P00
0?l]0?ooIP80003o1P33fn/20000oa<0_m7X00<0003o0;[7i02jan@05@2jan@20000oa<0]KoR00<0
003o0;>oi02c_n@00`2c_n@20000o``0/[_P00<0003o0;2lhP2`_>803@2`_>820000o`80/KWO00<0
003o0:nkhP2_^n80402_^n800`000?l0[;gV0:bmiP040:bmiP<0003o2P2__N@00`000?l0[L7X0:g1
j00=0:g1j080003o0P2a`^H00`000?l0[/O/0:k7k00@0:k7k0<0003o4@2ad_420000o`030;WGl000
0?l0003o00P0/n7g0P000?lJ0?ooIP030000o`3oofH0oomV01/0oomV00<0003o0?ooIP3oofH0103o
ofH10?ooo`00603oofH00`000?l0oomV0?ooIP0/0?ooIP80003o0P33fn/20000oa<0_m7X0P000?l0
0`2lb><0003o0;[7i00C0;[7i080003o00<0^;oP0000o`2e_n804`2e_n800`000?l0/koT0;>oi002
0000o`h0/[_P00<0003o0;2lhP2`_>802P2`_>830000o`D0/KWO00<0003o0:nkhP2_^n80402_^n80
0`000?l0[;gV0:bmiP030000o`d0[kgT00<0003o0:g1j02]`NP02P2]`NP30000o`D0/L;V00<0003o
0:k7k02^an`03@2^an`20000o`80]<_[00<0003o0;7Bl@2ad_403@2ad_420000o`D0^MO`00<0003o
0;?Qm`2chOL00`2chOL20000oad0oomV00<0003o0?ooIP3oofH06P3oofH00`000?l0oomV0?ooIP04
0?ooIP40oooo000I0?ooIP030000o`3oofH0oomV02d0oomV0P000?lC0;oAj080003o102lb><20000
oa00^/OT0P000?l40;Roh0030000o`2e_n80]KoR0180]KoR0P000?lA0;:kh0030000o`2`_>80/;cR
00L0/;cR0P000?l90;6ig`030000o`2_^n80[k_R00l0[k_R0`000?lA0:nmi0030000o`2]`NP0[L7X
00L0[L7X0P000?l90;72iP030000o`2^an`0[/O/00X0[/O/0P000?l50;C;j`030000o`2ad_40/M;a
00X0/M;a0P000?l80;WGl080003o00<0/n7g0000o`000?l0803oofH00`000?l0oomV0?ooIP0I0?oo
IP030000o`3oofH0oomV00@0oomV0@3oool001X0oomV00<0003o0?ooIP3oofH0;P3oofH20000o`l0
_m7X0P000?l80;c8h`030000o`2jan@0^/OT00/0^/OT0P000?l70;Roh0030000o`2e_n80]KoR00l0
]KoR0P000?l00`2d^]d0003o0;:kh00A0;:kh0030000o`2`_>80/;cR00<0/;cR0`000?l<0;6ig`03
0000o`2_^n80[k_R00`0[k_R0P000?l20;:ig`030000o`2__N@0[kgT0100[kgT00<0003o0:g1j02]
`NP00`2]`NP30000o``0/L;V00<0003o0:k7k02^an`01P2^an`30000o`P0]<_[0P000?l80;7Bl@80
003o302ieo000`000?l0oomV0?ooIP0P0?ooIP030000o`3oofH0oomV01T0oomV00<0003o0?ooIP3o
ofH0103oofH10?ooo`006`3oofH00`000?l0oomV0?ooIP0_0?ooIP80003o302odNP00`000?l0_<SS
0;c8h`090;c8h`030000o`2jan@0^/OT00T0^/OT00<0003o0;Roh02h_n00202h_n000`000?l0]KoR
0;FohP0<0;FohP80003o102d^]d00`000?l0/[_P0;:kh00@0;:kh0030000o`2`_>80/;cR0080003o
3`2a^Ml00`000?l0[k_R0:nkhP0:0:nkhP80003o1@2b^Ml00`000?l0[kgT0:nmi00@0:nmi0030000
o`2]`NP0[L7X0080003o402a`^H00`000?l0[/O/0:k7k0030:k7k080003o3@2dbn/00`000?l0/M;a
0;7Bl@030;7Bl@80003o302ieo020000ob@0oomV00<0003o0?ooIP3oofH0603oofH00`000?l0oomV
0?ooIP040?ooIP40oooo000L0?ooIP80003o<@3oofH00`000?l0_m7X0;oAj0070;oAj080003o3@2l
b><00`000?l0^/OT0;[7i0060;[7i080003o302h_n000`000?l0]KoR0;FohP090;FohP80003o1P2d
^]d00`000?l0/[_P0;:kh00A0;:kh080003o4P2a^Ml00`000?l0[k_R0:nkhP060:nkhP<0003o202b
^Ml00`000?l0[kgT0:nmi00?0:nmi0<0003o4`2a`^H00`000?l0[/O/0:k7k0020000oa00]<_[00<0
003o0;7Bl@2ad_400P000?l<0;WGl080003o9`3oofH00`000?l0oomV0?ooIP0H0?ooIP030000o`3o
ofH0oomV00<0oomV0@3oool001h0oomV00<0003o0?ooIP3oofH0;`3oofH20000o`D0_m7X0P000?l@
0;c8h`80003o102jan@20000o`l0^;oP00<0003o0;FohP2e_n801P2e_n820000o`T0];[M00<0003o
0;:kh02b^n003P2b^n020000o`030;>gf`000?l0/KWO0180/KWO00<0003o0:nkhP2_^n800`2_^n82
0000o``0/[WO00<0003o0:nmi02__N@0302__N@20000o`80/kgQ00<0003o0;72iP2a`^H04@2a`^H3
0000oa<0]<_[0P000?l<0;WGl080003o:P3oofH00`000?l0oomV0?ooIP0G0?ooIP030000o`3oofH0
oomV00<0oomV0@3oool001l0oomV00<0003o0?ooIP3oofH0<03oofH20000o`030;oAj0000?l0003o
01@0_<SS00@0003o0;[7i0000?l0003o4P2h_n000`000?l0]KoR0;FohP030;FohP80003o302d^]d0
0`000?l0/[_P0;:kh00;0;:kh080003o102c]m/00`000?l0/KWO0;6ig`0A0;6ig`030000o`2_^n80
[k_R0080003o3P2b^Ml00`000?l0[kgT0:nmi00:0:nmi080003o1@2c_N400`000?l0/L;V0;72iP0>
0;72iP80003o0P2g`n@00`000?l0]<_[0;C;j`0?0;C;j`80003o00<0^lkX0000o`2ieo002P2ieo00
0`000?l0oomV0?ooIP0Z0?ooIP030000o`3oofH0oomV01L0oomV00<0003o0?ooIP3oofH00`3oofH1
0?ooo`00803oofH00`000?l0oomV0?ooIP0a0?ooIP030000o`2lb><0_<SS01D0_<SS00<0003o0;Ro
h02h_n004`2h_n000`000?l0]KoR0;FohP020000o`l0];[M00<0003o0;:kh02b^n00202b^n020000
o`L0/kOK00<0003o0;6ig`2a^Ml04@2a^Ml20000oa40/[WO00<0003o0:nmi02__N@01P2__N@30000
o`P0/kgQ00<0003o0;72iP2a`^H02`2a`^H20000o`D0]l?T00<0003o0;C;j`2dbn/0302dbn/20000
o`@0^lkX00<0003o0;WGl02ieo001P2ieo020000obh0oomV00<0003o0?ooIP3oofH05P3oofH00`00
0?l0oomV0?ooIP030?ooIP40oooo000Q0?ooIP80003o<P3oofH20000oa<0_<SS0P000?l00`2j_mh0
003o0;Roh00D0;Roh080003o4P2d^]d00`000?l0/[_P0;:kh0050;:kh080003o2P2c]m/00`000?l0
/KWO0;6ig`0>0;6ig`80003o00<0/kKK0000o`2b^Ml04@2b^Ml00`000?l0[kgT0:nmi0030:nmi080
003o2`2c_N400`000?l0/L;V0;72iP090;72iP80003o202g`n@00`000?l0]<_[0;C;j`090;C;j`80
003o1`2kc^P20000o`@0^MO`0P000?la0?ooIP030000o`3oofH0oomV01D0oomV00<0003o0?ooIP3o
ofH00`3oofH10?ooo`008`3oofH00`000?l0oomV0?ooIP0a0?ooIP030000o`2lb><0_<SS00h0_<SS
0P000?l40;ZogP030000o`2h_n00^;oP0100^;oP0P000?l00`2g^M/0003o0;Bjg@0A0;Bjg@030000
o`2b^n00/[_P00<0/[_P0P000?l<0;>gf`030000o`2a^Ml0/KWO00`0/KWO0P000?l30;>ff`030000
o`2b^Ml0/[WO0140/[WO00<0003o0:nmi02__N@00P000?l>0;>mh@030000o`2a`^H0/L;V00H0/L;V
0P000?l;0;O3i0030000o`2dbn/0]<_[00H0]<_[0P000?l;0;_>j0040000o`2ieo00003o0000oc@0
oomV00<0003o0?ooIP3oofH0503oofH00`000?l0oomV0?ooIP030?ooIP40oooo000T0?ooIP030000
o`3oofH0oomV0340oomV00<0003o0;c8h`2lb><02`2lb><20000o`L0^[oN00<0003o0;Roh02h_n00
3@2h_n020000o`@0]kWK00<0003o0;Bjg@2d^]d0402d^]d00`000?l0/[_P0;:kh0020000o`l0/kOK
00<0003o0;6ig`2a^Ml02@2a^Ml20000o`H0/kKK00<0003o0;:ig`2b^Ml0402b^Ml30000oa40/kgQ
00<0003o0;72iP2a`^H00`2a`^H20000o`h0]l?T00<0003o0;C;j`2dbn/00`2dbn/20000o`h0^lkX
00<0003o0?ooIP3oofH0=03oofH00`000?l0oomV0?ooIP0D0?ooIP030000o`3oofH0oomV00<0oomV
0@3oool002D0oomV00<0003o0?ooIP3oofH0<@3oofH20000o`T0_<SS0P000?l:0;ZogP80003o2`2h
_n020000o`H0]kWK00<0003o0;Bjg@2d^]d04@2d^]d20000oa80/kOK00<0003o0;6ig`2a^Ml01P2a
^Ml20000o`T0/kKK00<0003o0;:ig`2b^Ml03@2b^Ml20000o`80]KSL00<0003o0;>mh@2c_N40402c
_N400`000?l0/L;V0;72iP020000oa40]l?T00<0003o0;C;j`2dbn/00P000?l>0;_>j080003o>03o
ofH00`000?l0oomV0?ooIP0D0?ooIP030000o`3oofH0oomV0080oomV0@3oool002H0oomV0P000?lc
0?ooIP030000o`2lb><0_<SS00@0_<SS0P000?l>0;ZogP030000o`2h_n00^;oP00H0^;oP0P000?l9
0;Nif`030000o`2d^]d0];[M00h0];[M0P000?l00`2e]=P0003o0;>gf`0B0;>gf`030000o`2a^Ml0
/KWO00<0/KWO0P000?l;0;>ff`030000o`2b^Ml0/[WO00/0/[WO0P000?l50;Fhg0030000o`2c_N40
/kgQ0100/kgQ0P000?lD0;O3i080003o3P2kc^P20000oc/0oomV00<0003o0?ooIP3oofH04`3oofH0
0`000?l0oomV0?ooIP020?ooIP40oooo000X0?ooIP030000o`3oofH0oomV0340oomV0P000?l20;c8
h`80003o4@2j_mh00`000?l0^;oP0;Roh0030;Roh080003o302g^M/00`000?l0];[M0;Bjg@0;0;Bj
g@80003o102e]=P00`000?l0/kOK0;>gf`0A0;>gf`030000o`2a^Ml0/KWO0080003o3P2c]]/00`00
0?l0/[WO0;:ig`080;:ig`80003o1`2e^=`00`000?l0/kgQ0;>mh@0>0;>mh@80003o00<0^;gM0000
o`2g`n@04@2g`n@20000o`030;c5h@000?l0^lkX00/0^lkX0P000?ln0?ooIP030000o`3oofH0oomV
0180oomV00<0003o0?ooIP3oofH00P3oofH10?ooo`00:@3oofH00`000?l0oomV0?ooIP0b0?ooIP80
003o502j_mh00`000?l0^;oP0;Roh0020000o`l0]kWK00<0003o0;Bjg@2d^]d0202d^]d20000o`H0
]KCH00<0003o0;>gf`2c]m/04@2c]m/30000oa40/kKK00<0003o0;:ig`2b^Ml01@2b^Ml20000o`X0
]KSL00<0003o0;>mh@2c_N402`2c_N420000o`@0^;gM00<0003o0;O3i02g`n@03@2g`n@20000o`@0
_<GQ00<0003o0;_>j02kc^P0202kc^P00`000?l0oomV0?ooIP0n0?ooIP030000o`3oofH0oomV0180
oomV00<0003o0?ooIP3oofH00P3oofH10?ooo`00:P3oofH00`000?l0oomV0?ooIP0b0?ooIP030000
o`2j_mh0^[oN01<0^[oN0P000?lB0;Nif`030000o`2d^]d0];[M00D0];[M0P000?l90;Fdf0030000
o`2c]m/0/kOK00h0/kOK0P000?l20;Bce`030000o`2c]]/0/kKK0100/kKK00<0003o0;:ig`2b^Ml0
0P2b^Ml20000o`d0]KSL00<0003o0;>mh@2c_N40202c_N420000o`L0^;gM00<0003o0;O3i02g`n@0
2P2g`n@20000o`L0_<GQ00<0003o0;_>j02kc^P01@2kc^P20000od80oomV00<0003o0?ooIP3oofH0
4@3oofH00`000?l0oomV0?ooIP020?ooIP40oooo000[0?ooIP80003o<`3oofH00`000?l0^[oN0;Zo
gP0@0;ZogP80003o00<0^;OH0000o`2g^M/04@2g^M/00`000?l0];[M0;Bjg@030;Bjg@80003o302e
]=P00`000?l0/kOK0;>gf`0;0;>gf`80003o102d/mL00`000?l0/kKK0;>ff`0@0;>ff`030000o`2b
^Ml0/[WO0080003o402e^=`00`000?l0/kgQ0;>mh@050;>mh@80003o2@2h_Md00`000?l0]l?T0;O3
i0080;O3i080003o2P2laN400`000?l0^lkX0;_>j0020;_>j080003oA@3oofH00`000?l0oomV0?oo
IP0@0?ooIP030000o`3oofH0oomV0080oomV0@3oool002d0oomV00<0003o0?ooIP3oofH0<@3oofH0
0`000?l0^[oN0;ZogP0=0;ZogP80003o102h]mP00`000?l0]kWK0;Nif`0@0;Nif`030000o`2d^]d0
];[M0080003o3`2e]=P00`000?l0/kOK0;>gf`080;>gf`80003o1`2d/mL00`000?l0/kKK0;>ff`0@
0;>ff`80003o4P2e^=`00`000?l0/kgQ0;>mh@030;>mh@80003o302h_Md00`000?l0]l?T0;O3i005
0;O3i080003o3@2laN4010000?l0^lkX0000o`000?m70?ooIP030000o`3oofH0oomV0100oomV00<0
003o0?ooIP3oofH00P3oofH10?ooo`00;P3oofH00`000?l0oomV0?ooIP0a0?ooIP030000o`2j_mh0
^[oN00X0^[oN0P000?l60;Rgf0030000o`2g^M/0]kWK0140]kWK0P000?lB0;Fdf0030000o`2c]m/0
/kOK00D0/kOK0P000?l:0;Bce`030000o`2c]]/0/kKK00d0/kKK0P000?l00`2f]=L0003o0;Fhg00B
0;Fhg0030000o`2c_N40/kgQ0080003o3`2h_Md00`000?l0]l?T0;O3i0020;O3i080003o402laN40
0`000?l0oomV0?ooIP180?ooIP030000o`3oofH0oomV0100oomV00@0003o0?ooIP3oofH0oomV0@3o
ool002l0oomV00<0003o0?ooIP3oofH0<@3oofH00`000?l0^[oN0;ZogP080;ZogP030000o`2h]mP0
^;OH00L0^;OH00<0003o0;Nif`2g^M/03P2g^M/20000o`030;Jbe@000?l0]KCH0140]KCH00<0003o
0;>gf`2c]m/00`2c]m/20000o``0];?G00<0003o0;>ff`2c]]/02`2c]]/20000o`@0][CG00<0003o
0;Fhg02e^=`04@2e^=`20000oa80^;gM00@0003o0;O3i0000?l0003o402laN420000od`0oomV00<0
003o0?ooIP3oofH03`3oofH010000?l0oomV0?ooIP3oofH10?ooo`00<03oofH00`000?l0oomV0?oo
IP0a0?ooIP030000o`2j_mh0^[oN00D0^[oN0P000?l;0;Rgf0030000o`2g^M/0]kWK00/0]kWK0P00
0?l40;Jbe@030000o`2e]=P0]KCH0100]KCH00<0003o0;>gf`2c]m/00P000?l?0;Bce`030000o`2c
]]/0/kKK00P0/kKK0P000?l70;Jde`030000o`2e^=`0]KSL00h0]KSL0P000?l00`2h]mP0003o0;Rm
g@0B0;Rmg@030000o`2laN40_<GQ00l0_<GQ00<0003o0?ooIP3oofH0C@3oofH00`000?l0oomV0?oo
IP0>0?ooIP040000o`3oofH0oomV0?ooIP40oooo000a0?ooIP80003o<P3oofH00`000?l0^[oN0;Zo
gP020;ZogP80003o3P2h]mP00`000?l0]kWK0;Nif`080;Nif`80003o1P2f/]D00`000?l0]KCH0;Fd
f00A0;Fdf080003o4P2d/mL00`000?l0/kKK0;>ff`050;>ff`80003o2P2f]=L00`000?l0]KSL0;Fh
g00;0;Fhg080003o102h]mP00`000?l0^;gM0;Rmg@0>0;Rmg@80003o00<0_;gJ0000o`2laN403@2l
aN420000oe00oomV00<0003o0?ooIP3oofH03P3oofH010000?l0oomV0?ooIP3oofH10?ooo`00<`3o
ofH00`000?l0oomV0?ooIP0`0?ooIP040000o`2j_mh0003o0000oa40^;OH00<0003o0;Nif`2g^M/0
1@2g^M/20000o`T0][;E00<0003o0;Fdf02e]=P03P2e]=P20000o`030;J`d`000?l0];?G0180];?G
00<0003o0;>ff`2c]]/00P2c]]/20000o``0][CG00<0003o0;Fhg02e^=`02@2e^=`20000o`H0^;OH
00<0003o0;Rmg@2h_Md0302h_Md20000o`@0_;gJ00<0003o0;c5h@2laN402P2laN400`000?l0oomV
0?ooIP1A0?ooIP030000o`3oofH0oomV00d0oomV00@0003o0?ooIP3oofH0oomV0@3oool003@0oomV
00<0003o0?ooIP3oofH0<03oofH00`000?l0^;OH0;Rgf00A0;Rgf0030000o`2g^M/0]kWK00<0]kWK
0P000?l<0;Jbe@030000o`2e]=P0]KCH00/0]KCH0P000?l30;J`d`030000o`2d/mL0];?G0140];?G
00<0003o0;>ff`2c]]/00P000?l?0;Jde`030000o`2e^=`0]KSL00H0]KSL0P000?l90;Rgf0030000
o`2h_Md0^;gM00T0^;gM0P000?l70;bmfP030000o`2laN40_<GQ00L0_<GQ0P000?mE0?ooIP030000
o`3oofH0oomV00`0oomV00@0003o0?ooIP3oofH0oomV0@3oool003D0oomV00<0003o0?ooIP3oofH0
<03oofH00`000?l0^;OH0;Rgf00A0;Rgf0030000o`2g^M/0]kWK0080003o3`2f/]D00`000?l0]KCH
0;Fdf0080;Fdf080003o1P2f/=<00`000?l0];?G0;Bce`0A0;Bce`80003o4P2f]=L00`000?l0]KSL
0;Fhg0030;Fhg080003o302h]mP00`000?l0^;gM0;Rmg@070;Rmg@030000o`2l_MX0_;gJ00P0_;gJ
00<0003o0;c5h@2laN40102laN420000oeP0oomV00<0003o0?ooIP3oofH02`3oofH010000?l0oomV
0?ooIP3oofH10?ooo`00=P3oofH20000oc40oomV00<0003o0;Rgf02h]mP04@2h]mP20000oa80][;E
00<0003o0;Fdf02e]=P01@2e]=P20000o`T0][3C00<0003o0;Bce`2d/mL03P2d/mL20000o`030;J`
d`000?l0][CG0180][CG00<0003o0;Fhg02e^=`00P000?l?0;Rgf0030000o`2h_Md0^;gM00@0^;gM
0P000?l<0;bmfP030000o`2laN40_<GQ0080_<GQ00<0003o0?ooIP3oofH0F03oofH00`000?l0oomV
0?ooIP0<0?ooIP030000o`3oofH0oomV0040oooo000h0?ooIP030000o`3oofH0oomV02h0oomV00<0
003o0;Rgf02h]mP03`2h]mP20000o`030;Nad`000?l0][;E0140][;E00<0003o0;Fdf02e]=P00`2e
]=P20000o``0][3C00<0003o0;Bce`2d/mL02`2d/mL20000o`@0][3C00<0003o0;Jde`2f]=L04@2f
]=L20000oa40^;OH00<0003o0;Rmg@2h_Md00P2h_Md20000o`l0_;gJ00@0003o0;c5h@000?l0003o
G03oofH00`000?l0oomV0?ooIP0;0?ooIP030000o`3oofH0oomV0040oooo000i0?ooIP030000o`3o
ofH0oomV02h0oomV00<0003o0;Rgf02h]mP0302h]mP20000o`@0]k7C00<0003o0;Jbe@2f/]D0402f
/]D00`000?l0]KCH0;Fdf0020000o`h0][3C00<0003o0;Bce`2d/mL02@2d/mL20000o`H0][3C00<0
003o0;Jde`2f]=L03`2f]=L20000o`030;Vbd`000?l0^;OH0140^;OH00@0003o0;Rmg@000?l0003o
4P2l_MX00`000?l0oomV0?ooIP1M0?ooIP030000o`3oofH0oomV00X0oomV00<0003o0?ooIP3oofH0
0@3oool003X0oomV00<0003o0?ooIP3oofH0;P3oofH00`000?l0^;OH0;Rgf0090;Rgf080003o1P2g
/M<00`000?l0][;E0;Jbe@0A0;Jbe@80003o4@2f/=<00`000?l0];?G0;Bce`070;Bce`030000o`2f
/=<0][3C00L0][3C00<0003o0;Jde`2f]=L0302f]=L20000o`<0^K;C00<0003o0;Rgf02h]mP04@2h
]mP00`000?l0_;gJ0;bmfP0@0;bmfP80003oH@3oofH00`000?l0oomV0?ooIP090?ooIP030000o`3o
ofH0oomV0040oooo000k0?ooIP80003o;`3oofH00`000?l0^;OH0;Rgf0070;Rgf0030000o`2g/M<0
]k7C00L0]k7C00<0003o0;Jbe@2f/]D03P2f/]D20000o`030;J^d0000?l0][3C0140][3C00<0003o
0;Bce`2d/mL0102d/mL20000o`/0][3C00<0003o0;Jde`2f]=L02@2f]=L20000o`H0^K;C00<0003o
0;Rgf02h]mP03P2h]mP20000o`030;bfe0000?l0_;gJ00l0_;gJ00<0003o0?ooIP3oofH0H@3oofH0
0`000?l0oomV0?ooIP090?ooIP030000o`3oofH0oomV0040oooo000m0?ooIP030000o`3oofH0oomV
02d0oomV00<0003o0;Rgf02h]mP0102h]mP20000o`/0]k7C00<0003o0;Jbe@2f/]D02`2f/]D20000
o`@0]Zk@00<0003o0;J`d`2f/=<0402f/=<010000?l0];?G0;Bce`2d/mL20000o`h0][3C00<0003o
0;Jde`2f]=L01`2f]=L00`000?l0^K;C0;Vbd`070;Vbd`030000o`2h]mP0^;OH00/0^;OH0P000?l4
0;bfe0030000o`2l_MX0_;gJ00`0_;gJ00<0003o0?ooIP3oofH0H`3oofH00`000?l0oomV0?ooIP08
0?ooIP030000o`3oofH0oomV0040oooo000n0?ooIP030000o`3oofH0oomV02`0oomV00<0003o0;Rg
f02h]mP00P2h]mP20000o`h0]k7C00<0003o0;Jbe@2f/]D02@2f/]D00`000?l0]Zk@0;J^d0040;J^
d0030000o`2f/=<0][3C0100][3C00@0003o0;Bce`000?l0003o4@2f/=<00`000?l0][CG0;Jde`04
0;Jde`80003o2P2i/]<00`000?l0^;OH0;Rgf0090;Rgf080003o1P2l]]@00`000?l0_;gJ0;bmfP0:
0;bmfP80003oI`3oofH00`000?l0oomV0?ooIP070?ooIP030000o`3oofH0oomV0040oooo000o0?oo
IP030000o`3oofH0oomV02`0oomV00@0003o0;Rgf0000?l0003o4@2g/M<00`000?l0][;E0;Jbe@06
0;Jbe@80003o202f[]000`000?l0][3C0;J`d`0@0;J`d`030000o`2f/=<0][3C0140][3C00<0003o
0;Jde`2f]=L00P2f]=L20000o`d0^K;C00<0003o0;Rgf02h]mP01`2h]mP00`000?l0_;KD0;bfe007
0;bfe0030000o`2l_MX0_;gJ00P0_;gJ00<0003o0?ooIP3oofH0I`3oofH00`000?l0oomV0?ooIP08
0?ooIP40003o0@3oofH10?ooo`00@03oofH20000obd0oomV00<0003o0;Nad`2g/M<04P2g/M<00`00
0?l0][;E0;Jbe@040;Jbe@030000o`2f[]00]Zk@00T0]Zk@00<0003o0;J`d`2f/=<03@2f/=<20000
o`030;N/c`000?l0][3C0180][3C00@0003o0;Jde`000?l0003o402i/]<00`000?l0^;OH0;Rgf004
0;Rgf080003o2`2l]]@00`000?l0_;gJ0;bmfP050;bmfP80003oJ`3oofH00`000?l0oomV0?ooIP07
0?ooIP40003o0@3oofH10?ooo`00@P3oofH00`000?l0oomV0?ooIP0[0?ooIP030000o`2g/M<0]k7C
0140]k7C00<0003o0;Jbe@2f/]D00P2f/]D20000o`d0]Zk@00<0003o0;J`d`2f/=<02P2f/=<20000
o`<0]jc?00<0003o0;J`d`2f/=<04P2f/=<00`000?l0^K;C0;Vbd`0A0;Vbd`040000o`2h]mP0^;OH
0;Rgf080003o3P2l]]@00`000?l0_;gJ0;bmfP030;bmfP030000o`3oofH0oomV06`0oomV00<0003o
0?ooIP3oofH01P3oofH10000o`40oomV0@3oool004<0oomV00<0003o0?ooIP3oofH0:`3oofH00`00
0?l0]k7C0;Nad`0A0;Nad`040000o`2f/]D0003o0000oa00]Zk@00<0003o0;J`d`2f/=<01`2f/=<2
0000o`H0]jc?00<0003o0;J`d`2f/=<03`2f/=<20000o`030;R]cP000?l0^K;C0140^K;C00@0003o
0;Rgf0000?l0003o402l]]@00`000?l0_;gJ0;bmfP020;bmfP030000o`3oofH0oomV06h0oomV00<0
003o0?ooIP3oofH01@3oofH10000o`40oomV0@3oool004@0oomV00<0003o0?ooIP3oofH0:P3oofH0
0`000?l0]k7C0;Nad`0B0;Nad`030000o`2f[]00]Zk@0140]Zk@00<0003o0;J`d`2f/=<0102f/=<2
0000o`T0]jc?00<0003o0;J`d`2f/=<03@2f/=<01@000?l0^:g>0;R]cP2h[Lh0003o01<0^K;C00<0
003o0;bfe02l]]@04@2l]]@010000?l0_;gJ0000o`000?ma0?ooIP030000o`3oofH0oomV00D0oomV
0@000?l10?ooIP40oooo00150?ooIP80003o:`3oofH00`000?l0]k7C0;Nad`0?0;Nad`80003o00<0
]j_=0000o`2f[]004@2f[]000`000?l0][3C0;J`d`020;J`d`80003o302g[<l00`000?l0][3C0;J`
d`0:0;J`d`80003o1@2h[Lh00`000?l0^K;C0;Vbd`0>0;Vbd`80003o00<0^k3?0000o`2l]]@04P2l
]]@00`000?l0oomV0?ooIP1b0?ooIP030000o`3oofH0oomV00@0oomV0@000?l10?ooIP40oooo0017
0?ooIP030000o`3oofH0oomV02T0oomV00<0003o0;Nad`2g/M<0302g/M<20000o`<0]j_=00<0003o
0;J^d02f[]004@2f[]0010000?l0][3C0000o`000?l>0;N/c`030000o`2f/=<0][3C00T0][3C00<0
003o0;R]cP2h[Lh01P2h[Lh00`000?l0^K;C0;Vbd`0<0;Vbd`030000o`2k/<l0^k3?0080^k3?00<0
003o0;bfe02l]]@03P2l]]@20000ogH0oomV00<0003o0?ooIP3oofH00`3oofH10000o`40oomV0@3o
ool004P0oomV00<0003o0?ooIP3oofH0:@3oofH00`000?l0]k7C0;Nad`090;Nad`80003o1P2gZld0
0`000?l0]Zk@0;J^d00A0;J^d0030000o`2g[<l0]jc?00l0]jc?00<0003o0;J`d`2f/=<01P2f/=<2
0000o`X0^:g>00<0003o0;Vbd`2i/]<02@2i/]<20000o`D0^k3?00<0003o0;bfe02l]]@03@2l]]@0
0`000?l0oomV0?ooIP1g0?ooIP030000o`3oofH0oomV00<0oomV0@000?l10?ooo`00B@3oofH00`00
0?l0oomV0?ooIP0Y0?ooIP030000o`2g/M<0]k7C00L0]k7C00<0003o0;N[c@2gZld01`2gZld00`00
0?l0]Zk@0;J^d00>0;J^d080003o00<0]jW;0000o`2g[<l0402g[<l00`000?l0][3C0;J`d`030;J`
d`80003o302h[Lh00`000?l0^K;C0;Vbd`080;Vbd`030000o`2k/<l0^k3?00H0^k3?00<0003o0;bf
e02l]]@02P2l]]@20000ogX0oomV00<0003o0?ooIP3oofH00`3oofH10000o`40oooo001:0?ooIP03
0000o`3oofH0oomV02T0oomV00<0003o0;Nad`2g/M<0102g/M<20000o`X0]j_=00<0003o0;J^d02f
[]003@2f[]001@000?l0]jW;0;NYb`2gZL/0003o0180]jc?00D0003o0;J`d`2f/=<0][3C0000o`0?
0;R]cP030000o`2i/]<0^K;C00H0^K;C00<0003o0;^`c`2k/<l0202k/<l00`000?l0_;KD0;bfe008
0;bfe0030000o`3oofH0oomV07/0oomV00<0003o0?ooIP3oofH00P3oofH10000o`40oooo001;0?oo
IP80003o:@3oofH00`000?l0]k7C0;Nad`020;Nad`80003o3@2gZld00`000?l0]Zk@0;J^d00:0;J^
d080003o1@2gZL/00`000?l0]jc?0;N/c`0?0;N/c`040000o`2f/=<0003o0000oa40^:g>00<0003o
0;Vbd`2i/]<00`2i/]<20000o``0^k3?00<0003o0;bfe02l]]@01P2l]]@00`000?l0oomV0?ooIP1m
0?ooIP050000o`3oofH0oomV0?ooIP000?l00@3oool004d0oomV00<0003o0?ooIP3oofH09`3oofH0
10000?l0]k7C0000o`000?l@0;N[c@030000o`2f[]00]Zk@00P0]Zk@00<0003o0;NYb`2gZL/01@2g
ZL/00`000?l0]jc?0;N/c`0@0;N/c`030000o`2h[Lh0^:g>0180^:g>00D0003o0;Vbd`2i/]<0^K;C
0000o`0?0;^`c`030000o`2l]]@0_;KD00<0_;KD0P000?n10?ooIP040000o`3oofH0oomV0000o`40
oooo001>0?ooIP030000o`3oofH0oomV02L0oomV00<0003o0;N[c@2gZld0402gZld00`000?l0]Zk@
0;J^d0060;J^d080003o2@2gZL/00`000?l0]jc?0;N/c`0=0;N/c`80003o00<0^:W:0000o`2h[Lh0
4P2h[Lh010000?l0^K;C0000o`000?l@0;^`c`030000o`2l]]@0_;KD0080_;KD00<0003o0?ooIP3o
ofH0P@3oofH010000?l0oomV0?ooIP000?l10?ooo`00C`3oofH00`000?l0oomV0?ooIP0W0?ooIP03
0000o`2gZld0]j_=0100]j_=00<0003o0;J^d02f[]000`2f[]020000o`/0]jW;00<0003o0;N/c`2g
[<l0302g[<l01@000?l0^:W:0;RYbP2hZLX0003o01@0^:g>00<0003o0;^`c`2k/<l04@2k/<l01000
0?l0_;KD0000o`000?n50?ooIP030000o`3oofH0003o0040oooo001@0?ooIP80003o9`3oofH00`00
0?l0]j_=0;N[c@0A0;N[c@050000o`2f[]00]Zk@0;J^d0000?l03P2gZL/00`000?l0]jc?0;N/c`09
0;N/c`80003o1@2hZLX00`000?l0^:g>0;R]cP0?0;R]cP80003o00<0^j_:0000o`2k/<l04P2k/<l0
0`000?l0oomV0?ooIP260?ooIP40003o0@3oofH10000o`00DP3oofH00`000?l0oomV0?ooIP0U0?oo
IP030000o`2gZld0]j_=0100]j_=00@0003o0;J^d0000?l0003o3`2gZL/00`000?l0]jc?0;N/c`08
0;N/c`030000o`2hZLX0^:W:00H0^:W:00<0003o0;R]cP2h[Lh03@2h[Lh01@000?l0^j_:0;^[bP2k
ZlX0003o0140^k3?0P000?n:0?ooIP80003o001C0?ooIP030000o`3oofH0oomV02@0oomV00<0003o
0;N[c@2gZld04@2gZld00`000?l0]jW;0;NYb`0@0;NYb`030000o`2g[<l0]jc?00D0]jc?0P000?l9
0;RYbP030000o`2h[Lh0^:g>00`0^:g>00<0003o0;^[bP2kZlX00`2kZlX00`000?l0^k3?0;^`c`0=
0;^`c`030000o`3oofH0oomV08X0oomV0P000?l005@0oomV00<0003o0?ooIP3oofH0903oofH00`00
0?l0]j_=0;N[c@0>0;N[c@80003o00<0]jK80000o`2gZL/0402gZL/00`000?l0]jc?0;N/c`030;N/
c`80003o302hZLX00`000?l0^:g>0;R]cP090;R]cP80003o1`2kZlX00`000?l0^k3?0;^`c`0;0;^`
c`030000o`3oofH0oomV08/0oomV0P000?l005D0oomV0P000?lU0?ooIP030000o`2gZld0]j_=00`0
]j_=00D0003o0;NVb02gY/P0]jK80000o`0B0;NYb`050000o`2g[<l0]jc?0;N/c`000?l03`2hZLX0
0`000?l0^:g>0;R]cP070;R]cP030000o`2kZlX0^j_:00L0^j_:00<0003o0;^`c`2k/<l02@2k/<l2
0000ohX0oomV10000?l10?ooIP40oooo001G0?ooIP030000o`3oofH0oomV0280oomV00<0003o0;N[
c@2gZld02P2gZld20000o`D0]jK800<0003o0;NYb`2gZL/03`2gZL/010000?l0]jc?0000o`000?l@
0;RYbP030000o`2h[Lh0^:g>00D0^:g>0P000?l;0;^[bP030000o`2k/<l0^k3?00L0^k3?00<0003o
0?ooIP3oofH0QP3oofH40000o`D0oomV0@3oool005P0oomV00<0003o0?ooIP3oofH08P3oofH00`00
0?l0]j_=0;N[c@080;N[c@030000o`2gY/P0]jK800D0]jK800<0003o0;NYb`2gZL/0402gZL/00`00
0?l0^:W:0;RYbP0A0;RYbP030000o`2h[Lh0^:g>00<0^:g>00<0003o0;^[bP2kZlX02`2kZlX00`00
0?l0^k3?0;^`c`050;^`c`80003oQ@3oofH40000o`T0oomV0@3oool005T0oomV00<0003o0?ooIP3o
ofH08P3oofH00`000?l0]j_=0;N[c@050;N[c@80003o2@2gY/P00`000?l0]jW;0;NYb`0=0;NYb`80
003o00<0^:K70000o`2hZLX04P2hZLX01@000?l0^:g>0;R]cP2h[Lh0003o00l0^j_:00<0003o0;^`
c`2k/<l00`2k/<l00`000?l0oomV0?ooIP210?ooIP@0003o3@3oofH10?ooo`00FP3oofH20000ob80
oomV00<0003o0;N[c@2gZld00`2gZld20000o``0]jK800<0003o0;NYb`2gZL/02`2gZL/01@000?l0
^:K70;RVa`2hY/L0003o01<0^:W:00@0003o0;R]cP000?l0003o4@2kZlX01@000?l0^k3?0;^`c`2k
/<l0003o0800oomV10000?lA0?ooIP40oooo001L0?ooIP030000o`3oofH0oomV0200oomV00D0003o
0;N[c@2gZld0]j_=0000o`0>0;NVb0030000o`2gZL/0]jW;00T0]jW;0P000?l50;RVa`030000o`2h
ZLX0^:W:0140^:W:00<0003o0;^[bP2kZlX04@2kZlX010000?l0^k3?0000o`000?mm0?ooIP@0003o
5@3oofH10?ooo`00G@3oofH00`000?l0oomV0?ooIP0O0?ooIP040000o`2gZld0003o0000oa00]jK8
00<0003o0;NYb`2gZL/01`2gZL/00`000?l0^:K70;RVa`060;RVa`030000o`2hZLX0^:W:00h0^:W:
0P000?l00`2jYlH0003o0;^[bP0B0;^[bP030000o`3oofH0oomV07X0oomV0`000?lI0?ooIP40oooo
001N0?ooIP030000o`3oofH0oomV01l0oomV00<0003o0;NVb02gY/P04@2gY/P00`000?l0]jW;0;NY
b`050;NYb`030000o`2hY/L0^:K700L0^:K700<0003o0;RYbP2hZLX03@2hZLX01@000?l0^ZO60;ZW
aP2jYlH0003o0180^j_:00<0003o0?ooIP3oofH0M`3oofH40000oa`0oomV0@3oool005l0oomV00<0
003o0?ooIP3oofH07`3oofH00`000?l0]jK80;NVb00@0;NVb0030000o`2gZL/0]jW;00<0]jW;0P00
0?l;0;RVa`030000o`2hZLX0^:W:00X0^:W:0P000?l50;ZWaP030000o`2kZlX0^j_:00d0^j_:0P00
0?mf0?ooIP@0003o803oofH10?ooo`00H03oofH20000oal0oomV00<0003o0;NVb02gY/P04@2gY/P0
1@000?l0]jW;0;NYb`2gZL/0003o00h0^:K700<0003o0;RYbP2hZLX0202hZLX00`000?l0^ZO60;ZW
aP050;ZWaP030000o`2kZlX0^j_:00`0^j_:00<0003o0?ooIP3oofH0LP3oofH40000ob@0oomV0@3o
ool00680oomV00<0003o0?ooIP3oofH07@3oofH00`000?l0]jK80;NVb00@0;NVb0040000o`2gZL/0
003o0000o`l0^:K700<0003o0;RYbP2hZLX01P2hZLX20000o`T0^ZO600<0003o0;^[bP2kZlX02P2k
ZlX00`000?l0oomV0?ooIP1_0?ooIP@0003o:03oofH10?ooo`00H`3oofH00`000?l0oomV0?ooIP0L
0?ooIP030000o`2gY/P0]jK80140]jK800<0003o0;RVa`2hY/L0402hY/L00`000?l0^:W:0;RYbP03
0;RYbP80003o2`2jYlH00`000?l0^j_:0;^[bP090;^[bP030000o`3oofH0oomV06`0oomV10000?l/
0?ooIP40oooo001T0?ooIP030000o`3oofH0oomV01`0oomV00<0003o0;NVb02gY/P03P2gY/P30000
oa<0^:K700D0003o0;RYbP2hZLX0^:W:0000o`0>0;ZWaP030000o`2kZlX0^j_:00H0^j_:0P000?m/
0?ooIP<0003o<03oofH10?ooo`00I@3oofH20000oad0oomV00<0003o0;NVb02gY/P0302gY/P01@00
0?l0^:?30;RS``2hXl<0003o0180^:K700@0003o0;RYbP000?l0003o402jYlH00`000?l0^j_:0;^[
bP040;^[bP030000o`3oofH0oomV06P0oomV10000?lc0?ooIP40oooo001W0?ooIP030000o`3oofH0
oomV01X0oomV00<0003o0;NVb02gY/P02P2gY/P20000o`@0^:?300<0003o0;RVa`2hY/L04@2hY/L0
0`000?l0^ZO60;ZWaP0@0;ZWaP030000o`2kZlX0^j_:00<0^j_:00<0003o0?ooIP3oofH0I@3oofH4
0000ocL0oomV0@3oool006P0oomV00<0003o0?ooIP3oofH06P3oofH00`000?l0]jK80;NVb0080;NV
b0030000o`2hXl<0^:?300D0^:?300<0003o0;RVa`2hY/L03`2hY/L00`000?l0^J?20000o`0B0;ZW
aP030000o`2kZlX0^j_:0080003oI03oofH40000oc/0oomV0@3oool006T0oomV00<0003o0?ooIP3o
ofH06P3oofH00`000?l0]jK80;NVb0050;NVb080003o202hXl<00`000?l0^:K70;RVa`0=0;RVa`80
003o0P2iXl800`000?l0^ZO60;ZWaP0@0;ZWaP030000o`2kZlX0003o0680oomV10000?lo0?ooIP40
oooo001Z0?ooIP80003o6P3oofH00`000?l0]jK80;NVb0030;NVb080003o2`2hXl<00`000?l0^:K7
0;RVa`0;0;RVa`030000o`2iXl80^J?200<0^J?200<0003o0;ZWaP2jYlH0402jYlH00`000?l0oomV
0?ooIP1M0?ooIP@0003o@`3oofH10?ooo`00K03oofH00`000?l0oomV0?ooIP0H0?ooIP050000o`2g
Y/P0]jK80;NVb0000?l03@2hXl<00`000?l0^:K70;RVa`0:0;RVa`030000o`2iXl80^J?200@0^J?2
00<0003o0;ZWaP2jYlH03`2jYlH00`000?l0oomV0?ooIP1J0?ooIP@0003oA`3oofH10?ooo`00K@3o
ofH00`000?l0oomV0?ooIP0G0?ooIP040000o`2gY/P0003o0000o`l0^:?300<0003o0;RVa`2hY/L0
202hY/L00`000?l0^J?20;VS`P060;VS`P030000o`2jYlH0^ZO600d0^ZO600<0003o0?ooIP3oofH0
F03oofH30000od/0oomV0@3oool006h0oomV00<0003o0?ooIP3oofH05`3oofH00`000?l0^:?30;RS
``0?0;RS``030000o`2hY/L0^:K700H0^:K70P000?l90;VS`P030000o`2jYlH0^ZO600/0^ZO60P00
0?mG0?ooIP@0003oCP3oofH10?ooo`00K`3oofH20000oaP0oomV00<0003o0;RS``2hXl<03`2hXl<0
0`000?l0^:K70;RVa`040;RVa`030000o`2iXl80^J?200X0^J?200<0003o0;ZWaP2jYlH02@2jYlH0
0`000?l0oomV0?ooIP1C0?ooIP@0003oDP3oofH10?ooo`00L@3oofH00`000?l0oomV0?ooIP0E0?oo
IP030000o`2hXl<0^:?300l0^:?300<0003o0;RVa`2hY/L00`2hY/L00`000?l0^J?20;VS`P0<0;VS
`P030000o`2jYlH0^ZO600L0^ZO600<0003o0?ooIP3oofH0D03oofH40000oeH0oomV0@3oool00780
oomV00<0003o0?ooIP3oofH05@3oofH00`000?l0^:?30;RS``0?0;RS``030000o`2hY/L0^:K70080
003o3`2iXl800`000?l0^ZO60;ZWaP060;ZWaP030000o`3oofH0oomV04d0oomV10000?mJ0?ooIP40
oooo001c0?ooIP030000o`3oofH0oomV01@0oomV00<0003o0;RS``2hXl<03`2hXl<00`000?l0^:K7
0000o`0B0;VS`P030000o`2jYlH0^ZO600@0^ZO600<0003o0?ooIP3oofH0BP3oofH40000oeh0oomV
0@3oool007@0oomV00<0003o0?ooIP3oofH0503oofH00`000?l0^:?30;RS``0?0;RS``030000o`2i
Xl80^J?20140^J?200<0003o0;ZWaP2jYlH00P2jYlH20000odT0oomV10000?mR0?ooIP40oooo001e
0?ooIP80003o503oofH00`000?l0^:?30;RS``0>0;RS``030000o`2iWkl0003o01<0^J?200@0003o
0;ZWaP2jYlH0003oB03oofH30000ofH0oomV0@3oool007L0oomV00<0003o0?ooIP3oofH04P3oofH0
0`000?l0^:?30;RS``0;0;RS``80003o0P2iWkl00`000?l0^J?20;VS`P0A0;VS`P030000o`2jYlH0
003o04D0oomV10000?mY0?ooIP40oooo001h0?ooIP030000o`3oofH0oomV0140oomV00<0003o0;RS
``2hXl<02P2hXl<00`000?l0^Ino0;VO_`030;VO_`030000o`2iXl80^J?20140^J?200<0003o0?oo
IP3oofH0@03oofH40000ofd0oomV0@3oool007T0oomV00<0003o0?ooIP3oofH04@3oofH00`000?l0
^:?30;RS``080;RS``030000o`2iWkl0^Ino00@0^Ino00<0003o0;VS`P2iXl80402iXl800`000?l0
oomV0?ooIP0m0?ooIP@0003oL@3oofH10?ooo`00NP3oofH20000oa40oomV00<0003o0;RS``2hXl<0
1P2hXl<20000o`P0^Ino00<0003o0;VS`P2iXl803P2iXl800`000?l0oomV0?ooIP0j0?ooIP@0003o
M@3oofH10?ooo`00O03oofH00`000?l0oomV0?ooIP0?0?ooIP030000o`2hXl<0^:?300@0^:?300<0
003o0;VO_`2iWkl0202iWkl00`000?l0^J?20;VS`P0<0;VS`P80003o>@3oofH40000ogT0oomV0@3o
ool007d0oomV00<0003o0?ooIP3oofH03P3oofH00`000?l0^:?30;RS``030;RS``030000o`2iWkl0
^Ino00X0^Ino00<0003o0;VS`P2iXl802P2iXl800`000?l0oomV0?ooIP0e0?ooIP@0003oO@3oofH1
0?ooo`00OP3oofH00`000?l0oomV0?ooIP0>0?ooIP030000o`2hXl<0^:?30080003o3@2iWkl00`00
0?l0^J?20;VS`P090;VS`P030000o`3oofH0oomV03<0oomV0`000?n10?ooIP40oooo001o0?ooIP80
003o3P3oofH00`000?l0^:?30000o`0@0;VO_`030000o`2iXl80^J?200L0^J?200<0003o0?ooIP3o
ofH0<03oofH40000oh@0oomV0@3oool00840oomV00<0003o0?ooIP3oofH0303oofH00`000?l0^Ino
0;VO_`0?0;VO_`030000o`2iXl80^J?200H0^J?200<0003o0?ooIP3oofH0;@3oofH40000ohP0oomV
0@3oool00880oomV00<0003o0?ooIP3oofH02`3oofH00`000?l0^Ino0;VO_`0@0;VO_`030000o`2i
Xl80^J?200@0^J?200<0003o0?ooIP3oofH0:P3oofH40000oh`0oomV0@3oool008<0oomV00<0003o
0?ooIP3oofH02`3oofH00`000?l0^Ino0;VO_`0?0;VO_`030000o`2iXl80^J?20080^J?20P000?lY
0?ooIP@0003oT03oofH10?ooo`00Q03oofH20000o`/0oomV00<0003o0;VO_`2iWkl0402iWkl01000
0?l0^J?20;VS`P000?lW0?ooIP@0003oU03oofH10?ooo`00QP3oofH00`000?l0oomV0?ooIP090?oo
IP030000o`2iWkl0^Ino00l0^Ino00<0003o0;VS`P000?l09@3oofH30000oiP0oomV0@3oool008L0
oomV00<0003o0?ooIP3oofH0203oofH00`000?l0^Ino0;VO_`0@0;VO_`030000o`3oofH0oomV0200
oomV10000?nK0?ooIP40oooo00280?ooIP030000o`3oofH0oomV00P0oomV00<0003o0;VO_`2iWkl0
3P2iWkl00`000?l0oomV0?ooIP0M0?ooIP@0003oW`3oofH10?ooo`00R@3oofH20000o`P0oomV00<0
003o0;VO_`2iWkl03@2iWkl00`000?l0oomV0?ooIP0J0?ooIP@0003oX`3oofH10?ooo`00R`3oofH0
0`000?l0oomV0?ooIP060?ooIP030000o`2iWkl0^Ino00/0^Ino00<0003o0?ooIP3oofH05`3oofH4
0000ojL0oomV0@3oool008`0oomV00<0003o0?ooIP3oofH01@3oofH00`000?l0^Ino0;VO_`0:0;VO
_`030000o`3oofH0oomV01@0oomV10000?n[0?ooIP40oooo002=0?ooIP030000o`3oofH0oomV00D0
oomV00<0003o0;VO_`2iWkl0202iWkl00`000?l0oomV0?ooIP0A0?ooIP@0003o[`3oofH10?ooo`00
SP3oofH00`000?l0oomV0?ooIP040?ooIP030000o`2iWkl0^Ino00H0^Ino0P000?lA0?ooIP<0003o
/`3oofH10?ooo`00S`3oofH20000o`D0oomV00<0003o0;VO_`2iWkl0102iWkl00`000?l0oomV0?oo
IP0=0?ooIP@0003o]P3oofH10?ooo`00T@3oofH00`000?l0oomV0?ooIP020?ooIP030000o`2iWkl0
^Ino00<0^Ino00<0003o0?ooIP3oofH02P3oofH40000okX0oomV0@3oool00980oomV00<0003o0?oo
IP3oofH00P3oofH01@000?l0^Ino0;VO_`2iWkl0003o00T0oomV10000?nn0?ooIP40oooo002C0?oo
IP050000o`3oofH0oomV0?ooIP000?l00P2iWkl00`000?l0oomV0?ooIP040?ooIP@0003o`P3oofH1
0?ooo`00U03oofH20000o`040?ooIP000?l0003o0000o`<0oomV10000?o60?ooIP40oooo002F0?oo
IPL0003obP3oofH10?ooo`00U`3oofH20000olh0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3o
ofIX0?ooIP40oooo003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3oofIX0?ooIP40
oooo003o0?ooIVP0oomV0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0419203, 0.0480958, \
0.00346279, 0.00346279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[59]="]
}, Open  ]],

Cell["Otra variante (quitando el entrelazado de la superficie):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TraditionalForm\`Plot3D[g[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
      Background \[Rule] RGBColor[1, 1, 0.4], Mesh \[Rule] False]\)], "Input",\

  CellLabel->"In[60]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Background color
1 1 .4 r
MFill
% Scaling calculations
-1.55041e-017 1.04977 -0.0679587 1.04977 [
[.12586 .2075 -12 -8.99448 ]
[.12586 .2075 0 .00552 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.56094 .0364 -5.16972 -9 ]
[.56094 .0364 .83028 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 12 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 6 3.0917 ]
[.01281 .33597 -6 -2.80226 ]
[.01281 .33597 0 6.19774 ]
[-0.00038 .41863 -12 -2.87254 ]
[-0.00038 .41863 0 6.12746 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 1 r
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-2)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(2)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.02508 .33134 m
.03122 .32902 L
s
[(0)] .01281 .33597 1 -0.37727 Mshowa
.01196 .41417 m
.01813 .41194 L
s
[(20)] -0.00038 .41863 1 -0.36166 Mshowa
.125 Mabswid
.0345 .27194 m
.03817 .27052 L
s
.0314 .29149 m
.03507 .29008 L
s
.02826 .31129 m
.03194 .30989 L
s
.02187 .35165 m
.02555 .35027 L
s
.01861 .37222 m
.0223 .37085 L
s
.0153 .39305 m
.019 .3917 L
s
.00857 .43556 m
.01228 .43423 L
s
.00513 .45724 m
.00884 .45592 L
s
.00165 .4792 m
.00537 .4779 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.723 .625 .749 r
.37583 .7584 .39806 .80578 .43756 .77087 .41542 .72727 Mtetra
.726 .639 .761 r
.41542 .72727 .43756 .77087 .47707 .73737 .45509 .69748 Mtetra
.729 .654 .775 r
.45509 .69748 .47707 .73737 .51663 .70523 .49491 .66899 Mtetra
.732 .671 .791 r
.49491 .66899 .51663 .70523 .5563 .67442 .53491 .64177 Mtetra
.734 .691 .809 r
.53491 .64177 .5563 .67442 .59613 .64492 .57515 .61581 Mtetra
.737 .713 .829 r
.57515 .61581 .59613 .64492 .63616 .61669 .61568 .59108 Mtetra
.738 .74 .853 r
.61568 .59108 .63616 .61669 .67644 .58971 .65656 .56757 Mtetra
.738 .77 .879 r
.65656 .56757 .67644 .58971 .71703 .56395 .69783 .54526 Mtetra
.734 .805 .908 r
.69783 .54526 .71703 .56395 .75797 .5394 .73956 .52414 Mtetra
.723 .843 .938 r
.73956 .52414 .75797 .5394 .79933 .51604 .78181 .5042 Mtetra
.7 .882 .965 r
.78181 .5042 .79933 .51604 .84115 .49385 .82463 .48544 Mtetra
.655 .913 .979 r
.82463 .48544 .84115 .49385 .88351 .47283 .86809 .46784 Mtetra
.574 .92 .962 r
.86809 .46784 .88351 .47283 .92644 .45296 .91226 .45142 Mtetra
.447 .88 .891 r
.91226 .45142 .92644 .45296 .97003 .43424 .9572 .43618 Mtetra
.719 .637 .765 r
.35316 .7148 .37583 .7584 .41542 .72727 .39285 .68677 Mtetra
.721 .65 .778 r
.39285 .68677 .41542 .72727 .45509 .69748 .4327 .66001 Mtetra
.722 .663 .792 r
.4327 .66001 .45509 .69748 .49491 .66899 .47275 .63452 Mtetra
.722 .679 .807 r
.47275 .63452 .49491 .66899 .53491 .64177 .51307 .61027 Mtetra
.723 .697 .825 r
.51307 .61027 .53491 .64177 .57515 .61581 .5537 .58724 Mtetra
.722 .717 .845 r
.5537 .58724 .57515 .61581 .61568 .59108 .5947 .56543 Mtetra
.72 .739 .867 r
.5947 .56543 .61568 .59108 .65656 .56757 .63612 .54482 Mtetra
.715 .765 .891 r
.63612 .54482 .65656 .56757 .69783 .54526 .67803 .5254 Mtetra
.707 .793 .918 r
.67803 .5254 .69783 .54526 .73956 .52414 .72048 .50717 Mtetra
.693 .823 .945 r
.72048 .50717 .73956 .52414 .78181 .5042 .76354 .49013 Mtetra
.669 .852 .97 r
.76354 .49013 .78181 .5042 .82463 .48544 .80727 .47428 Mtetra
.629 .877 .988 r
.80727 .47428 .82463 .48544 .86809 .46784 .85175 .45962 Mtetra
.566 .889 .988 r
.85175 .45962 .86809 .46784 .91226 .45142 .89704 .44617 Mtetra
.473 .875 .957 r
.89704 .44617 .91226 .45142 .9572 .43618 .94323 .43392 Mtetra
.717 .652 .783 r
.32993 .6749 .35316 .7148 .39285 .68677 .36976 .64929 Mtetra
.717 .663 .796 r
.36976 .64929 .39285 .68677 .4327 .66001 .4098 .62493 Mtetra
.716 .675 .81 r
.4098 .62493 .4327 .66001 .47275 .63452 .45011 .6018 Mtetra
.714 .689 .825 r
.45011 .6018 .47275 .63452 .51307 .61027 .49074 .5799 Mtetra
.712 .704 .841 r
.49074 .5799 .51307 .61027 .5537 .58724 .53175 .55921 Mtetra
.708 .721 .86 r
.53175 .55921 .5537 .58724 .5947 .56543 .57319 .53972 Mtetra
.702 .739 .88 r
.57319 .53972 .5947 .56543 .63612 .54482 .61512 .52143 Mtetra
.695 .759 .901 r
.61512 .52143 .63612 .54482 .67803 .5254 .65761 .50434 Mtetra
.683 .78 .924 r
.65761 .50434 .67803 .5254 .72048 .50717 .70072 .48844 Mtetra
.667 .802 .948 r
.70072 .48844 .72048 .50717 .76354 .49013 .74451 .47375 Mtetra
.643 .824 .97 r
.74451 .47375 .76354 .49013 .80727 .47428 .78907 .46027 Mtetra
.609 .842 .988 r
.78907 .46027 .80727 .47428 .85175 .45962 .83447 .44801 Mtetra
.56 .854 .997 r
.83447 .44801 .85175 .45962 .89704 .44617 .88078 .43698 Mtetra
.494 .853 .991 r
.88078 .43698 .89704 .44617 .94323 .43392 .92811 .42721 Mtetra
.717 .67 .803 r
.30606 .63865 .32993 .6749 .36976 .64929 .34607 .61481 Mtetra
.714 .68 .815 r
.34607 .61481 .36976 .64929 .4098 .62493 .38634 .59221 Mtetra
.711 .69 .828 r
.38634 .59221 .4098 .62493 .45011 .6018 .42692 .57083 Mtetra
.707 .701 .842 r
.42692 .57083 .45011 .6018 .49074 .5799 .46787 .55066 Mtetra
.702 .713 .857 r
.46787 .55066 .49074 .5799 .53175 .55921 .50925 .5317 Mtetra
.696 .726 .873 r
.50925 .5317 .53175 .55921 .57319 .53972 .55111 .51394 Mtetra
.687 .739 .891 r
.55111 .51394 .57319 .53972 .61512 .52143 .59352 .49738 Mtetra
.677 .754 .909 r
.59352 .49738 .61512 .52143 .65761 .50434 .63655 .48203 Mtetra
.663 .768 .928 r
.63655 .48203 .65761 .50434 .70072 .48844 .68026 .46788 Mtetra
.646 .783 .947 r
.68026 .46788 .70072 .48844 .74451 .47375 .72473 .45496 Mtetra
.624 .797 .965 r
.72473 .45496 .74451 .47375 .78907 .46027 .77003 .44327 Mtetra
.595 .809 .982 r
.77003 .44327 .78907 .46027 .83447 .44801 .81625 .43283 Mtetra
.558 .818 .994 r
.81625 .43283 .83447 .44801 .88078 .43698 .86348 .42366 Mtetra
.511 .82 1 r
.86348 .42366 .88078 .43698 .92811 .42721 .91181 .41578 Mtetra
.718 .692 .825 r
.28144 .606 .30606 .63865 .34607 .61481 .32169 .58331 Mtetra
.713 .699 .835 r
.32169 .58331 .34607 .61481 .38634 .59221 .36223 .56184 Mtetra
.708 .707 .847 r
.36223 .56184 .38634 .59221 .42692 .57083 .40311 .54159 Mtetra
.702 .715 .859 r
.40311 .54159 .42692 .57083 .46787 .55066 .4444 .52254 Mtetra
.694 .723 .872 r
.4444 .52254 .46787 .55066 .50925 .5317 .48615 .5047 Mtetra
.686 .732 .886 r
.48615 .5047 .50925 .5317 .55111 .51394 .52843 .48807 Mtetra
.675 .741 .9 r
.52843 .48807 .55111 .51394 .59352 .49738 .5713 .47264 Mtetra
.663 .749 .914 r
.5713 .47264 .59352 .49738 .63655 .48203 .61483 .45842 Mtetra
.649 .758 .929 r
.61483 .45842 .63655 .48203 .68026 .46788 .6591 .44543 Mtetra
.632 .766 .944 r
.6591 .44543 .68026 .46788 .72473 .45496 .70418 .43367 Mtetra
.611 .773 .958 r
.70418 .43367 .72473 .45496 .77003 .44327 .75015 .42317 Mtetra
.587 .779 .971 r
.75015 .42317 .77003 .44327 .81625 .43283 .7971 .41394 Mtetra
.559 .783 .983 r
.7971 .41394 .81625 .43283 .86348 .42366 .84513 .40601 Mtetra
.526 .785 .992 r
.84513 .40601 .86348 .42366 .91181 .41578 .89433 .3994 Mtetra
.721 .718 .847 r
.25594 .57695 .28144 .606 .32169 .58331 .2965 .55477 Mtetra
.715 .723 .856 r
.2965 .55477 .32169 .58331 .36223 .56184 .33737 .53382 Mtetra
.707 .727 .866 r
.33737 .53382 .36223 .56184 .40311 .54159 .37861 .51407 Mtetra
.699 .731 .876 r
.37861 .51407 .40311 .54159 .4444 .52254 .42027 .49554 Mtetra
.69 .736 .886 r
.42027 .49554 .4444 .52254 .48615 .5047 .46241 .47821 Mtetra
.679 .74 .896 r
.46241 .47821 .48615 .5047 .52843 .48807 .50511 .46209 Mtetra
.668 .743 .907 r
.50511 .46209 .52843 .48807 .5713 .47264 .54843 .44717 Mtetra
.655 .747 .917 r
.54843 .44717 .5713 .47264 .61483 .45842 .59245 .43348 Mtetra
.64 .749 .928 r
.59245 .43348 .61483 .45842 .6591 .44543 .63723 .42102 Mtetra
.624 .752 .938 r
.63723 .42102 .6591 .44543 .70418 .43367 .68286 .40981 Mtetra
.606 .753 .948 r
.68286 .40981 .70418 .43367 .75015 .42317 .72942 .39986 Mtetra
.586 .754 .958 r
.72942 .39986 .75015 .42317 .7971 .41394 .77702 .39119 Mtetra
.564 .753 .966 r
.77702 .39119 .7971 .41394 .84513 .40601 .82574 .38385 Mtetra
.54 .751 .974 r
.82574 .38385 .84513 .40601 .89433 .3994 .87569 .37785 Mtetra
.728 .749 .869 r
.22944 .55152 .25594 .57695 .2965 .55477 .2704 .52923 Mtetra
.719 .75 .876 r
.2704 .52923 .2965 .55477 .33737 .53382 .31168 .50816 Mtetra
.71 .75 .883 r
.31168 .50816 .33737 .53382 .37861 .51407 .35332 .4883 Mtetra
.7 .75 .891 r
.35332 .4883 .37861 .51407 .42027 .49554 .3954 .46965 Mtetra
.689 .75 .898 r
.3954 .46965 .42027 .49554 .46241 .47821 .43798 .45221 Mtetra
.678 .749 .905 r
.43798 .45221 .46241 .47821 .50511 .46209 .48111 .43598 Mtetra
.665 .748 .912 r
.48111 .43598 .50511 .46209 .54843 .44717 .52489 .42096 Mtetra
.652 .746 .918 r
.52489 .42096 .54843 .44717 .59245 .43348 .56937 .40716 Mtetra
.638 .743 .925 r
.56937 .40716 .59245 .43348 .63723 .42102 .61463 .39459 Mtetra
.623 .74 .931 r
.61463 .39459 .63723 .42102 .68286 .40981 .66077 .38327 Mtetra
.607 .736 .937 r
.66077 .38327 .68286 .40981 .72942 .39986 .70787 .37322 Mtetra
.59 .732 .942 r
.70787 .37322 .72942 .39986 .77702 .39119 .75602 .36447 Mtetra
.573 .727 .947 r
.75602 .36447 .77702 .39119 .82574 .38385 .80532 .35703 Mtetra
.555 .721 .951 r
.80532 .35703 .82574 .38385 .87569 .37785 .8559 .35095 Mtetra
.737 .783 .89 r
.20179 .52976 .22944 .55152 .2704 .52923 .24326 .50671 Mtetra
.727 .779 .894 r
.24326 .50671 .2704 .52923 .31168 .50816 .28503 .48489 Mtetra
.716 .775 .899 r
.28503 .48489 .31168 .50816 .35332 .4883 .32717 .46428 Mtetra
.705 .771 .903 r
.32717 .46428 .35332 .4883 .3954 .46965 .36973 .44489 Mtetra
.693 .765 .907 r
.36973 .44489 .3954 .46965 .43798 .45221 .41278 .4267 Mtetra
.681 .76 .911 r
.41278 .4267 .43798 .45221 .48111 .43598 .45639 .40972 Mtetra
.668 .753 .914 r
.45639 .40972 .48111 .43598 .52489 .42096 .50063 .39395 Mtetra
.655 .747 .917 r
.50063 .39395 .52489 .42096 .56937 .40716 .54558 .3794 Mtetra
.641 .739 .92 r
.54558 .3794 .56937 .40716 .61463 .39459 .59131 .36608 Mtetra
.627 .732 .922 r
.59131 .36608 .61463 .39459 .66077 .38327 .63792 .354 Mtetra
.613 .723 .924 r
.63792 .354 .66077 .38327 .70787 .37322 .68549 .34318 Mtetra
.599 .714 .925 r
.68549 .34318 .70787 .37322 .75602 .36447 .73412 .33365 Mtetra
.584 .705 .926 r
.73412 .33365 .75602 .36447 .80532 .35703 .78391 .32542 Mtetra
.57 .696 .926 r
.78391 .32542 .80532 .35703 .8559 .35095 .83498 .31855 Mtetra
.75 .82 .907 r
.17284 .51175 .20179 .52976 .24326 .50671 .21494 .48728 Mtetra
.738 .811 .909 r
.21494 .48728 .24326 .50671 .28503 .48489 .25733 .46405 Mtetra
.727 .802 .911 r
.25733 .46405 .28503 .48489 .32717 .46428 .30005 .44204 Mtetra
.714 .793 .913 r
.30005 .44204 .32717 .46428 .36973 .44489 .34317 .42125 Mtetra
.702 .783 .914 r
.34317 .42125 .36973 .44489 .41278 .4267 .38677 .40167 Mtetra
.689 .772 .915 r
.38677 .40167 .41278 .4267 .45639 .40972 .4309 .38329 Mtetra
.676 .761 .915 r
.4309 .38329 .45639 .40972 .50063 .39395 .47564 .36612 Mtetra
.663 .749 .914 r
.47564 .36612 .50063 .39395 .54558 .3794 .52107 .35016 Mtetra
.65 .738 .913 r
.52107 .35016 .54558 .3794 .59131 .36608 .56726 .33542 Mtetra
.637 .725 .912 r
.56726 .33542 .59131 .36608 .63792 .354 .61432 .32191 Mtetra
.624 .713 .91 r
.61432 .32191 .63792 .354 .68549 .34318 .66231 .30964 Mtetra
.611 .7 .908 r
.66231 .30964 .68549 .34318 .73412 .33365 .71135 .29864 Mtetra
.598 .688 .905 r
.71135 .29864 .73412 .33365 .78391 .32542 .76154 .28892 Mtetra
.585 .675 .902 r
.76154 .28892 .78391 .32542 .83498 .31855 .81299 .28052 Mtetra
.765 .857 .918 r
.14238 .49761 .17284 .51175 .21494 .48728 .18528 .47103 Mtetra
.754 .844 .919 r
.18528 .47103 .21494 .48728 .25733 .46405 .22842 .4457 Mtetra
.741 .83 .919 r
.22842 .4457 .25733 .46405 .30005 .44204 .27185 .42162 Mtetra
.729 .816 .919 r
.27185 .42162 .30005 .44204 .34317 .42125 .31564 .39875 Mtetra
.716 .801 .917 r
.31564 .39875 .34317 .42125 .38677 .40167 .35986 .37711 Mtetra
.703 .785 .915 r
.35986 .37711 .38677 .40167 .4309 .38329 .40458 .35667 Mtetra
.69 .77 .912 r
.40458 .35667 .4309 .38329 .47564 .36612 .44987 .33743 Mtetra
.677 .754 .909 r
.44987 .33743 .47564 .36612 .52107 .35016 .49581 .31939 Mtetra
.664 .738 .905 r
.49581 .31939 .52107 .35016 .56726 .33542 .54248 .30256 Mtetra
.651 .721 .9 r
.54248 .30256 .56726 .33542 .61432 .32191 .58996 .28693 Mtetra
.638 .705 .895 r
.58996 .28693 .61432 .32191 .66231 .30964 .63835 .27253 Mtetra
.626 .689 .89 r
.63835 .27253 .66231 .30964 .71135 .29864 .68774 .25936 Mtetra
.613 .673 .884 r
.68774 .25936 .71135 .29864 .76154 .28892 .73824 .24745 Mtetra
.601 .658 .877 r
.73824 .24745 .76154 .28892 .81299 .28052 .78996 .2368 Mtetra
.783 .893 .922 r
.11023 .48749 .14238 .49761 .18528 .47103 .15411 .45807 Mtetra
.772 .876 .923 r
.15411 .45807 .18528 .47103 .22842 .4457 .19816 .42993 Mtetra
.76 .858 .922 r
.19816 .42993 .22842 .4457 .27185 .42162 .24244 .40305 Mtetra
.748 .839 .92 r
.24244 .40305 .27185 .42162 .31564 .39875 .28703 .37742 Mtetra
.735 .819 .917 r
.28703 .37742 .31564 .39875 .35986 .37711 .33198 .35301 Mtetra
.721 .799 .913 r
.33198 .35301 .35986 .37711 .40458 .35667 .37738 .32982 Mtetra
.708 .779 .907 r
.37738 .32982 .40458 .35667 .44987 .33743 .42329 .30783 Mtetra
.695 .759 .901 r
.42329 .30783 .44987 .33743 .49581 .31939 .46979 .28704 Mtetra
.681 .739 .895 r
.46979 .28704 .49581 .31939 .54248 .30256 .51695 .26743 Mtetra
.668 .719 .887 r
.51695 .26743 .54248 .30256 .58996 .28693 .56488 .24902 Mtetra
.655 .7 .879 r
.56488 .24902 .58996 .28693 .63835 .27253 .61364 .2318 Mtetra
.642 .681 .871 r
.61364 .2318 .63835 .27253 .68774 .25936 .66334 .21578 Mtetra
.63 .662 .863 r
.66334 .21578 .68774 .25936 .73824 .24745 .71408 .20096 Mtetra
.618 .644 .854 r
.71408 .20096 .73824 .24745 .78996 .2368 .76597 .18737 Mtetra
.802 .924 .917 r
.07613 .48161 .11023 .48749 .15411 .45807 .12121 .44854 Mtetra
.793 .904 .919 r
.12121 .44854 .15411 .45807 .19816 .42993 .16637 .41682 Mtetra
.782 .883 .919 r
.16637 .41682 .19816 .42993 .24244 .40305 .21169 .3864 Mtetra
.77 .86 .917 r
.21169 .3864 .24244 .40305 .28703 .37742 .25723 .35726 Mtetra
.757 .837 .912 r
.25723 .35726 .28703 .37742 .33198 .35301 .30306 .32938 Mtetra
.744 .813 .907 r
.30306 .32938 .33198 .35301 .37738 .32982 .34924 .30273 Mtetra
.73 .789 .899 r
.34924 .30273 .37738 .32982 .42329 .30783 .39586 .27729 Mtetra
.715 .765 .891 r
.39586 .27729 .42329 .30783 .46979 .28704 .44298 .25305 Mtetra
.701 .741 .882 r
.44298 .25305 .46979 .28704 .51695 .26743 .49069 .22999 Mtetra
.687 .718 .873 r
.49069 .22999 .51695 .26743 .56488 .24902 .53907 .20811 Mtetra
.673 .696 .863 r
.53907 .20811 .56488 .24902 .61364 .2318 .58821 .1874 Mtetra
.66 .674 .853 r
.58821 .1874 .61364 .2318 .66334 .21578 .63819 .16785 Mtetra
.647 .654 .842 r
.63819 .16785 .66334 .21578 .71408 .20096 .68912 .14947 Mtetra
.635 .634 .832 r
.68912 .14947 .71408 .20096 .76597 .18737 .7411 .13226 Mtetra
.822 .949 .904 r
.03981 .48021 .07613 .48161 .12121 .44854 .08636 .44265 Mtetra
.815 .928 .908 r
.08636 .44265 .12121 .44854 .16637 .41682 .13288 .40651 Mtetra
.806 .904 .91 r
.13288 .40651 .16637 .41682 .21169 .3864 .17945 .37174 Mtetra
.795 .879 .908 r
.17945 .37174 .21169 .3864 .25723 .35726 .22613 .33832 Mtetra
.782 .852 .904 r
.22613 .33832 .25723 .35726 .30306 .32938 .27299 .3062 Mtetra
.768 .825 .897 r
.27299 .3062 .30306 .32938 .34924 .30273 .3201 .27536 Mtetra
.753 .798 .889 r
.3201 .27536 .34924 .30273 .39586 .27729 .36754 .24575 Mtetra
.738 .77 .879 r
.36754 .24575 .39586 .27729 .44298 .25305 .41538 .21737 Mtetra
.723 .744 .868 r
.41538 .21737 .44298 .25305 .49069 .22999 .46369 .19018 Mtetra
.708 .718 .857 r
.46369 .19018 .49069 .22999 .53907 .20811 .51257 .16416 Mtetra
.693 .693 .846 r
.51257 .16416 .53907 .20811 .58821 .1874 .56209 .1393 Mtetra
.678 .669 .834 r
.56209 .1393 .58821 .1874 .63819 .16785 .61234 .11559 Mtetra
.664 .647 .823 r
.61234 .11559 .63819 .16785 .68912 .14947 .66342 .09301 Mtetra
.651 .626 .811 r
.66342 .09301 .68912 .14947 .7411 .13226 .71542 .07155 Mtetra
.841 .967 .883 r
.00095 .48363 .03981 .48021 .08636 .44265 .04929 .44061 Mtetra
.838 .946 .891 r
.04929 .44061 .08636 .44265 .13288 .40651 .09745 .39914 Mtetra
.831 .922 .895 r
.09745 .39914 .13288 .40651 .17945 .37174 .14553 .35916 Mtetra
.821 .894 .895 r
.14553 .35916 .17945 .37174 .22613 .33832 .19357 .32062 Mtetra
.808 .865 .891 r
.19357 .32062 .22613 .33832 .27299 .3062 .24167 .28348 Mtetra
.794 .835 .884 r
.24167 .28348 .27299 .3062 .3201 .27536 .28988 .24767 Mtetra
.778 .805 .875 r
.28988 .24767 .3201 .27536 .36754 .24575 .33828 .21318 Mtetra
.761 .775 .864 r
.33828 .21318 .36754 .24575 .41538 .21737 .38695 .17994 Mtetra
.745 .746 .853 r
.38695 .17994 .41538 .21737 .46369 .19018 .43596 .14794 Mtetra
.728 .718 .841 r
.43596 .14794 .46369 .19018 .51257 .16416 .4854 .11714 Mtetra
.712 .691 .828 r
.4854 .11714 .51257 .16416 .56209 .1393 .53534 .08751 Mtetra
.697 .666 .816 r
.53534 .08751 .56209 .1393 .61234 .11559 .58586 .05902 Mtetra
.682 .642 .804 r
.58586 .05902 .61234 .11559 .66342 .09301 .63707 .03165 Mtetra
.668 .62 .792 r
.63707 .03165 .66342 .09301 .71542 .07155 .68905 .00539 Mtetra
0 0 1 r
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.13514 .21677 m
.13978 .22141 L
s
[(-2)] .12586 .2075 1 .99877 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(2)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.18558 .19702 m
.18832 .19985 L
s
.23703 .17687 m
.23971 .17975 L
s
.28951 .15632 m
.29214 .15925 L
s
.39772 .11395 m
.40023 .11699 L
s
.4535 .09211 m
.45595 .0952 L
s
.51046 .06981 m
.51284 .07294 L
s
.08568 .23614 m
.08851 .23887 L
s
.62804 .02377 m
.63027 .02701 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[60]:=",
  ImageSize->{288, 233.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003oo`3oofIX
0?ooIP40oooo003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3oofIX0?ooIP40oooo
003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00nP3oofH20000of/0oomV0@3oool00<X0
oomV1@000?lY0?ooIP80003o00<0oomV0000o`000?l0JP3oofH10?ooo`00bP3oofH01@000?l0oomV
0?ooIP3oofH0003o02H0oomV0`000?l20?ooIP030:^NbP000?l0003o06X0oomV0@3oool00</0oomV
00<0003o0?ooIP3oofH0903oofH30000o`<0oomV0`2[W/X00`000?l0Zik:0000o`1Y0?ooIP40oooo
003<0?ooIP030000o`3oofH0oomV0240oomV0P000?l40?ooIPD0Zik:00@0003o0:^NbP2[W/X0003o
J03oofH10?ooo`00c@3oofH00`000?l0oomV0?ooIP0M0?ooIP<0003o103oofH70:^NbP040000o`2[
W/X0Zik:0000ofP0oomV0@3oool00<h0oomV00<0003o0?ooIP3oofH06P3oofH20000o`D0oomV2@2[
W/X01@000?l0Zik:0:^NbP3oofH0003o06L0oomV0@3oool00<X0oomV00D0003o0?ooIP3oofH0oomV
0000o`0I0?ooIP<0003o1@3oofH;0:^NbP060000o`2[W/X0Zik:0:^NbP3oofH0003oIP3oofH10?oo
o`00b`3oofH30000oaP0oomV0P000?l60?ooIPd0Zik:00H0003o0:^NbP2[W/X0Zik:0?ooIP000?mV
0?ooIP40oooo003S0?ooIP<0003o00<0oomV0000o`3oofH00`3oofH@0:^NbP060000o`2[W/X0Zik:
0:^NbP3oofH0003oI@3oofH10?ooo`00h03oofH30000o`L0oomV4P2[W/X010000?l0Zik:0:^NbP2[
W/X20?ooIP030000o`3oofH0oomV0680oomV0@3oool00=h0oomV0P000?l90?ooIP80[ZC=4@2[W/X0
10000?l0Zik:0:^NbP2[W/X20?ooIP030000o`3oofH0oomV0680oomV0@3oool00=/0oomV0`000?l9
0?ooIP@0[ZC=4@2[W/X00`000?l0Zik:0:^NbP020:^NbP80oomV00<0003o0?ooIP3oofH0H@3oofH1
0?ooo`00f@3oofH20000o`X0oomV1`2^Y<d@0:^NbP030000o`2[W/X0Zik:0080Zik:0`3oofH00`00
0?l0oomV0?ooIP1P0?ooIP40oooo003F0?ooIP<0003o2P3oofH90:jTcA00Zik:00<0003o0:^NbP2[
W/X00`2[W/X20?ooIP030000o`3oofH0oomV0600oomV0@3oool00=@0oomV0P000?l;0?ooIP`0[ZC=
3`2[W/X00`000?l0Zik:0:^NbP030:^NbP80oomV0P000?mQ0?ooIP40oooo003A0?ooIP<0003o303o
ofH=0:jTc@l0Zik:00<0003o0:^NbP2[W/X00`2[W/X40?ooIP030000o`3oofH0oomV05h0oomV0@3o
ool00<h0oomV0`000?l00`3oofH0003o0?ooIP0:0?ooIPl0[ZC=3`2[W/X00`000?l0Zik:0:^NbP04
0:^NbP<0oomV00<0003o0?ooIP3oofH0GP3oofH10?ooo`00c03oofH20000o`D0oomV00<0003o0?oo
IP3oofH01P3oofHB0:jTc@h0Zik:00<0003o0:^NbP2[W/X0102[W/X40?ooIP030000o`3oofH0oomV
05d0oomV0@3oool00<T0oomV0`000?l>0?ooIQ@0[ZC=3P2[W/X00`000?l0Zik:0:^NbP050:^NbP@0
oomV00<0003o0?ooIP3oofH0G03oofH10?ooo`00a`3oofH20000o`l0oomV5`2^Y<d=0:^NbP030000
o`2[W/X0Zik:00D0Zik:103oofH00`000?l0oomV0?ooIP1L0?ooIP40oooo00340?ooIP<0003o403o
ofH20;:Zd1H0[ZC=3@2[W/X00`000?l0Zik:0:^NbP050:^NbPD0oomV00<0003o0?ooIP3oofH0403o
ofH50000odH0oomV0@3oool00<80oomV0P000?lA0?ooIP@0/Z[@5P2^Y<d=0:^NbP030000o`2[W/X0
Zik:00H0Zik:1@3oofH00`000?l0oomV0?ooIP0?0?ooIP050000o`3oofH0oomV0?ooIP000?l0AP3o
ofH10?ooo`00_`3oofH30000oa40oomV1`2bZ]0F0:jTc@`0Zik:00<0003o0:^NbP2[W/X01P2[W/X5
0?ooIP030000o`3oofH0oomV0100oomV00<0003o0?ooIP3oofH0A`3oofH10?ooo`00_03oofH30000
oa<0oomV202bZ]0F0:jTc@`0Zik:00<0003o0:^NbP2[W/X01P2[W/X60?ooIP030000o`3oofH0oomV
00H0oomV1P000?l40?ooIP030000o`3oofH0oomV04H0oomV0@3oool00;X0oomV0P000?l30?ooIP03
0000o`3oofH0oomV00h0oomV2`2bZ]0F0:jTc@/0Zik:00<0003o0:^NbP2[W/X0102[W/X30:JPc`D0
oomV00<0003o0?ooIP3oofH04@3oofH00`000?l0oomV0?ooIP150?ooIP40oooo002g0?ooIP<0003o
503oofH=0;:Zd1H0[ZC=302[W/X010000?l0Zik:0:^NbP2[W/X50:JPc`H0oomV00<0003o0?ooIP3o
ofH04@3oofH00`000?l0oomV0?ooIP140?ooIP40oooo002e0?ooIP80003o5P3oofH?0;:Zd1D0[ZC=
302[W/X00`000?l0Zik:0:JPc`070:JPc`H0oomV00<0003o0?ooIP3oofH0303oofH01@000?l0oomV
0?ooIP3oofH0003o04H0oomV0@3oool00;80oomV0`000?lF0?ooIQ40/Z[@5P2^Y<d:0:^NbP030:JP
c`000?l0YZ3?00P0YZ3?1P3oofH00`000?l0oomV0?ooIP0=0?ooIP<0003oA`3oofH10?ooo`00/03o
ofH20000oaL0oomV502bZ]0E0:jTc@P0Zik:0`2VX<l00`000?l0YZ3?0:JPc`070:JPc`L0oomV0P00
0?mG0?ooIP40oooo002]0?ooIP<0003o5`3oofHF0;:Zd1H0[ZC=1@2[W/X50:JPc`030000o`2VX<l0
YZ3?00P0YZ3?1@3oofH30000oeL0oomV0@3oool00:X0oomV0`000?lI0?ooIP80][3C5P2bZ]0E0:jT
c@<0Zik:1`2VX<l00`000?l0YZ3?0:JPc`080:JPc`L0oomV00<0003o0?ooIP3oofH0E@3oofH10?oo
o`00O03oofH40000obP0oomV0P000?l00`3oofH0003o0?ooIP0G0?ooIPD0][3C5@2bZ]0E0:jTc@X0
YZ3?00<0003o0:JPc`2VX<l02@2VX<l70?ooIP030000o`3oofH0oomV05@0oomV0@3oool007/0oomV
00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0R0?ooIP<0003o6P3oofH70;J`daH0/Z[@
4P2^Y<d30:VUdPT0YZ3?00<0003o0:JPc`2VX<l02@2VX<l80?ooIP030000o`3oofH0oomV05<0oomV
0@3oool007/0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0P0?ooIP80003o703o
ofH90;J`daD0/Z[@3`2^Y<d60:VUdPT0YZ3?00<0003o0:JPc`2VX<l02@2VX<l80?ooIP030000o`3o
ofH0oomV05<0oomV0@3oool007/0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0M
0?ooIP<0003o703oofH;0;J`daH0/Z[@302^Y<d90:VUdPP0YZ3?00<0003o0:JPc`2VX<l02P2VX<l8
0?ooIP030000o`3oofH0oomV0580oomV0@3oool007/0oomV00<0003o0?ooIP3oofH00P3oofH00`00
0?l0oomV0?ooIP0K0?ooIP80003o7@3oofH>0;J`daD0/Z[@2@2^Y<d<0:VUdPP0YZ3?00<0003o0:JP
c`2VX<l02P2VX<l90?ooIP030000o`3oofH0oomV0540oomV0@3oool007/0oomV00<0003o0?ooIP3o
ofH00P3oofH00`000?l0oomV0?ooIP0H0?ooIP<0003o7P3oofH?0;J`daH0/Z[@1P2^Y<d?0:VUdPL0
YZ3?00<0003o0:JPc`2VX<l02P2VX<l90?ooIP030000o`3oofH0oomV0540oomV0@3oool007/0oomV
00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0E0?ooIP<0003o7`3oofHB0;J`daD0/Z[@
0`2^Y<dB0:VUdPL0YZ3?00<0003o0:JPc`2VX<l02`2VX<l90?ooIP030000o`3oofH0oomV0500oomV
0@3oool007`0oomV10000?lF0?ooIP80003o803oofHD0;J`daD0/Z[@5P2YYM860:JPc`030000o`2V
X<l0YZ3?00/0YZ3?2P3oofH00`000?l0oomV0?ooIP1?0?ooIP40oooo002C0?ooIP<0003o0P3oofH0
0`000?l0oomV0?ooIP0K0?ooIQL0][3C4P2bZ]030:f[eAD0ZJGB1P2VX<l00`000?l0YZ3?0:JPc`0<
0:JPc`T0oomV00<0003o0?ooIP3oofH0C`3oofH10?ooo`00T@3oofH20000ob80oomV0P2j]mLF0;J`
da00/Z[@1@2]ZmDF0:VUdPD0YZ3?00<0003o0:JPc`2VX<l0302VX<l:0?ooIP030000o`3oofH0oomV
04h0oomV0@3oool008h0oomV0`000?lR0?ooIPD0^[OG5P2f/=<=0;:Zd0P0[J_E5@2YYM850:JPc`03
0000o`2VX<l0YZ3?00`0YZ3?2`3oofH00`000?l0oomV0?ooIP1=0?ooIP40oooo002<0?ooIP80003o
8`3oofH70;ZgeaH0][3C2`2bZ]0:0:f[eAH0ZJGB1@2VX<l00`000?l0YZ3?0:JPc`0<0:JPc`T0oomV
0`000?m>0?ooIP40oooo00290?ooIP<0003o903oofH90;ZgeaH0][3C202bZ]0=0:f[eAD0ZJGB1@2V
X<l00`000?l0YZ3?0:JPc`0<0:JPc`/0oomV00<0003o0?ooIP3oofH0C03oofH10?ooo`00QP3oofH3
0000obD0oomV2`2j]mLF0;J`d`H0/Z[@3`2]ZmDF0:VUdP@0YZ3?00<0003o0:JPc`2VX<l0302VX<l<
0?ooIP030000o`3oofH0oomV04/0oomV0@3oool008@0oomV0P000?lV0?ooIPh0^[OG5P2f/=<30;:Z
d180[J_E5@2YYM840:JPc`030000o`2VX<l0YZ3?00X0YZ3?0`2RX]@;0?ooIP030000o`3oofH0oomV
04/0oomV0@3oool00840oomV0`000?l00`3oofH0003o0?ooIP0T0?ooIPl0^[OG5P2f/=<E0:f[eAH0
ZJGB0`2VX<l00`000?l0YZ3?0:JPc`070:JPc`H0XZ;D303oofH00`000?l0oomV0?ooIP1:0?ooIP40
oooo001o0?ooIP80003o1@3oofH00`000?l0oomV0?ooIP0P0?ooIQ80^[OG502f/=<20;6af1D0[J_E
5@2YYM830:JPc`030000o`2VX<l0YZ3?00@0YZ3?2P2RX]@<0?ooIP030000o`3oofH0oomV04T0oomV
0@3oool007`0oomV0`000?lX0?ooIQD0^[OG4@2f/=<50;6af1@0[J_E5P2YYM820:JPc`040000o`2V
X<l0YZ3?0:JPc`d0XZ;D303oofH00`000?l0oomV0?ooIP190?ooIP40oooo001i0?ooIP<0003o:@3o
ofHG0;Zge`l0][3C1`2a/MPE0:f[eAD0ZJGB0P2VX<l00`000?l0XZ;D0::Re00?0::Re0`0oomV00<0
003o0?ooIP3oofH0B03oofH10?ooo`00M`3oofH20000ob/0oomV0P2n_]XG0;Zge``0][3C2P2a/MPD
0:f[eAD0ZJGB0P2RX]@00`000?l0XZ;D0::Re00?0::Re0d0oomV00<0003o0?ooIP3oofH0A`3oofH1
0?ooo`00M03oofH30000ob/0oomV1@2n_]XF0;Zge`X0][3C302a/MPE0:f[eA40ZJGB102UYmL00`2R
X]@0003o0::Re00A0::Re0`0oomV00<0003o0?ooIP3oofH0A`3oofH10?ooo`00LP3oofH20000obd0
oomV1P2n_]XG0;Zge`L0][3C3`2a/MPD0:f[e@h0ZJGB1`2UYmL00`2RX]@0003o0::Re00A0::Re0d0
oomV00<0003o0?ooIP3oofH0AP3oofH10?ooo`00K`3oofH30000o`030?ooIP000?l0oomV02X0oomV
2@2n_]XF0;Zge`D0][3C4@2a/MPE0:f[e@X0ZJGB2`2UYmL00`000?l0XZ;D0::Re00A0::Re0d0oomV
00<0003o0?ooIP3oofH0A@3oofH10?ooo`00K@3oofH20000obl0oomV2P2n_]XG0;Zge`80][3C502a
/MPD0:f[e@L0ZJGB3P2UYmL00`000?l0XZ;D0::Re00A0::Re0d0oomV00<0003o0?ooIP3oofH0A@3o
ofH10?ooo`00JP3oofH30000obl0oomV3@2n_]XF0;ZgeaH0/K7H5@2]ZmD30:VUdQ40YJOG00<0003o
0::Re02RX]@04P2RX]@=0?ooIP030000o`3oofH0oomV04@0oomV0@3oool006L0oomV0`000?la0?oo
IPl0_[kJ502j]mL20;FgfaH0/K7H502]ZmDD0:FWe`030000o`2RX]@0XZ;D0180XZ;D303oofH00`00
0?l0oomV0000o`150?ooIP40oooo001U0?ooIP80003o<P3oofHA0;jnfQ80^[OG1@2e]m/E0;6af180
[J_E0`2X[=XC0:FWe`030000o`2UYmL0XZ;D01<0XZ;D3@3oofH00`000?l0oomV0?ooIP130?ooIP40
oooo001R0?ooIP<0003o<`3oofHC0;jnfPl0^[OG1`2e]m/F0;6af0l0[J_E1P2X[=XC0:FWe`030000
o`2RX]@0XZ;D0180XZ;D3P3oofH00`000?l0oomV0?ooIP120?ooIP40oooo000c0?ooIPD0003o:03o
ofH20000oc@0oomV5@2n_]X=0;Zge`X0]KOK5@2a/MP<0:f[e@T0Z:cJ4`2UYmL00`000?l0XZ;D0::R
e00C0::Re0h0oomV00<0003o0?ooIP3oofH0@@3oofH10?ooo`00<`3oofH01@000?l0oomV0?ooIP3o
ofH0003o02D0oomV0`000?l00`3oofH0003o0?ooIP0a0?ooIQP0_[kJ2P2j]mL<0;FgfaH0/K7H2@2]
ZmD<0:R/fQ80YJOG00<0003o0:FWe`2RX]@04`2RX]@>0?ooIP030000o`3oofH0oomV0440oomV0@3o
ool003@0oomV00<0003o0?ooIP3oofH0903oofH20000ocH0oomV0P32a]dH0;jnfPL0^[OG3`2e]m/E
0;6af0H0[J_E3`2X[=XB0:FWe`030000o`2UYmL0XZ;D01@0XZ;D3P3oofH00`000?l0oomV0?ooIP10
0?ooIP40oooo000[0?ooIPH0003o103oofH00`000?l0oomV0?ooIP0P0?ooIP<0003o=`3oofH40<;6
gAL0_[kJ1@2j]mLB0;FgfaD0/K7H0`2]ZmDB0:R/fQ40YJOG00<0003o0:FWe`2UYmL0502RX]@?0?oo
IP030000o`3oofH0oomV03l0oomV0@3oool003H0oomV00<0003o0?ooIP3oofH0703oofH30000ocP0
oomV1`32a]dG0;jnfP80^[OG502e]m/E0;6af1D0Z:cJ4@2UYmL00`000?l0YJOG0:FWe`0D0::Re0l0
oomV00<0003o0?ooIP3oofH0?`3oofH10?ooo`00=`3oofH00`000?l0oomV0?ooIP0I0?ooIP80003o
>P3oofH80<;6gAL0_[kJ5`2e]m/B0;6af0<0[;;L5@2X[=X@0:FWe`040000o`2UYmL0YJOG0:FWea00
XZ;D102NY=X?0?ooIP030000o`3oofH0oomV03h0oomV0@3oool003<0oomV00D0003o0?ooIP3oofH0
oomV0000o`0H0?ooIP<0003o>P3oofH;0<;6gAD0_[kJ0P2i_]hF0;Fgfa00/K7H1P2//]`D0:R/fQ00
YJOG00@0003o0:FWe`2UYmL0YJOG302RX]@809jTfQ00oomV00<0003o0?ooIP3oofH0?@3oofH10?oo
o`00=03oofH30000oaL0oomV0P000?ll0?ooIPd0`/KM4P2n_]X50;VngQH0]KOK302a/MP90:bbg1D0
Z:cJ3`2UYmL00`000?l0YJOG0:FWe`020:FWe`P0XZ;D302NY=X?0?ooIP030000o`3oofH0oomV03d0
oomV0@3oool004/0oomV0`000?l00`3oofH0003o0?ooIP0j0?ooIPh0`/KM402n_]X70;VngQL0]KOK
2@2a/MP<0:bbg1@0Z:cJ3`2UYmL00`000?l0YJOG0:FWe`020:FWe`@0XZ;D402NY=X@0?ooIP030000
o`3oofH0oomV03`0oomV0@3oool004T0oomV0P000?ln0?ooIQ40`/KM3@2n_]X:0;VngQH0]KOK1P2a
/MP?0:bbg1D0Z:cJ3P2UYmL00`000?l0YJOG0:FWe`020:FWeaD0WZCJ3`3oofH20000ocd0oomV0@3o
ool004H0oomV0`000?lo0?ooIQ<0`/KM2P2n_]X=0;VngQH0]KOK0`2a/MPB0:bbg1@0Z:cJ3P2UYmL0
0`000?l0YJOG0:6Yg0030:6Yg1@0WZCJ403oofH00`000?l0oomV0?ooIP0k0?ooIP40oooo00130?oo
IP<0003o@03oofHE0<;6g@P0_[kJ3`2i_]hF0;FgfaH0[;;L502X[=X<0:FWe`030:6Yg0000?l0XJWL
00@0XJWL5@2NY=X@0?ooIP030000o`3oofH0oomV03X0oomV0@3oool00440oomV0P000?m20?ooIQL0
`/KM1@2n_]XB0;VngQ<0]KOK0`2_]mlE0:bbg1@0Z:cJ202UYmL50:6Yg0030000o`2QZM`0XJWL00@0
XJWL502NY=XA0?ooIP030000o`3oofH0oomV03T0oomV0@3oool003h0oomV0`000?m20?ooIQX0`/KM
0P2n_]XE0;VngQ00]KOK1P2_]mlE0:bbg1@0Z:cJ102UYmL80:6Yg0030000o`2QZM`0XJWL00@0XJWL
5@2NY=X@0?ooIP030000o`3oofH0oomV03T0oomV0@3oool003`0oomV0P000?m40?ooIP80alkO6@32
a]dG0;VngPh0]KOK202_]mlE0:bbg1@0Z:cJ302QZM`00`000?l0XJWL0:6Yg0050:6Yg1@0WZCJ4@3o
ofH00`000?l0oomV0?ooIP080?ooIP@0003o;03oofH10?ooo`00>@3oofH30000o`80oomV00<0003o
0?ooIP3oofH0@03oofH40<O>gaL0`/KM0P2laN4G0;VngP/0]KOK2`2_]mlE0:bbg100Z:cJ102T[]h;
0:6Yg0030000o`2QZM`0XJWL00D0XJWL5@2NY=X@0?ooIP030000o`3oofH0oomV00L0oomV00<0003o
0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0Y0?ooIP40oooo000g0?ooIP80003o1P3oofH00`00
0?l0oomV0?ooIP0m0?ooIPL0alkO5032a]d50;c5hAL0^KkN202e]m/>0:nggaD0[;;L302X[=X80:B^
gP/0XJWL00<0003o0:6Yg02QZM`01@2QZM`D09jTfQ40oomV00<0003o0?ooIP3oofH01P3oofH00`00
0?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV02T0oomV0@3oool003@0oomV0`000?m70?ooIPT0
alkO4P32a]d70;c5hAH0^KkN1P2e]m/@0:nggaD0[;;L202X[=X<0:B^gP/0XJWL00<0003o0:6Yg02Q
ZM`01@2QZM`E09jTfQ40oomV00<0003o0?ooIP3oofH01@3oofH00`000?l0oomV0?ooIP020?ooIP03
0000o`3oofH0oomV02T0oomV0@3oool00340oomV0`000?m80?ooIP`0alkO3`32a]d:0;c5hAH0^KkN
0`2e]m/C0:nggaD0[;;L102X[=X@0:B^gPX0XJWL00<0003o0:6Yg02QZM`01P2QZM`D09jTfQ40oomV
00<0003o0?ooIP3oofH01@3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV02T0oomV
0@3oool002l0oomV0P000?m:0?ooIPh0alkO3032a]d<0;c5hAH0^KkN5`2_]mlD0:bbg1@0Y:kN2P2Q
ZM`00`000?l0XJWL0:6Yg0060:6Yg1D0WZCJ4@3oofH00`000?l0oomV0?ooIP040?ooIP030000o`3o
ofH0oomV0080oomV00<0003o0?ooIP3oofH0:@3oofH10?ooo`00;03oofH30000od/0oomV4037c]l:
0<;6g@h0_<GQ4`2i_]h30;>mhAH0[kOO4P2//]`30:NchA@0Y:kN2@2QZM`00`000?l0XJWL0:6Yg007
0:6Yg1@0WZCJ4P3oofH00`000?l0oomV0?ooIP030?ooIP030000o`3oofH0oomV0080oomV00<0003o
0?ooIP3oofH0:@3oofH10?ooo`00:P3oofH30000od/0oomV4`37c]l70<;6gA40_<GQ402i_]h60;>m
hAH0[kOO3P2//]`70:NchA<0Y:kN2@2QZM`00`000?l0XJWL0:6Yg0070:6Yg1@0WZCJ4P3oofH20000
o`D0oomV10000?l/0?ooIP40oooo000W0?ooIP<0003o0`3oofH00`000?l0oomV0?ooIP170?ooIQD0
alkO1@32a]dC0;c5h@d0^KkN2@2c_N4F0:ngg`X0[;;L2P2W/n4D0:B^gPP0XJWL00<0003o0:6Yg02Q
ZM`0202QZM`?09jTfPD0VJSP403oofH30000ocD0oomV0@3oool002D0oomV0P000?m>0?ooIQP0alkO
0P32a]dE0;c5h@/0^KkN2`2c_N4F0:ngg`L0[;;L3P2W/n4C0:B^gPP0XJWL00<0003o0:6Yg02QZM`0
202QZM`:09jTfP/0VJSP4P3oofH00`000?l0oomV0?ooIP0b0?ooIP40oooo000R0?ooIP<0003oC`3o
ofHI0<O>gaP0_<GQ202i_]h>0;>mhAH0[kOO0`2//]`A0:NchA@0Y:kN1P2QZM`20000o`/0XJWL1@2N
Y=X?09VXh180oomV00<0003o0?ooIP3oofH0<P3oofH10?ooo`007`3oofH30000oe00oomV6P37c]l2
0<3<haP0_<GQ1@2i_]hA0;>mhAD0[kOO5@2W/n4C0:B^gP<0XJWL0`000?l20:6Yg0030000o`2QZM`0
XJWL00P0XJWL5@2IZ>0B0?ooIP030000o`3oofH0oomV0340oomV0@3oool001d0oomV0P000?mB0?oo
IP<0bmGR5P37c]l50<3<haP0_<GQ0P2i_]hC0;>mhA<0[kOO0`2[^><D0:NchA<0Y:kN0`000?l50:6Y
g0030000o`2QZM`0XJWL00@0XJWL1@2L[>8D09VXh1<0oomV00<0003o0?ooIP3oofH0<03oofH10?oo
o`006`3oofH20000oe<0oomV1@3;eN8D0<O>g`L0`<cS5`2laN4F0;>mhA00[kOO1P2[^><D0:Nch@l0
Y:kN0`000?l00`2T[]h0XJWL0:6Yg0060:6Yg0030000o`2QZM`0W:cR00T0W:cR502IZ>0B0?ooIP03
0000o`3oofH0oomV0300oomV0@3oool001/0oomV0P000?mA0?ooIPP0bmGR4@37c]l:0<3<ha@0_<GQ
0`2g`n@F0;>mh@`0[kOO2P2[^><D0:Nch@`0Y:kN0P000?l50:B^gPD0XJWL0`2L[>800`000?l0W:cR
09b/hP0809b/hQ@0VJSP4`3oofH00`000?l0oomV0?ooIP0_0?ooIP40oooo000K0?ooIP030000o`3o
ofH0003o04l0oomV2P3;eN8>0<O>g`d0`<cS4@2laN460;O3i1D0/kgQ2P2_]ml<0:^hha@0Yk?Q2@2T
[]h30000o`L0Y:kN2@2L[>800`000?l0W:cR09b/hP0809b/hQ@0VJSP4`3oofH00`000?l0oomV0?oo
IP0^0?ooIP40oooo000K0?ooIP040000o`3oofH0oomV0000odd0oomV3@3;eN8;0<O>g`l0`<cS3P2l
aN490;O3i1D0/kgQ1P2_]ml@0:^hha@0Yk?Q1@2T[]h30000o`H0Y:kN1@2P/><809b/hP030000o`2L
[>80W:cR00T0W:cR4`2IZ>0C0?ooIP030000o`3oofH0oomV02h0oomV0@3oool001X0oomV00<0003o
0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP180?ooIQ00bmGR2037c]lB0<3<h`/0_<GQ302g`n@E
0;>mh@<0[kOO4`2[^><C0:Nch@80Y:kN0`000?l50:B^gPX0X;3S202L[>800`000?l0W:cR09b/hP08
09b/hQ@0VJSP4`3oofH00`000?l0oomV0?ooIP0]0?ooIP40oooo000J0?ooIP030000o`3oofH0oomV
00<0oomV00<0003o0?ooIP3oofH0AP3oofHB0<_EhPH0alkO5030c><80;c5h@l0]l?T502c_N4F0:^h
ha80Yk?Q0`000?l40:B^gPh0X;3S2@2L[>800`000?l0W:cR09b/hP0809b/hQ<0VJSP503oofH00`00
0?l0oomV0?ooIP0/0?ooIP40oooo000J0?ooIP<0003o103oofH00`000?l0oomV0?ooIP140?ooIQ@0
bmGR0`37c]lG0<3<h`D0_<GQ4@2g`n@B0;>mh@<0[[gU5P2[^><>0:Nch@<0003o0P2W/n4D0:2`h`T0
W:cR00<0003o09b/hP2L[>80202L[>8C09VXh1<0oomV0P000?l]0?ooIP40oooo000J0?ooIP030000
o`3oofH0oomV00D0oomV0P000?m20?ooIQL0bmGR6P30c><20;c5hA@0]l?T3P2c_N470:jmiAH0ZkSS
2P2W/n430000o`80Yk?Q102S]>DD0:2`h`P0W:cR00<0003o09b/hP2L[>80202L[>8C09VXh180oomV
0`000?l]0?ooIP40oooo000J0?ooIP030000o`3oofH0oomV00L0oomV00<0003o0?ooIP3oofH0?P3o
ofHG0<_EhP80a=?U6@30c><G0;O3i0X0/kgQ2`2^_NDE0:^hh`P0Yk?Q0P000?l20:Nch@P0XkCU4`2P
/><909b/hP030000o`2L[>80W:cR00P0W:cR4`2IZ>0D0?ooIP030000o`3oofH0oomV02X0oomV0@3o
ool001X0oomV00<0003o0?ooIP3oofH0203oofH00`000?l0oomV0?ooIP0l0?ooIQL0bmGR1034dnDG
0<3<h`80^/WV5`2g`n@70;>mh@d0[[gU5P2[^><40:Nch@<0003o00<0Yk?Q0:>di@2S]>D02@2S]>DD
0:2`h`T0W:cR00<0003o09b/hP2L[>80202L[>8B09VXh1@0oomV00<0003o0?ooIP3oofH0:P3oofH1
0?ooo`006P3oofH00`000?l0oomV0?ooIP090?ooIP030000o`3oofH0oomV03T0oomV5`3;eN870<CC
iA@0`<cS1@2jbNHG0;O3i0<0/kgQ4@2^_NDF0:^hh`<0003o00<0Yk?Q0:>di@2S]>D03@2S]>DC0:2`
h`X0W:cR00<0003o09b/hP2L[>801`2L[>8=09VXh0H0UJcV503oofH00`000?l0oomV0?ooIP0Y0?oo
IP40oooo000I0?ooIP030000o`3oofH0oomV00/0oomV00<0003o0?ooIP3oofH0=`3oofH30<kMi1@0
bmGR2@34dnDA0<3<h`P0^/WV5P2g`n@E0:jmiA80ZkSS0`000?lD0:>diA<0X;3S2@2L[>800`000?l0
W:cR09b/hP0809b/hPH0VJSP3@2E[>HD0?ooIP030000o`3oofH0oomV02P0oomV0@3oool001T0oomV
00<0003o0?ooIP000?l0303oofH00`000?l0oomV0?ooIP0e0?ooIPD0c]gT4@3;eN8<0<CCi@h0`<cS
2`2jbNHC0;O3i0<0/L;V5@2^_ND>0:^hh`<0003o00@0ZkSS0:JhiP2V^>H0Y[SV4`2S]>DD0:2`h`T0
W:cR00<0003o09b/hP2L[>801`2L[>8C09F/iQ@0oomV00<0003o0?ooIP3oofH0:03oofH10?ooo`00
6@3oofH20000o`h0oomV00<0003o0?ooIP3oofH0<`3oofH80<kMi0h0bmGR3P34dnD<0<3<h`d0^/WV
402g`n@60;72iQ@0[[gU2`2[^><30000o`030:^hh`2V^>H0Y[SV00D0Y[SV4`2S]>DC0:2`h`X0W:cR
00<0003o09b/hP2L[>801`2I/>LC09F/iQ@0oomV00<0003o0?ooIP3oofH09`3oofH10?ooo`006@3o
ofH00`000?l0oomV0?ooIP0>0?ooIP030000o`3oofH0oomV0300oomV2`3>gN@;0<_EhQ40a=?U2@30
c><@0;[9iPd0]l?T2@2a`^HD0:jmi@L0ZkSS0`000?l00`2[^><0Y[SV0:JhiP080:JhiQ<0XkCU502P
/><609b/hP@0VK3W00<0003o09V`i`2I/>L01`2I/>LC09F/iQ@0oomV00<0003o0?ooIP3oofH09P3o
ofH10?ooo`006@3oofH00`000?l0oomV0?ooIP0?0?ooIP030000o`3oofH0oomV02h0oomV3@3>gN@9
0<_EhQ<0a=?U1P30c><C0;[9iPT0]l?T3@2a`^HD0:jmi@<0ZkSS0`000?l00`2[^><0Y[SV0:JhiP0<
0:JhiQ<0XkCU4`2P/><:09V`i`030000o`2I/>L0VK3W00L0VK3W4`2E[>HD0?ooIP030000o`3oofH0
oomV02H0oomV0@3oool001T0oomV00<0003o0?ooIP3oofH0403oofH00`000?l0oomV0?ooIP0/0?oo
IQ00c]gT1@3;eN8F0<CCi@<0`<cS5P2jbNH60;O3i100/L;V502^_ND20000o`030:^hh`2V^>H0Y[SV
0100Y[SV4`2S]>D>0:2`h`D0W;?X2P2I/>L00`000?l0VK3W09V`i`0709V`ia<0UJcV503oofH00`00
0?l0oomV0?ooIP0U0?ooIP40oooo000H0?ooIP030000o`3oofH0oomV0180oomV00<0003o0?ooIP3o
ofH0:@3oofHC0<kMi0<0bmGR6034dnDI0;[9iP<0]l?T4P2a`^HA0:jmi@<0003o5@2V^>HC0:>di@X0
X;3S2P2L/nP:09V`i`030000o`2I/>L0VK3W00H0VK3W4`2E[>HE0?ooIP030000o`3oofH0oomV02@0
oomV0@3oool001P0oomV00<0003o0?ooIP3oofH04`3oofH00`000?l0oomV0?ooIP0W0?ooIQD0c]gT
6@34dnD20;k@j1P0^/WV5P2a`^H=0:jmi@<0003o102Y_>LE0:JhiQ<0XkCU1@2P/><>09bcj0X0VK3W
00<0003o09V`i`2I/>L01`2I/>LC09F/iQ<0oomV0P000?lV0?ooIP40oooo000H0?ooIP030000o`3o
ofH0003o01@0oomV00<0003o0?ooIP3oofH09@3oofHE0<kMi0<0b=[W5@34dnD50;k@j1D0^/WV0`2e
anPF0;72iPT0[[gU0`000?l80:VliaD0Y[SV4P2S]>DD09bcj0X0VK3W00<0003o09V`i`2I/>L01`2I
/>LC09F/iQ@0oomV00<0003o0?ooIP3oofH08`3oofH10?ooo`00603oofH20000oaH0oomV00<0003o
0?ooIP3oofH08P3oofHE0<kMi0H0b=[W4P34dnD80;k@j180^/WV1P2eanPF0;72iPD0[[gU0`000?l<
0:Vlia@0Y[SV3P2S]>D509nfj1@0W;?X2P2I/>L00`000?l0VK3W09V`i`0609V`ia<0UJcV5@3oofH0
0`000?l0oomV0?ooIP0R0?ooIP40oooo000H0?ooIP030000o`3oofH0oomV01H0oomV00<0003o0?oo
IP3oofH0803oofHE0<kMi0P0b=[W3`34dnD;0;k@j0l0^/WV2@2eanPF0;72iP040:jmi@000?l0003o
0000oa00ZKcW502V^>H90:>di@X0WkKX4`2L/nP;09V`i`030000o`2I/>L0VK3W00H0VK3W4`2E[>HD
0?ooIP030000o`3oofH0oomV0280oomV0@3oool001P0oomV00<0003o0?ooIP3oofH05`3oofH20000
oal0oomV503>gN@;0<SJi`d0a=?U3@2nd>P<0;[9iP`0]LOX4`2a`^H30000oa@0ZKcW502V^>H40:>d
i@h0WkKX502L/nP:09V`i`030000o`2I/>L0VK3W00H0VK3W4`2E[>HE0?ooIP030000o`3oofH0oomV
0240oomV0@3oool001P0oomV00<0003o0?ooIP3oofH06@3oofH00`000?l0oomV0?ooIP0J0?ooIQD0
c]gT3P38f^L90<CCiA00_]3X2@2jbNH?0;G7j0l0/L;V0`000?l30:g1j1@0ZKcW502V^>HC09nfj1@0
W;?X2P2I/>L00`000?l0VK3W09V`i`0609V`i`T0UJcV2P2A/^dE0?ooIP030000o`3oofH0oomV0200
oomV0@3oool001L0oomV00<0003o0?ooIP3oofH06`3oofH00`000?l0oomV0?ooIP0H0?ooIP<0d^CU
4@3>gN@A0<SJi`H0a=?U4`2nd>P60;[9iQ40]LOX3@2a`^H20000o`030;72iP2]`NP0[L7X00@0[L7X
502Y_>L@0:JhiP@0XkWY4`2O]^PC09bcj0/0VK3W00<0003o09V`i`2I/>L01@2I/>LD096bkA@0oomV
00<0003o0?ooIP3oofH0803oofH10?ooo`005`3oofH00`000?l0oomV0?ooIP0L0?ooIP030000o`3o
ofH0oomV01H0oomV1P3Bi>D>0<kMi1<0b=[W0`34dnDF0;k@j0<0^/WV502eanP90;72iP<0003o00<0
/L;V0:g1j02]`NP01`2]`NPD0:Vli``0Y[SV202S^NTB09nfj1@0W;?X2`2I/>L00`000?l0VK3W09Fd
k@0509FdkA<0TK;]5@3oofH00`000?l0oomV0?ooIP0O0?ooIP40oooo000G0?ooIP030000o`3oofH0
003o01d0oomV00<0003o0?ooIP3oofH0503oofH90=;Ti@X0c]gT5P38f^LI0;k@j1L0]LOX1@2a`^H3
0000o`030;72iP2]`NP0[L7X00/0[L7X502Y_>L80:JhiP`0XkWY4P2O]^PD09bcj0H0VK3W102E]>d0
0`000?l0UKC]09Fdk@0609FdkA<0TK;]5@3oofH00`000?l0oomV0?ooIP0N0?ooIP40oooo000G0?oo
IP80003o7`3oofH00`000?l0oomV0?ooIP0B0?ooIP`0d^CU1`3>gN@F0<SJi`<0`MKY5P2nd>P30;S<
jAH0]LOX00@0/L;V0000o`000?l0003o0P2a`^H@0:g1j1@0ZKcW102V^>H?0:>ijA<0WkKX4`2L/nP;
09Fdk@030000o`2E]>d0UKC]00H0UKC]4`2A/^dD0?ooIP030000o`3oofH0oomV01h0oomV0@3oool0
00d0oomV10000?l60?ooIP030000o`3oofH0oomV01l0oomV00<0003o0?ooIP3oofH03`3oofH@0=;T
i@<0c]gT5P38f^L60<7FjA<0_]3X1P2hc>TC0;G7j0<0003o0`2a`^HB0:g1j1@0ZKcW502S^NTB09nf
j0l0W;?X1@2I]^`;09Fdk@030000o`2E]>d0UKC]00D0UKC]4`2A/^dE0?ooIP030000o`3oofH0oomV
01d0oomV0@3oool000`0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP030?ooIP03
0000o`3oofH0oomV0200oomV00<0003o0?ooIP3oofH03@3oofHB0=;TiAH0b=[W2@31e^T@0;k@j0T0
^<cY3`2eanP30000o`<0]LOX5P2]`NP@0:Vli`@0Y[cY502S^NTB09nfj0X0W;?X2P2I]^`;09Fdk@03
0000o`2E]>d0UKC]00D0UKC]4`2A/^dC0?ooIP<0003o7P3oofH10?ooo`00303oofH00`000?l0oomV
0?ooIP020?ooIP030000o`3oofH0oomV00<0oomV00<0003o0?ooIP3oofH08@3oofH00`000?l0oomV
0?ooIP0;0?ooIQ80d^CU0`3;hNPB0<SJi``0`MKY3@2nd>P<0;S<j@/0]LOX0`000?l40;G7j0<0/<GY
5P2]`NP<0:Vli`P0Y[cY502S^NTB09nfj0D0W;?X3`2I]^`:09Fdk@030000o`2E]>d0UKC]00H0UKC]
4`2A/^dD0?ooIP030000o`3oofH0oomV01`0oomV0@3oool000`0oomV00<0003o0?ooIP3oofH00P3o
ofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV02<0oomV00<0003o0?ooIP3oofH02@3o
ofHB0=;Ti@H0bn7X3`38f^L?0<7Fj@T0_]3X3`2hc>T80;G7j080003o102eanP70;35jAH0[L7X202Y
_>L<0:JljA<0XkWY4P2O]^PD09Vfk0/0UKC]00<0003o09Fdk@2E]>d01P2E]>dB096bkAD0oomV00<0
003o0?ooIP3oofH06`3oofH10?ooo`00303oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0
oomV0080oomV00<0003o0?ooIP3oofH0903oofH00`000?l0oomV0?ooIP060?ooIQ80d^CU2P3;hNP;
0<SJia80`MKY1P2nd>PB0;S<j@@0]LOX0`000?l40;G7j0X0/<GY5P2]`NP40:Vlia00Y[cY4`2S^NT<
09nfj0H0W;W/502I]^`;09Fdk@030000o`2E]>d0UKC]00D0UKC]4`2A/^dE0?ooIP030000o`3oofH0
oomV01X0oomV0@3oool000`0oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP020?oo
IP80003o9P3oofH00`000?l0oomV0?ooIP040?ooIQ80d^CU3@3;hNP70<SJiaD0`MKY0`2nd>PE0;S<
j@<0003o102eanP>0;35jAD0[L7X502V_>TD0:>ij@H0WkKX302L^N`D09Vfk0X0UKC]00<0003o09Fd
k@2E]>d01P2E]>dB096bkAD0oomV00<0003o0?ooIP3oofH01`3oofH50000o`h0oomV0@3oool000`0
oomV00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV02H0
oomV00<0003o0?ooIP3oofH00P3oofHA0=;TiA40bn7X0`38f^LH0<7FjA@0^<cY0`000?l00`2hc>T0
]LOX0;G7j0020;G7j140/<GY4@2]`NP40:VojA@0Y[cY4`2S^NTC09bik1@0VKK/2P2E]>d00`000?l0
UKC]09Fdk@0609Fdk@T0TK;]2@2>^?<E0?ooIP030000o`3oofH0oomV00H0oomV00D0003o0?ooIP3o
ofH0oomV0000o`0>0?ooIP40oooo000=0?ooIP@0003o1@3oofH00`000?l0oomV0?ooIP0W0?ooIP03
0000o`3oofH0oomV0140d^CU4`3;hNPH0<7Fj@@0_=7Z3`2hc>T30000o`D0^<cY5@2`aNT=0:g1j0P0
ZKoY502V_>T>0:>ij@D0X;_/4`2L^N`C09Vfk0/0UKC]00<0003o09Fdk@2E]>d01@2E]>dC08jhlaD0
oomV00<0003o0?ooIP3oofH01P3oofH00`000?l0oomV0?ooIP0?0?ooIP40oooo000F0?ooIP030000
o`3oofH0oomV02P0oomV4@3Bi>DD0<_Qj0<0aMcZ5031e^T70;cAjP/0^<cY0`000?l60;S<j@<0/lSZ
5@2`aNT90:g1j0`0ZKoY502V_>T90:>ij@X0X;_/4P2L^N`D09Vfk0/0UKC]00<0003o09Fdk@2B^_80
1@2B^_8C08jhla@0oomV00<0003o0?ooIP3oofH01`3oofH00`000?l0oomV0?ooIP0>0?ooIP40oooo
000F0?ooIP030000o`3oofH0oomV02L0oomV103Dk>D=0=;TiA<0bn7X1P35g>XA0<7Fj@X0_=7Z1`2h
c>T30000o`L0^<cY1P2cb>XE0;35j@D0[L7X402Y_nTD0:Jlj@@0XkWY3`2P^n`B09bik1@0VKK/1P2E
]>d409:jlP030000o`2B^_80T[[b00H0T[[b4`2>^?<D0?ooIP030000o`3oofH0oomV00L0oomV00<0
003o0?ooIP3oofH03@3oofH10?ooo`005@3oofH00`000?l0oomV0?ooIP0W0?ooIPP0e>cU203Bi>DD
0<_Qj0T0aMcZ3@31e^T=0;cAjP<0^<cY0`000?l80;S<j@T0/lSZ5@2`aNTD0:VojA@0Y[cY502P^n`B
09bik1<0VKK/2`2B^_800`000?l0T[[b09:jlP0609:jlQ80S[Sc503oofH00`000?l0oomV0?ooIP08
0?ooIP030000o`3oofH0oomV00`0oomV0@3oool001D0oomV00<0003o0?ooIP3oofH09P3oofH<0=C/
i@@0d^CU4`3;hNP<0<GLjPX0`MKY402ldNX20000o`P0^<cY3@2cb>XB0;35j@<0[L;Z502Y_nT@0:Jl
j@@0Y;g[4`2P^n`C09bik0d0VKK/1P2G^o4;09:jlP030000o`2B^_80T[[b00D0T[[b4`2>^?<D0?oo
IP030000o`3oofH0oomV00<0oomV00D0003o0?ooIP3oofH0oomV0000o`0>0?ooIP40oooo000E0?oo
IP80003o9P3oofH?0=C/iA<0bn7X4035g>X60<7Fj@l0_=7Z0`000?l00`2ldNX0^<cY0;S<j@050;S<
jA00/lSZ3P2`aNT70:g2jQ@0ZKoY302V_>T80:Bmja<0X;_/4`2L^N`609Vfk0d0Uk_a2`2B^_800`00
0?l0T[[b09:jlP0509:jlQ<0S[Sc4@3oofH40000o`D0oomV0`000?l?0?ooIP40oooo000E0?ooIP03
0000o`3oofH0oomV02<0oomV403Dk>D40<kWj0l0bn7X4P35g>X30<7Fj@h0_=7Z0`000?l50;cAjP@0
^<cY4`2cb>X;0;35j@X0[L;Z502Y_nT80:Jlj@`0Y;g[4`2P^n`B09bik1@0Uk_a2P2B^_800`000?l0
T[[b09:jlP0609:jlQ<0S[Sc4`3oofH00`000?l0oomV0?ooIP0E0?ooIP40oooo000E0?ooIP030000
o`3oofH0oomV0280oomV403Dk>D70<kWj0/0bn7X5@35g>X=0;cAjP<0003o2@2ldNXG0;?8jPL0/<GY
3P2]`^XD0:Voj@@0Y[cY402T_N/C0:2kk0`0W;W/1P2K_>lD09Nkl@X0T[[b00<0003o09:jlP2B^_80
1@2B^_8C08jhla@0oomV00<0003o0?ooIP3oofH0503oofH10?ooo`005@3oofH00`000?l0oomV0?oo
IP0Q0?ooIPl0e>cU2`3>inP80<_Qj1D0aMcZ0`2oe^/80;cAjP<0003o2`2ldNX30;O=jQH0/lSZ102`
aNTA0:g2jQ<0ZKoY502T_N/D0:2kk0H0W;W/302K_>lC09Nkl@/0T[[b00<0003o09:jlP2B^_801@2B
^_8=08jhl`H0R/3i503oofH00`000?l0oomV0?ooIP0C0?ooIP40oooo000D0?ooIP030000o`3oofH0
oomV0240oomV3`3Dk>D>0<kWj0@0bn7X5@35g>X60;oFj`@0_=7Z0`000?l<0;cAjPH0]lgZ5P2cb>XE
0:g2jPl0ZKoY102W_nXD0:Bmja<0X;_/4`2K_>lC09Nkl@/0T[[b00<0003o09:jlP2B^_801@2B^_86
08jhl`d0R/3i4`3oofH00`000?l0oomV0?ooIP0C0?ooIP40oooo000D0?ooIP030000o`3oofH0oomV
0200oomV3`3Dk>DA0<kWj1D0aMcZ2@2oe^/30000o`d0_=7Z2@2gcNXC0;?8jP<0/<GZ5@2]`^X;0:Vo
j@P0YkoZ502T_N/>0:2kk0D0Wkg^4`2K_>lC09Nkl@X0T[[b00<0003o09:jlP2B^_801@2B^_8D08[0
nA<0oomV00<0003o0?ooIP3oofH04P3oofH10?ooo`00503oofH00`000?l0oomV0?ooIP0N0?ooIPl0
e>cU4P3>inP30<SRja80aMcZ1`2oe^/30000o`030;oFj`2ldNX0_=7Z00/0_=7Z302gcNX@0;?8jPH0
/<GZ5@2]`^X70:Voj@`0YkoZ502T_N/90:2kk0X0Wkg^4P2K_>lD09Nkl@T0T[[b00<0T<3g0000o`2@
`?L01P2@`?LC08[0nA@0oomV00<0003o0?ooIP3oofH04@3oofH10?ooo`00503oofH20000oah0oomV
3`3Dk>DB0<kWj0H0b>;[3P35g>X70;oFj`80003o1P2oe^/90;cAjPl0]lgZ3@2cb>X90;35jQD0[L;Z
0`2Y_nT@0:NojQ@0Y;g[102P^n`?09nmkQ80Vkc_4`2G^o4;0930m`030000o`2@`?L0T<3g00D0T<3g
4`2:`?TC0?ooIP030000o`3oofH0oomV0140oomV0@3oool001@0oomV00<0003o0?ooIP3oofH0703o
ofH?0=C/iA40c^OX2P38h^/:0<GLjPH0_mK[0`000?l90;oFj`H0_=7Z4P2gcNX:0;?8jP`0/<GZ502]
`^XC0:NojQ@0Y;g[502O_NhB09^lk`d0Uk_a1P2F`OD;0930m`030000o`2@`?L0T<3g00D0T<3g4`2:
`?TC0?ooIP030000o`3oofH0oomV0100oomV0@3oool001@0oomV00<0003o0?ooIP3oofH06`3oofH>
0=C/iA80c^OX3@38h^/70<GLjP@0_mK[0`000?l=0;oFj`<0_=7Z5@2gcNX70;?8jPl0/<GZ402]`^X4
0:_0jA<0YkoZ402T_N/40:>nk1<0Wkg^4`2K_>l609Nkl@d0U/7e2P2@`?L00`000?l0T<3g0930m`06
0930ma<0R/3i4`3oofH00`000?l0oomV0?ooIP0?0?ooIP40oooo000D0?ooIP030000o`3oofH0oomV
01T0oomV3`3Dk>DB0<kWj100b>;[0`35g>X30;oFj`<0003o4@2oe^/H0;O=jP@0/lSZ4P2`aNX<0:g2
jPP0Zl3Y4`2W_nX<0:Bmj`P0Xkk/4`2O_NhB09^lka@0U/7e2P2@`?L00`000?l0T<3g0930m`060930
ma80R/3i4P3oofH20000oa40oomV0@3oool001<0oomV00<0003o0?ooIP3oofH06@3oofH70=Kbi0P0
e>cU4@3>inPC0<SRj`80_mK[0`000?lC0;oFj`<0^]3[5`2gcNXF0;35jPP0[L;Z302[`>TC0:NojPP0
Y;g[302S_^`C09nmkP`0Vkc_1P2K`?8D09K1m@X0T<3g00<0003o0930m`2@`?L01P2@`?L908[0n@T0
Q/Sm4`3oofH00`000?l0oomV0?ooIP0>0?ooIP40oooo000C0?ooIP030000o`3oofH0oomV01P0oomV
3P3Fl^@B0<kWj1<0b>;[0`000?lD0;oFj`H0^]3[502gcNX40;?8jAD0/<GZ102]`^X@0:_0jA<0YkoZ
102T_N/@0:>nk1<0Wkg^1P2K_>l<09_0lQ@0U/7e2@2@`?L00`000?l0T<3g0930m`060930ma<0Q/Sm
4`3oofH00`000?l0oomV0?ooIP0=0?ooIP40oooo000C0?ooIP030000o`3oofH0oomV01L0oomV3P3F
l^@40=3]j0h0c^OX4@38h^/30000o`@0`]_/4@2oe^/:0;[@j`l0]lgZ202cb>TE0;35jQ@0Zl3Y4P2W
_nXE0:>nk180Wkg^4`2K`?8D09K1m@T0T<3g00<0003o0930m`2@`?L01`2?b?/B08K8oA80oomV00<0
003o0?ooIP3oofH03@3oofH10?ooo`004`3oofH00`000?l0oomV0000o`0F0?ooIPh0e_;T203@kNP9
0<kWj140b>;[0P000?l90<;Kk0d0_mK[3@2jd>/<0;O=jP/0/lSY4P2`aNX30:k2jA@0Zl3Y3P2W_nX4
0:JnjaD0Xkk/3P2O_Nh409o0l1<0Vl3b502F`OD60930m`<0SlSk00<0003o08o8n`2?b?/01`2?b?/B
08K8oA80oomV00<0003o0?ooIP3oofH0303oofH10?ooo`004`3oofH20000oaH0oomV3P3Fl^@<0=3]
j0D0c^OX3`38h^/30000o``0`]_/2P2oe^/A0;[@j`L0]lgZ3`2cb>T>0;35jPL0[/;Y502[`>T90:No
jPT0Y[k[5@2S_^`909nmkPT0Wl3`4`2K`?8C09K1m@X0SlSk00<0003o08o8n`2?b?/01`2?b?/B08K8
oA80oomV00<0003o0?ooIP3oofH02`3oofH10?ooo`001@000?l40?ooIP@0003o1P3oofH00`000?l0
oomV0?ooIP0D0?ooIPh0e_;T403@kNP>0<SRj`<0003o00<0b>;[0<;Kk032fn`03P32fn`60;oFja@0
^]3[102gcNXB0;?8j@/0/<GZ2P2^`^TD0:_0j@@0YkoZ3P2V_^/E0:>nk0@0Wkg^3P2O`?0C09_0lPd0
U/7e1P2FaoP908o8n`030000o`2?b?/0SlSk00P0SlSk4P26b?dA0?ooIP030000o`3oofH0oomV00/0
oomV0@3oool000050000o`3oofH0oomV0?ooIP000?l00`3oofH00`000?l0oomV0?ooIP020?ooIP03
0000o`3oofH0oomV00<0oomV00<0003o0?ooIP3oofH04P3oofH>0=Kbi140d>gX103;in/80<SRj`<0
003o0P38h^/C0<;Kk0<0_mK[5`2jd>/F0;?8j@L0/<GZ3P2^`^TC0:_0jA<0Y[k[502S_^`C09o0l1<0
Vl3b1`2F`OD<09K7n0T0SlSk00<0003o08o8n`2?b?/0202?b?/908K8o@X0P]7o403oofH00`000?l0
oomV0?ooIP0:0?ooIP40oooo00000`3oofH0003o0?ooIP050?ooIP030000o`3oofH0oomV0080oomV
00<0003o0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP0B0?ooIPh0e_;T4@3@kNP80<_Wj`80b>;[
0`000?l40<SRjaD0`]_/602jd>/20;K;jAH0/lSY102`aNXA0:k2j@l0Zl3Y102Z_nTC0:Jnja00Xkk/
102S_ndC09o0l1<0Vl3b4`2FaoP908o8n`030000o`2?b?/0SlSk00P0SlSk5022dOl?0?ooIP030000
o`3oofH0oomV00T0oomV0@3oool00080oomV00<0003o0?ooIP3oofH00`3oofH00`000?l0oomV0?oo
IP020?ooIP030000o`3oofH0oomV0080oomV00<0003o0?ooIP3oofH04@3oofH>0=Kbi100d>gX2@3;
in/30000o`030<_Wj`38h^/0b>;[0080b>;[5P32fn`30;gDja@0^]3[1@2fbnTF0;?8jAD0[/;Y2`2[
`>T80:ZojA<0Y[k[302S_^`80:>okA<0Wl3`3P2K`?8509c5mA<0U/Oh2@2?b?/00`000?l0SlSk08o8
n`0208o8n`L0S]7n5022dOl=0?ooIP030000o`3oofH0oomV00T0oomV0@3oool000<0oomV00<0003o
0?ooIP3oofH00P3oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0oomV0080oomV00<0003o
0?ooIP3oofH0403oofH>0=Kbi100d>gX1`3;in/30000o`H0bnO[5P32fn`60;gDja40^]3[202fbnTC
0;?8j@<0/L?X5@2^`^T70:_0j@`0Z[oY4`2V_^/80:>nk0`0Xko]4`2O`?0909_0lPX0W<Ge4`2FaoP7
08o8n`0308kAoP000?l0S]7n00/0S]7n3`22dOl607kJo@/0oomV0P000?l:0?ooIP40oooo00040?oo
IP050000o`3oofH0oomV0?ooIP000?l0103oofH00`000?l0oomV0?ooIP020?ooIP030000o`3oofH0
oomV00l0oomV3@3Fl^@@0=3]j0H0bnO[0`000?l80<_Wj`<0aN3/4P32fn`:0;gDj`d0^]3[2`2fbnT@
0;?8j@H0/L?X5@2^`^T30:_0jA00Z[oY4`2V_^/40:>nk100Xko]4`2O`?0409_0lPl0W<Ge4`2FaoP8
08kAoP030000o`2>dOh0S]7n00X0S]7n2P22dOl<07kJo@H0oomV0`000?l00`3oofH0003o0?ooIP09
0?ooIP40oooo00001@000?l0oomV0?ooIP3oofH0003o00<0oomV00<0003o0?ooIP3oofH00P3oofH0
0`000?l0oomV0?ooIP020?ooIP80003o3`3oofH=0=Kbi100d>gX1@3;in/20000o`T0bnO[1`35h>`>
0<;Kk0d0_MC[2P2jd>/>0;K;j@d0/lSY2@2a`nPD0:k2jA@0Z[oY4P2V_^/D0:>okA<0Wl3`502LaOD>
09K7n0H0V<ok1`2>dOh00`000?l0S]7n08kAoP0:08kAoPD0P]7o4@1nf_d00`3oofH0003o0000o`02
0000o`@0oomV00<0003o0?ooIP3oofH0203oofH10?ooo`0000@0oomV0000o`000?l0003o1@3oofH4
0000o`D0oomV00<0003o0?ooIP3oofH03@3oofH=0=Kbi0l0d>gX103;in/30000o`X0bnO[2@35h>`;
0<;Kk140_MC[1P2jd>/A0;K;j@X0/lSY302a`nPA0:k2j@<0[KoW502Z_nT>0:Jnj`@0YkoZ502S_nd>
09o0l0D0XLCa502LaOD909K7n0/0V<ok1`2>dOh00`000?l0S]7n08kAoP0:08kAoQ40O][m2@1igo@2
07;Qi080oomV00<0003o0?ooIP3oofH0203oofH10?ooo`004P3oofH00`000?l0oomV0?ooIP0;0?oo
IPh0e_;T3`3@kNP20<_Wj`<0003o2`3;in/=0<GPk0L0`]_/502me>/30;[@ja@0]/_Y1`2cb>T?0;73
j0d0[/;Y1`2]_nLD0:Zoj@T0Y[k[2@2W_nXD0:>ok@T0Wl3`2P2Qa?4D09c5m@@0U/Oh402Hco/608kA
oP030000o`2>dOh0S]7n00H0S]7n1P2?f_l;07kJo@X0NMod0P1bhN@60?ooIP030000o`3oofH0oomV
00L0oomV0@3oool00140oomV00<0003o0?ooIP3oofH02`3oofH=0=OghPl0d>gX00@0bnO[0000o`00
0?l0003o3@3;in/@0<GPk0<0`]_/5`2me>/G0;K;j@@0/lSY4P2a`nP:0:k2j@X0[KoW502Z_nT40:Jn
j`h0YkoZ502S_nd409o0l0l0XLCa4`2LaODE09S?n`H0S]7n00@0003o08kAoP2>dOh0S]7n302?f_l5
07kJo@/0NMod0`1bhN@80?ooIP030000o`3oofH0oomV00L0oomV0@3oool00140oomV00<0003o0?oo
IP3oofH02P3oofH=0=OghPL0d_;W1`3@kNP30000o`h0bnO[4`35h>`G0;gDj`@0^/gY5P2fbnTF0;73
j0H0[/;Y3P2]_nLC0:ZojA<0YkoZ4`2S_ndD0:74l@l0W<Ge1@2Oc?LD09S?n`D0S]7n00<0Sm[o0000
o`2?f_l03P2?f_l<07WOm0<0L^7T2`3oofH00`000?l0oomV0?ooIP070?ooIP40oooo000A0?ooIP03
0000o`3oofH0oomV00T0oomV3@3Gmn8<0=;bi`<0003o403;in/C0<GPk0<0`MS[4`2me>/70;[=jA<0
]/_Y102daNLE0;73j0<0[/;Y4@2]_nL?0:Zoj@@0ZkkX4`2W_nX?0:>ok@D0Y/;]4`2Qa?4:09c5m@X0
Wlcg502Hco/508oJo`030000o`2?f_l0Sm[o00X0Sm[o1P2@ho`607WOm0@0L^7T3@3oofH00`000?l0
oomV0?ooIP070?ooIP40oooo000A0?ooIP030000o`3oofH0oomV00P0oomV3@3Gmn8:0=;bi`<0003o
00<0d_;W0<g/jP3=k>X00`3=k>X;0<_Wja<0aN3/1`31f>/?0;gDj`X0^/gY3`2fbnT80;C5ia@0/L?X
5@2]_nL;0:Zoj@P0ZkkX4`2W_nX:0:>ok@X0Y/;]4`2Qa?4509c5m@l0Wlcg3`2Hco/609_Go0@0Sm[o
00<0003o08oJo`2?f_l01P2?f_l;093So0D0L^7T403oofH00`000?l0oomV0?ooIP070?ooIP40oooo
000A0?ooIP80003o203oofH=0=OghPP0d_;W0`000?l30=;bi`X0cNcZ1P3;in/B0<GPk0X0`MS[302m
e>/>0;[=j@/0]/_Y2`2daNLA0;73j0<0/;oU5@2]_nL70:Zoj@`0ZkkX4`2W_nX50:>ok@l0Y/;]4`2Q
a?4D09o<m`X0V<ok2`2Keo`408oJo`030000o`2?f_l0Sm[o0080Sm[o2`2@ho`609;[mQ80oomV00<0
003o0?ooIP3oofH01`3oofH10?ooo`00403oofH20000o`P0oomV303Gmn880=;bi`80003o103Bl^L@
0<g/jQ<0aN3/3@31f>/80;gDja40^/gY1`2fbnT?0;C5i`h0/L?X1P2`_nDE0:foi`<0Z[oY402[_^PC
0:NojQ@0Y/;]3`2Qa?450:G8lQ<0Wlcg1@2Hco/A09_Go0<0Sm[o00<0003o093So02@ho`02@2@ho`7
09;[mQ@0oomV00<0003o0?ooIP3oofH01`3oofH10?ooo`00403oofH00`000?l0oomV0?ooIP060?oo
IP`0eoOR1P3Bl^L30000o`D0d_;W403=k>X30<STk0l0aN3/4@31f>/40;gDja@0^/gY102fbnTB0;C5
i`X0/L?X2P2`_nDD0:foia@0ZkkX3`2W_nX40:VojA@0Y/;]2P2Qa?4:0:G8lQ<0Wlcg5P2Keo`2093S
o0030000o`2@ho`0T>?l00H0T>?l202BjoHG0?ooIP030000o`3oofH0oomV00H0oomV0@3oool00100
oomV00<0003o0?ooIP3oofH0103oofH=0=OghP@0d_;W0`000?l70=;bi`l0cNcZ1`38i>`;0<GPk1@0
`MS[602jcNTF0;C5i`L0/L?X3@2`_nDA0:foi`<0[KgU502[_^P;0:NojPP0ZKoY502V`^d50:74l@l0
YLSb3`2Oc?L50:CBn140VmOl1P2Qh?`00`000?l0T>?l093So002093So0T0T^_f6@3oofH00`000?l0
oomV0?ooIP060?ooIP40oooo000@0?ooIP030000o`3oofH0oomV00<0oomV3@3Gmn820=;bi`<0003o
203Bl^L@0<g/jPX0b>C/2035h>`D0<7Hj`<0_<oX502jcNT40;O6iQD0]<GW102a`nP@0;2oi@h0[KoW
1P2]_NDD0:^nj0L0YkoZ302Y_nTD0:K2kA@0YLSb2P2Oc?L:0:CBn0d0VmOl2P2Qh?`00`000?l0T^_f
09;[mP0809;[mQ/0oomV00<0003o0?ooIP3oofH01P3oofH10?ooo`00403oofH00`000?l0oomV0?oo
IP020?ooIP`0eoOR00@0d_;W0000o`000?l0003o2P3Bl^L?0<g/jPh0b>C/1035h>`D0<7Hj`H0_<oX
4@2jcNT70;O6iQD0]<GW502`_nD:0:foi`X0[KgU502[_^P30:NojQ00ZKoY402V`^d40:W4kA@0YLSb
1@2Oc?L?0:CBn0T0VmOl302Qh?`20:OYnP030000o`2WjOX0YnWj00D0T^_f7@3oofH00`000?l0oomV
0?ooIP060?ooIP40oooo000@0?ooIP040000o`3oofH0oomV0?ooIP/0eoOR0`000?l<0=;bi`l0cNcZ
4@38i>`D0<7Hj`X0_<oX3@2jcNT:0;O6iQ80]<GW0`2c_n@D0;2oi@L0[KoW3@2]_NDC0:^nj1@0ZKoY
302V`^d80:W4kA@0YLSb502Td_P509_Go0`0XN3l1@2WjOX00`000?l0YnWj0:OYnP020:OYnR00oomV
00<0003o0?ooIP3oofH01P3oofH10?ooo`00403oofH00`000?l0oomV0?ooIP090=OghP<0003o3@3B
l^L?0<g/jQ80b>C/1033fn/?0<7Hj`d0_<oX2P2jcNT=0;O6iPh0]<GW1`2c_n@D0;2oi@@0[KoW402]
_ND?0:^nj0@0[;gV502Y_nT80:K2k@`0ZLC]4@2Ub?830:[=lQ@0Y=;h3P2Qh?`80:OYnP030000o`2W
jOX0oomV0240oomV00<0003o0?ooIP3oofH01P3oofH10?ooo`003`3oofH20000o`030?ooIP3Gmn80
eoOR00H0eoOR0P000?l20=OghPd0d_;W3`3=k>XA0<STk0P0`m_[3031f>/@0;c?j0H0^/gY402ga^H;
0;C5i`X0/koT502`_nDD0:fmi@/0ZkkX202/_NHD0:Voj@@0Y/;]402Ya>d=0:G8lPL0Z/gb402Td_P5
0:_Jn0T0XN3l2`2WjOX00`3oofH0003o0?ooIP0Q0?ooIP030000o`3oofH0oomV00H0oomV0@3oool0
00l0oomV00<0003o0?ooIP3Gmn801@3Gmn830000o`80eoOR3@3Bl^L?0<g/jQ80b>C/2`33fn/80<7H
ja<0_<oX0`2jcNTC0;O6iPL0]<GW3P2c_n@A0;2oi@<0/;cR502]_ND70:^nj0`0[;gV502Y_nTD0:W4
k@X0YLSb2P2ZcO8<0:CBn0X0Zm[h1@2Qh?`;0:OYnP@0oomV00<0003o0?ooIP3oofH0803oofH00`00
0?l0oomV0?ooIP050?ooIP40oooo000?0?ooIP030000o`3oofH0oomV0080oomV0`000?lH0?ooIPP0
cNcZ4@38i>`?0<?Kj`@0`MS[5P2lcnPF0;O6iP@0]<GW4@2c_n@=0;2oi@L0/;cR502]_ND30:^nj100
[;gV4@2Y_nT30:g1j1@0ZLC]1P2Ub?8>0:[=lPP0Y=;h3`2[f_P<0:OYnPH0oomV00<0003o0?ooIP3o
ofH0803oofH00`000?l0oomV0?ooIP050?ooIP40oooo000?0?ooIP030000o`3oofH0003o0080003o
8@3oofHB0<STk180`m_[5`2lcnP30;[7i1D0]lKV5@2c_n@:0;2oi@X0/;cR4`2]_NDD0:bmiPd0ZKoY
1`2]`NPD0:W4k@<0YLSb4@2ZcO840:CBn100Zm[h102chOL80:OYnPT0oomV00<0003o0?ooIP3oofH0
7`3oofH00`000?l0oomV0?ooIP050?ooIP40oooo000?0?ooIP80003o9`3oofH=0<STk1<0`m_[0`2o
dNPC0;c?j0H0^/OT4P2ga^H30;FohQD0/koT1P2`_nD>0;2lhQ00[KgU0`2_^n8D0:bmiPX0ZKoY2P2]
`NPC0:W4kAD0Z/gb4@2[f_P80;?Qm`@0YnWj303oofH00`000?l0oomV0?ooIP0N0?ooIP030000o`3o
ofH0oomV00D0oomV0@3oool00100oomV00<0003o0?ooIP3oofH0:03oofH90<STk180`m_[1P2odNP@
0;c?j0T0^/OT3`2ga^H60;FohQD0/koT0`2`_nDA0;2lhPd0[KgU1P2_^n8D0:bmiPH0ZKoY3P2]`NP?
0:W4k@@0[/O/4P2ZcO840;7Bl@d0Zm[h302chOL?0?ooIP030000o`3oofH0oomV01d0oomV00<0003o
0?ooIP3oofH01@3oofH10?ooo`004@3oofH20000ob/0oomV1038i>`B0<?Kj`T0_m7X3@2lcnP<0;[7
i0`0]lKV2@2e_n8D0;>oi1D0/;cR2@2]_ND:0:nkhQ@0[;gV0`2Y_nTA0:g1j0/0ZLC]202^an`>0:[=
lPP0/M;a2P2[f_P=0;?Qma00oomV00<0003o0?ooIP3oofH07@3oofH00`000?l0oomV0?ooIP050?oo
IP40oooo000C0?ooIP030000o`3oofH0oomV02X0oomV4`33fn/<0;oAj0T0_<oX3`2jan@90;O6iP`0
]KoR4@2c_n@30;:kh1D0/;cR1P2]_ND=0:nkhQ<0[;gV5@2]`NP70:W4k@`0[/O/2`2ZcO8;0;7Bl@L0
Zm[h3@2chOLC0?ooIP030000o`3oofH0oomV01`0oomV00<0003o0?ooIP3oofH01@3oofH10?ooo`00
503oofH00`000?l0oomV0?ooIP0[0?ooIPl0`m_[3`2odNP60;c?j180^/OT1P2ga^H?0;FohPh0/koT
1P2b^n0E0;2lhP<0[KgU402_^n8?0:bmiP@0[kgT5@2]`NP30:W4kA00[/O/1`2ZcO8?0;7Bl@@0Zm[h
3@2chOLF0?ooIP030000o`3oofH0oomV01`0oomV00<0003o0?ooIP3oofH0103oofH10?ooo`005@3o
ofH00`000?l0oomV0?ooIP0/0?ooIP/0`m_[4P2odNP30;c?j1D0^/OT0`2ga^HB0;FohPX0/koT2P2b
^n0D0;2lhQ@0[k_R2`2/_NH80:nmi1@0[L7X502^an`40:[=lQ80/M;a3P2chOLH0?ooIP030000o`3o
ofH0oomV01`0oomV00<0003o0?ooIP3oofH0103oofH10?ooo`005P3oofH20000obh0oomV2033fn/D
0;oAj1P0^/OT5@2e_n870;>oi0d0/[_P4@2`_>830;6iga@0[k_R1`2/_NH<0:nmi140[L7X0`2a`^HD
0:k7k1<0/M;a102ieo0:0;?Qma/0oomV00<0003o0?ooIP3oofH06`3oofH00`000?l0oomV0?ooIP04
0?ooIP40oooo000H0?ooIP030000o`3oofH0oomV02d0oomV1033fn/E0;oAj0<0_<SS5@2jan@20;Ro
h1D0]KoR102c_n@@0;:kh0d0/;cR1`2a^MlD0:nkhP<0[;gV402__N@=0:g1j0L0/L;V4@2^an`40;C;
j`l0/M;a1`2ieo070;?Qmah0oomV00<0003o0?ooIP3oofH06P3oofH00`000?l0oomV0?ooIP040?oo
IP40oooo000I0?ooIP030000o`3oofH0oomV02h0oomV5@2odNP60;c8ha80^/OT1@2h_n0E0;FohQ@0
/[_P2P2`_>8:0;6iga<0[k_R502__N@:0:g1j0X0/L;V3P2^an`70;C;j``0/M;a2`2ieo030;?Qmb40
oomV00<0003o0?ooIP3oofH06@3oofH00`000?l0oomV0?ooIP040?ooIP40oooo000J0?ooIP030000
o`3oofH0oomV02l0oomV4@2odNP90;c8h`l0^/OT202h_n0B0;FohP<0];[M502b^n060;2lhPh0/KWO
402_^n830;:iga@0[kgT1P2]`NP>0;72iPX0[/O/2`2dbn/90;7Bl@h0^MO`8`3oofH00`000?l0oomV
0?ooIP0I0?ooIP030000o`3oofH0oomV00@0oomV0@3oool001/0oomV00<0003o0?ooIP3oofH0<03o
ofH=0;oAj0`0_<SS302jan@;0;Roh0l0]KoR1P2d^]dD0;:kh0<0/;cR4@2a^Ml=0:nkhPH0/[WO502_
_N@30:g1j140/L;V1`2^an`>0;C;j`H0/M;a3`2ieo0U0?ooIP030000o`3oofH0oomV01P0oomV00<0
003o0?ooIP3oofH0103oofH10?ooo`00703oofH20000oc40oomV2`2odNP?0;c8h`T0^/OT3@2h_n0<
0;FohPT0];[M4`2b^n0E0;6ig`T0[k_R2P2b^MlC0:nmi1D0/L;V102^an`A0;C;j`<0/M;a3`2ieo0X
0?ooIP030000o`3oofH0oomV01P0oomV00<0003o0?ooIP3oofH00`3oofH10?ooo`007P3oofH00`00
0?l0oomV0?ooIP0`0?ooIPL0_m7X4P2lb><60;[7i100^;oP2@2e_n8<0;BjgA00/[_P0`2c]m/E0;6i
g`H0[k_R3@2b^Ml@0:nmi0<0/kgQ5@2a`^HE0;C;j`l0^MO`:`3oofH00`000?l0oomV0?ooIP0G0?oo
IP030000o`3oofH0oomV00<0oomV0@3oool001l0oomV00<0003o0?ooIP3oofH0<@3oofH30;oAj1D0
_<SS0`2jan@C0;Roh0H0]KoR3P2d^]d>0;:kh0H0/kOK5@2a^Ml30:nkhQ00/[WO3@2__N@60;>mhA80
/L;V0`2g`n@B0;C;j`@0^lkX2`2ieo0]0?ooIP030000o`3oofH0oomV01L0oomV00<0003o0?ooIP3o
ofH00`3oofH10?ooo`00803oofH00`000?l0oomV0?ooIP0a0?ooIQP0_<SS5P2h_n030;FohQ40];[M
2`2b^n090;>gfa@0/KWO502b^Ml90:nmi0X0/kgQ3`2a`^H60;O3i0l0]<_[1`2kc^P90;WGl2l0oomV
00<0003o0?ooIP3oofH05P3oofH00`000?l0oomV0?ooIP030?ooIP40oooo000Q0?ooIP80003o<`3o
ofHD0;c8h`@0^[oN5@2h_n0D0;Bjg@P0/[_P302c]m/A0;6ig`<0/kKK502b^Ml60:nmi0d0/kgQ302a
`^H90;O3i0`0]<_[2P2kc^P60;WGl380oomV00<0003o0?ooIP3oofH05@3oofH00`000?l0oomV0?oo
IP030?ooIP40oooo000S0?ooIP030000o`3oofH0oomV0340oomV4@2lb><70;ZogQ80^;oP0`2g^M/D
0;Bjg@D0/[_P3`2c]m/>0;6ig`H0/kKK502b^Ml30:nmi100/kgQ2@2a`^H<0;O3i0T0]<_[3@2kc^P3
0;WGl3D0oomV00<0003o0?ooIP3oofH0503oofH00`000?l0oomV0?ooIP030?ooIP40oooo000T0?oo
IP030000o`3oofH0oomV0380oomV3@2lb><:0;ZogPl0^;oP1P2g^M/D0;Bjg@80/[_P4P2c]m/;0;6i
g`T0/kKK4`2b^MlD0;>mh@H0/L;V3`2g`n@60;C;ja00^lkX=`3oofH00`000?l0oomV0?ooIP0D0?oo
IP030000o`3oofH0oomV00<0oomV0@3oool002D0oomV00<0003o0?ooIP3oofH0<P3oofH:0;c8h`d0
^[oN302h_n090;Nifa<0];[M5@2c]m/80;6ig`/0/kKK4@2b^Ml30;Fhg1@0/kgQ0`2a`^HB0;O3i0<0
]<_[4@2kc^Pi0?ooIP030000o`3oofH0oomV01@0oomV00<0003o0?ooIP3oofH00P3oofH10?ooo`00
9P3oofH20000oc@0oomV1P2lb><@0;ZogPT0^;oP302g^M/@0;Bjg@<0]KCH5@2c]m/50;6ig`h0/kKK
3P2b^Ml60;Fhg1<0/kgQ5P2g`n@A0;_>j3`0oomV00<0003o0?ooIP3oofH04`3oofH00`000?l0oomV
0?ooIP020?ooIP40oooo000X0?ooIP030000o`3oofH0oomV0380oomV0`2lb><C0;ZogPH0^;oP3P2g
^M/>0;Bjg@H0]KCH5@2c]m/20;6iga40/kKK2`2b^Ml90;Fhg100/kgQ0`2h_MdD0;O3i080_<GQ3P2k
c^Po0?ooIP030000o`3oofH0oomV0180oomV00<0003o0?ooIP3oofH00P3oofH10?ooo`00:@3oofH0
0`000?l0oomV0?ooIP0b0?ooIQH0^[oN0`2h_n0A0;Nif`/0];[M2@2e]=PD0;>gfa<0/kKK2@2b^Ml<
0;Fhg0d0/kgQ1P2h_MdA0;O3i0D0_<GQ2`2kc^Q10?ooIP030000o`3oofH0oomV0180oomV00<0003o
0?ooIP3oofH00P3oofH10?ooo`00:P3oofH00`000?l0oomV0?ooIP0b0?ooIQH0^[oN502g^M/80;Bj
g@`0]KCH4@2c]m/30;Bcea<0/kKK1P2b^Ml>0;Fhg0/0/kgQ2@2h_Md>0;O3i0P0_<GQ2@2kc^Q30?oo
IP030000o`3oofH0oomV0140oomV00<0003o0?ooIP3oofH00P3oofH10?ooo`00:`3oofH20000oc<0
oomV502j_mh20;Rgf1@0]kWK1@2d^]d>0;Fdf0l0/kOK1P2d/mLC0;>ff`<0/[WO4@2e^=`80;>mh@`0
^;gM2`2g`n@;0;c5h@H0^lkXAP3oofH00`000?l0oomV0?ooIP0@0?ooIP030000o`3oofH0oomV0080
oomV0@3oool002d0oomV00<0003o0?ooIP3oofH0<@3oofHA0;ZogPD0^;OH502g^M/20;BjgA40]KCH
302c]m/90;Bcea80/kKK5@2e^=`50;>mh@l0^;gM202g`n@>0;c5h@<0^lkXB03oofH00`000?l0oomV
0?ooIP0@0?ooIP030000o`3oofH0oomV0080oomV0@3oool002h0oomV00<0003o0?ooIP3oofH0<@3o
ofH>0;ZogPP0^;OH4`2g^M/D0;Fdf0T0/kOK2`2d/mL@0;>ff`<0][CG5@2e^=`20;>mhA80^;gM1@2g
`n@A0;c5hD/0oomV00<0003o0?ooIP3oofH0403oofH010000?l0oomV0?ooIP3oofH10?ooo`00;`3o
ofH00`000?l0oomV0?ooIP0a0?ooIP/0^[oN2`2h]mP@0;Nif`<0][;E502e]=P60;>gf`h0];?G3@2c
]]/60;Jdea@0]KSL5@2h_Md20;O3i180_<GQC@3oofH00`000?l0oomV0?ooIP0?0?ooIP040000o`3o
ofH0oomV0?ooIP40oooo000`0?ooIP030000o`3oofH0oomV0340oomV2@2j_mh<0;Rgf0h0]kWK1P2f
/]DD0;Fdf0<0/kOK4@2d/mL:0;>ff`T0][CG4@2e^=`30;Rgf1@0^;gM4P2laN5@0?ooIP030000o`3o
ofH0oomV00h0oomV00@0003o0?ooIP3oofH0oomV0@3oool00340oomV0P000?lb0?ooIPH0^[oN3`2h
]mP;0;Nif`T0][;E4`2e]=PD0;Bce`P0/kKK302f]=L>0;Fhg0H0^;OH4P2h_Md20;bmfQ00_<GQD@3o
ofH00`000?l0oomV0?ooIP0>0?ooIP040000o`3oofH0oomV0?ooIP40oooo000c0?ooIP030000o`3o
ofH0oomV0300oomV0`2j_mhB0;Rgf0P0]kWK302f/]D@0;Fdf0<0][3C502d/mL50;>ff`l0][CG2`2e
^=`90;Rgf0l0^;gM1@2l_MX=0;c5hE@0oomV00<0003o0?ooIP3oofH03@3oofH010000?l0oomV0?oo
IP3oofH10?ooo`00=03oofH00`000?l0oomV0?ooIP0`0?ooIQD0^;OH1@2g^M/>0;Jbe@h0]KCH1P2f
/=<D0;Bce`80/kKK4P2f]=L80;Fhg0`0^;OH302h_Md80;bmfP/0_<GQEP3oofH00`000?l0oomV0?oo
IP0<0?ooIP040000o`3oofH0oomV0?ooIP40oooo000e0?ooIP030000o`3oofH0oomV0300oomV5@2h
]mP20;Nifa40][;E2`2e]=P90;J`da<0];?G5@2f]=L50;Fhg0h0^;OH2P2h_Md;0;bmfPP0_<GQF@3o
ofH00`000?l0oomV0?ooIP0;0?ooIP040000o`3oofH0oomV0?ooIP40oooo000f0?ooIP80003o<@3o
ofHD0;Rgf1@0][;E202e]=P;0;J`da80];?G0P2f/=<E0;Jde`80]KSL4@2h]mP80;Rmg@d0_;gJ1P2l
aN5J0?ooIP030000o`3oofH0oomV00`0oomV00<0003o0?ooIP3oofH00@3oool003P0oomV00<0003o
0?ooIP3oofH0;`3oofHB0;Rgf080]k7C502f/]D50;Fdf0h0][3C3`2d/mL50;J`da@0][CG502h]mP5
0;RmgA00_;gJ0`2laN5M0?ooIP030000o`3oofH0oomV00/0oomV00<0003o0?ooIP3oofH00@3oool0
03T0oomV00<0003o0?ooIP3oofH0;`3oofH?0;Rgf0D0]k7C502f/]D20;Fdf140][3C302d/mL80;J`
da80][CG0P2i/]<D0;Rgf080^;gM4`2l_MYP0?ooIP030000o`3oofH0oomV00X0oomV00<0003o0?oo
IP3oofH00@3oool003X0oomV00<0003o0?ooIP3oofH0;P3oofH=0;Rgf0P0]k7C4`2f/]DD0;J`d`T0
];?G2`2f/=<?0;Jde`D0^K;C4`2h]mPD0;bmfV80oomV00<0003o0?ooIP3oofH02@3oofH00`000?l0
oomV0?ooIP010?ooo`00>`3oofH20000obl0oomV2P2h]mP;0;Nada40][;E0P2f[]0C0;J`d`P0];?G
302f/=<=0;Jde`P0^K;C4@2h]mP20;bfe180_;gJH`3oofH00`000?l0oomV0?ooIP090?ooIP030000
o`3oofH0oomV0040oooo000m0?ooIP030000o`3oofH0oomV02d0oomV202h]mP=0;Nad`h0][;E1@2f
[]0C0;J`d`D0];?G3`2f/=<:0;Jde`X0^K;C3`2h]mP50;bfe0l0_;gJIP3oofH00`000?l0oomV0?oo
IP080?ooIP030000o`3oofH0oomV0040oooo000n0?ooIP030000o`3oofH0oomV02d0oomV1@2h]mP?
0;Nad`d0][;E1`2f[]0C0;J`d`80];?G4P2f/=<80;Jde``0^K;C302h]mP80;bfe0d0_;gJJ03oofH0
0`000?l0oomV0?ooIP070?ooIP030000o`3oofH0oomV0040oooo000o0?ooIP030000o`3oofH0oomV
02d0oomV0P2h]mPB0;Nad`X0][;E2P2f[]0W0;J`d`D0][CG3`2i/]<90;Rgf0/0_;KD2P2l_MYZ0?oo
IP030000o`3oofH0oomV00P0oomV0@000?l10?ooIP40oooo00100?ooIP80003o;@3oofHE0;Nad`L0
][;E3@2f[]0@0;J`d`80]jc?5@2f/=<20;Jdea40^K;C202h]mP<0;bfe0T0_;gJK03oofH00`000?l0
oomV0?ooIP070?ooIP40003o0@3oofH10?ooo`00@P3oofH00`000?l0oomV0?ooIP0[0?ooIQD0]k7C
1@2f/]D>0;J^d0h0][3C1@2g[<lD0;J`da@0^K;C1@2h]mP?0;bfe0L0_;gJKP3oofH00`000?l0oomV
0?ooIP060?ooIP40003o0@3oofH10?ooo`00@`3oofH00`000?l0oomV0?ooIP0[0?ooIQD0]k7C0P2f
/]DA0;J^d0/0][3C202g[<lB0;J`d`80^:g>502i/]<20;Rgf180_;KD102l_MYa0?ooIP030000o`3o
ofH0oomV00D0oomV0@000?l10?ooIP40oooo00140?ooIP030000o`3oofH0oomV02/0oomV502g/M<D
0;J^d0P0][3C2P2g[<l@0;J`d`D0^:g>4`2i/]<E0;bfe080_;gJLP3oofH00`000?l0oomV0?ooIP05
0?ooIP40003o0@3oofH10?ooo`00A@3oofH20000ob`0oomV4P2g/M<20;N[cA@0]Zk@1@2f/=<=0;N/
c`h0][3C1`2h[LhA0;Vbd`80^k3?502l]]Ae0?ooIP030000o`3oofH0oomV00@0oomV0@000?l10?oo
IP40oooo00170?ooIP030000o`3oofH0oomV02X0oomV3`2g/M<50;N[cA@0]Zk@0P2f/=<@0;N/c`/0
][3C2@2h[Lh@0;Vbd`@0^k3?4P2l]]Ag0?ooIP030000o`3oofH0oomV00<0oomV0@000?l10?ooIP40
oooo00180?ooIP030000o`3oofH0oomV02T0oomV3@2g/M<70;N[cA@0]Zk@4`2g[<l90;J`d`/0^:g>
3@2i/]<70;^`ca00_;KDN@3oofH00`000?l0oomV0?ooIP030?ooIP40003o0@3oool004T0oomV00<0
003o0?ooIP3oofH0:@3oofH:0;Nad`X0]j_=4P2f[]020;NYba80]jc?1`2f/=<>0;R]cP/0^K;C2@2k
/<l=0;bfe7/0oomV00<0003o0?ooIP3oofH00`3oofH10000o`40oooo001:0?ooIP030000o`3oofH0
oomV02T0oomV202g/M<<0;N[c@l0]Zk@1@2gZL/B0;N/c`D0][3C402h[Lh80;Vbd`/0^k3?302l]]Am
0?ooIP030000o`3oofH0oomV0080oomV0@000?l10?ooo`00B`3oofH20000obX0oomV1@2g/M<>0;N[
c@h0]Zk@1P2gZL/C0;N/c`80][3C4P2h[Lh70;Vbd`d0^k3?2@2l]]B00?ooIP050000o`3oofH0oomV
0?ooIP000?l00@3oool004d0oomV00<0003o0?ooIP3oofH0:03oofH20;Nada40]j_=2`2f[]090;NY
ba80]jc?5@2h[Lh40;Vbda00^k3?1`2l]]B20?ooIP040000o`3oofH0oomV0000o`40oooo001>0?oo
IP030000o`3oofH0oomV02L0oomV502gZld90;J^d0X0]jW;4@2g[<l20;RYbQD0^:g>0P2i/]<B0;^`
c`@0_;KDQ03oofH010000?l0oomV0?ooIP000?l10?ooo`00C`3oofH00`000?l0oomV0?ooIP0W0?oo
IQ<0]j_=1`2f[]0=0;NYb`h0]jc?1@2hZLXD0;R]cQD0^k3?0P2l]]B60?ooIP030000o`3oofH0003o
0040oooo001@0?ooIP80003o:03oofHC0;N[c@D0]Zk@3P2gZL/=0;N/c`H0^:W:4`2h[Lh20;^[bQ@0
^k3?R@3oofH10000o`40oomV0@000?l00580oomV00<0003o0?ooIP3oofH09@3oofHD0;N[c@80]Zk@
4@2gZL/:0;N/c`T0^:W:4@2h[Lh40;^[bQ80^k3?R`3oofH20000o`00D`3oofH00`000?l0oomV0?oo
IP0U0?ooIQ<0]j_=4`2gZL/90;N/c`/0^:W:3P2h[Lh60;^[bQ40^k3?S03oofH20000o`00E03oofH0
0`000?l0oomV0?ooIP0U0?ooIQ40]j_=0P2gY/PC0;NYb`H0]jc?3@2hZLX=0;R]cPP0^j_:3P2k/<n>
0?ooIP80003o001E0?ooIP80003o9@3oofH?0;N[c@D0]jK84P2gZL/50;N/c`l0^:W:2P2h[Lh;0;^[
bP`0^k3?R`3oofH40000o`40oomV0@3oool005L0oomV00<0003o0?ooIP3oofH08`3oofH=0;N[c@H0
]jK84`2gZL/20;N/ca80^:W:202h[Lh<0;^[bPX0^k3?R@3oofH40000o`D0oomV0@3oool005P0oomV
00<0003o0?ooIP3oofH08P3oofH;0;N[c@T0]jK84P2gZL/D0;RYbPL0^:g>3P2kZlX80;^`chH0oomV
10000?l90?ooIP40oooo001I0?ooIP030000o`3oofH0oomV0280oomV2@2gZld;0;NVb100]jW;0P2h
Y/LD0;RYbP@0^:g>4@2kZlX60;^`ch<0oomV10000?l=0?ooIP40oooo001J0?ooIP80003o8`3oofH6
0;N[c@d0]jK83`2gZL/40;RVaa@0^:W:0P2h[LhB0;^[bP@0^k3?P@3oofH40000oa40oomV0@3oool0
05`0oomV00<0003o0?ooIP3oofH0803oofH50;N[c@l0]jK8302gZL/60;RVaa@0^:W:5@2kZlX20;^`
cgh0oomV10000?lE0?ooIP40oooo001M0?ooIP030000o`3oofH0oomV0200oomV0P2gZldA0;NVb0/0
]jW;202hY/LB0;RYbP80^ZO6502kZlYm0?ooIP<0003o6@3oofH10?ooo`00GP3oofH00`000?l0oomV
0?ooIP0O0?ooIQ@0]jK8202gZL/;0;RVa`l0^:W:1@2jYlHB0;^[bWX0oomV10000?lL0?ooIP40oooo
001O0?ooIP030000o`3oofH0oomV01l0oomV502gY/P60;NYb``0^:K73P2hZLX60;ZWaQ40^j_:M`3o
ofH40000ob00oomV0@3oool00600oomV0P000?lP0?ooIQ<0]jK8102gZL/?0;RVa`/0^:W:2@2jYlH?
0;^[bW@0oomV10000?lT0?ooIP40oooo001R0?ooIP030000o`3oofH0oomV01d0oomV502gY/P20;NY
ba40^:K72@2hZLX:0;ZWaPd0^j_:LP3oofH40000obP0oomV0@3oool006<0oomV00<0003o0?ooIP3o
ofH07@3oofHC0;NVb1<0^:K71`2hZLX=0;ZWaP/0^j_:K`3oofH40000ob`0oomV0@3oool006@0oomV
00<0003o0?ooIP3oofH07@3oofHA0;NVb080^:?34`2hY/L50;RYbPl0^ZO62@2kZlY]0?ooIP<0003o
<03oofH10?ooo`00I@3oofH20000oad0oomV3`2gY/P40;RS`a@0^:K70P2hZLXA0;ZWaPP0^j_:JP3o
ofH40000oc<0oomV0@3oool006L0oomV00<0003o0?ooIP3oofH06`3oofH=0;NVb0H0^:?34`2hY/LD
0;ZWaPD0^j_:J03oofH40000ocL0oomV0@3oool006P0oomV00<0003o0?ooIP3oofH06P3oofH;0;NV
b0P0^:?34P2hY/L20;VS`Q<0^ZO6102kZlYU0?ooIP@0003o>`3oofH10?ooo`00J@3oofH00`000?l0
oomV0?ooIP0J0?ooIPT0]jK82P2hXl<@0;RVa`@0^J?24`2jYlH20;^[bV80oomV10000?lo0?ooIP40
oooo001Z0?ooIP80003o6`3oofH60;NVb0`0^:?33`2hY/L50;VS`Q<0^ZO6H03oofH40000od<0oomV
0@3oool006`0oomV00<0003o0?ooIP3oofH0603oofH50;NVb0h0^:?3302hY/L80;VS`Q40^ZO6G@3o
ofH40000odL0oomV0@3oool006d0oomV00<0003o0?ooIP3oofH0603oofH20;NVb100^:?32`2hY/L9
0;VS`Q00^ZO6F`3oofH30000od/0oomV0@3oool006h0oomV00<0003o0?ooIP3oofH05`3oofHC0;RS
``T0^:K72`2iXl8>0;ZWaUP0oomV10000?m>0?ooIP40oooo001_0?ooIP80003o603oofHB0;RS``P0
^:K7302iXl8=0;ZWaUD0oomV10000?mB0?ooIP40oooo001a0?ooIP030000o`3oofH0oomV01H0oomV
4P2hXl<50;RVa`l0^J?22`2jYlIB0?ooIP@0003oEP3oofH10?ooo`00LP3oofH00`000?l0oomV0?oo
IP0E0?ooIQ80^:?3102hY/LA0;VS`PP0^ZO6D03oofH40000oeX0oomV0@3oool007<0oomV00<0003o
0?ooIP3oofH05@3oofHB0;RS``80^:K74P2iXl870;ZWaTd0oomV10000?mN0?ooIP40oooo001d0?oo
IP030000o`3oofH0oomV01@0oomV4P2hXl<E0;VS`PD0^ZO6BP3oofH40000of80oomV0@3oool007D0
oomV0P000?lE0?ooIQ00^:?30P2iWklD0;VS`P@0^ZO6B03oofH30000ofH0oomV0@3oool007L0oomV
00<0003o0?ooIP3oofH04P3oofH?0;RS``@0^Ino502iXl820;ZWaTD0oomV10000?mY0?ooIP40oooo
001h0?ooIP030000o`3oofH0oomV0180oomV3@2hXl<50;VO_a@0^J?2@`3oofH40000ofd0oomV0@3o
ool007T0oomV00<0003o0?ooIP3oofH04@3oofH;0;RS``P0^Ino4P2iXl900?ooIP@0003oL@3oofH1
0?ooo`00NP3oofH20000oa80oomV2@2hXl<90;VO_a40^J?2?@3oofH40000ogD0oomV0@3oool007`0
oomV00<0003o0?ooIP3oofH03`3oofH80;RS``/0^Ino3`2iXl8j0?ooIP@0003oN@3oofH10?ooo`00
O@3oofH00`000?l0oomV0?ooIP0?0?ooIPD0^:?33@2iWkl>0;VS`SL0oomV10000?mm0?ooIP40oooo
001n0?ooIP030000o`3oofH0oomV00h0oomV102hXl<?0;VO_``0^J?2=@3oofH30000oh40oomV0@3o
ool007l0oomV0P000?l?0?ooIP80^:?3402iWkl:0;VS`S<0oomV10000?n40?ooIP40oooo00210?oo
IP030000o`3oofH0oomV00`0oomV4`2iWkl80;VS`S00oomV10000?n80?ooIP40oooo00220?ooIP03
0000o`3oofH0oomV00`0oomV4P2iWkl70;VS`Rd0oomV10000?n<0?ooIP40oooo00230?ooIP030000
o`3oofH0oomV00/0oomV4`2iWkl50;VS`RX0oomV10000?n@0?ooIP40oooo00240?ooIP80003o303o
ofHB0;VO_`@0^J?29`3oofH40000oi@0oomV0@3oool008H0oomV00<0003o0?ooIP3oofH02@3oofHC
0;VO_`80^J?29@3oofH30000oiP0oomV0@3oool008L0oomV00<0003o0?ooIP3oofH02@3oofHB0;VO
_b<0oomV10000?nK0?ooIP40oooo00280?ooIP030000o`3oofH0oomV00P0oomV4@2iWklP0?ooIP@0
003oW`3oofH10?ooo`00R@3oofH20000o`T0oomV3`2iWklM0?ooIP@0003oX`3oofH10?ooo`00R`3o
ofH00`000?l0oomV0?ooIP060?ooIPh0^Ino6P3oofH40000ojL0oomV0@3oool008`0oomV00<0003o
0?ooIP3oofH01P3oofH<0;VO_aL0oomV10000?n[0?ooIP40oooo002=0?ooIP030000o`3oofH0oomV
00D0oomV2`2iWklD0?ooIP@0003o[`3oofH10?ooo`00SP3oofH00`000?l0oomV0?ooIP050?ooIPT0
^Ino4P3oofH30000ok<0oomV0@3oool008l0oomV0P000?l50?ooIPP0^Ino3`3oofH40000okH0oomV
0@3oool00940oomV00<0003o0?ooIP3oofH00`3oofH60;VO_``0oomV10000?nj0?ooIP40oooo002B
0?ooIP030000o`3oofH0oomV0080oomV1@2iWkl90?ooIP@0003o_P3oofH10?ooo`00T`3oofH01@00
0?l0oomV0?ooIP3oofH0003o00<0^Ino1P3oofH40000ol80oomV0@3oool009@0oomV0P000?l0103o
ofH0003o0;VO_`2iWkl30?ooIP@0003oaP3oofH10?ooo`00UP3oofH20000o`030?ooIP000?l0003o
0080003obP3oofH10?ooo`00U`3oofH20000olh0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3o
ofIX0?ooIP40oooo003o0?ooIVP0oomV0@3oool00?l0oomVJ03oofH10?ooo`00o`3oofIX0?ooIP40
oooo003o0?ooIVP0oomV0@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {290.938, 0}} -> {-0.0419203, 0.0480958, \
0.00346279, 0.00346279}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[60]="]
}, Open  ]],

Cell["\<\
Si queremos una representaci\[OAcute]n conjunta de las dos superficies \
podemos hacer:\
\>", "Text"],

Cell[BoxData[{
    \(TraditionalForm\`\(a = 
        Plot3D[f[x, y], {x, \(-3\), 3}, {y, \(-3\), 
            3}];\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\(b = 
        Plot3D[g[x, y], {x, \(-3\), 3}, {y, \(-3\), 
            3}];\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`Show[a, b]\), "\[IndentingNewLine]", 
    \(TraditionalForm\`\)}], "Input",
  CellLabel->"In[61]:="],

Cell["\<\
El programa muestra primero cada superficie por separado y en \[UAcute]ltimo \
lugar las dos en el mismo sistema de referencia.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]ficas Primitivas", "Subtitle"],

Cell[TextData[{
  "El programa ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " contiene una serie de gr\[AAcute]ficas primitivas que pueden ser muy \
\[UAcute]tiles. Corresponden a figuras m\[AAcute]s o menos st\[AAcute]ndar, \
tales como un rect\[AAcute]ngulo, un circulo, una poligonal, un punto, o un \
prisma rectangular: Las vamos a crear previamente y despu\[EAcute]s las \
mostramos combin\[AAcute]ndolas como queramos."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(punto = Graphics[Point[{2, 3}]]\)], "Input",
  CellLabel->"In[77]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[77]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(poligonal = 
      Graphics[Line[{{0, 0}, {1, 1}, {1, 2}, {2, 4}, {3, 1}}]]\)], "Input",
  CellLabel->"In[79]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[79]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[punto, poligonal]\)], "Input",
  CellLabel->"In[81]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.65873 .45617 Mdot
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.34127 .16187 L
.34127 .30902 L
.65873 .60332 L
.97619 .16187 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[81]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00203oool2
00000?l0ooooG`3oool000X0oooo0P00003o0?oooed0oooo000<0?ooo`800000o`3ooomK0?ooo`00
3P3oool200000?l0ooooF@3oool00100oooo0P00003o0?oooeL0oooo000B0?ooo`800000o`3ooomE
0?ooo`00503oool200000?l0ooooD`3oool001H0oooo0`00003o0?oooe00oooo000I0?ooo`800000
o`3ooom>0?ooo`006`3oool200000?l0ooooC03oool001d0oooo0P00003o0?ooodX0oooo000O0?oo
o`800000o`3ooom80?ooo`008@3oool200000?l0ooooAP3oool002<0oooo0`00003o0?oood<0oooo
000V0?ooo`800000o`3ooom10?ooo`00:03oool200000?l0oooo?`3oool002X0oooo0P00003o0?oo
ocd0oooo000/0?ooo`800000o`3ooolk0?ooo`00;P3oool200000?l0oooo>@3oool00300oooo0P00
003o0?ooocL0oooo000b0?ooo`<00000o`3ooold0?ooo`00=@3oool200000?l0oooo<P3oool003L0
oooo0P00003o0?oooc00oooo000i0?ooo`800000o`3oool^0?ooo`00>`3oool200000?l0oooo;03o
ool003d0oooo0P00003o0?ooobX0oooo000o0?ooo`800000o`3ooolX0?ooo`00@@3oool300000?l0
oooo9@3oool004@0oooo0P00003o0?ooob<0oooo00160?ooo`800000o`3ooolQ0?ooo`00B03oool2
00000?l0oooo7`3oool004X0oooo0P00003o0?oooad0oooo001<0?ooo`800000o`3ooolK0?ooo`00
CP3oool300000?l0oooo603oool00540oooo0P00003o0?oooaH0oooo001C0?ooo`800000o`3ooolD
0?ooo`00E@3oool200000?l0oooo4P3oool005L0oooo0P00003o0?oooa00oooo001I0?ooo`800000
o`3oool>0?ooo`00F`3oool200000?l0oooo303oool005d0oooo0`00003o0?ooo`T0oooo001P0?oo
o`800000o`3oool70?ooo`00HP3oool200000?l0oooo1@3oool006@0oooo0P00003o0?ooo`<0oooo
001V0?ooo`800000o`3oool10?ooo`00J03oool200000?h0oooo001Z0?ooo`<00000n`3oool006d0
oooo0P00003i0?ooo`00K`3oool200000?L0oooo001a0?ooo`800000m@3oool007<0oooo0P00003c
0?ooo`00M@3oool200000?40oooo001g0?ooo`800000k`3oool007T0oooo0P00003S0?ooo`030000
003oool0oooo00L0oooo001j0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0203o
ool007X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`080?ooo`00NP3oool00`00
0000oooo0?ooo`3O0?ooo`030000003oool0oooo00T0oooo001j0?ooo`030000003oool0oooo0=h0
oooo00<000000?ooo`3oool02P3oool007X0oooo00<000000?ooo`3oool0g@3oool00`000000oooo
0?ooo`0;0?ooo`00NP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00/0oooo001j
0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0303oool007X0oooo00<000000?oo
o`3oool0f`3oool00`000000oooo0?ooo`0=0?ooo`00NP3oool00`000000oooo0?ooo`3K0?ooo`03
0000003oool0oooo00d0oooo001j0?ooo`030000003oool0oooo0=X0oooo00<000000?ooo`3oool0
3P3oool007X0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`0?0?ooo`00NP3oool0
0`000000oooo0?ooo`3H0?ooo`030000003oool0oooo0100oooo001j0?ooo`030000003oool0oooo
0=P0oooo00<000000?ooo`3oool0403oool007X0oooo00<000000?ooo`3oool0e`3oool00`000000
oooo0?ooo`0A0?ooo`00NP3oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo0180oooo
001j0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool04`3oool007X0oooo00<00000
0?ooo`3oool0e@3oool00`000000oooo0?ooo`0C0?ooo`00NP3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo01@0oooo001j0?ooo`030000003oool0oooo0=<0oooo00<000000?ooo`3o
ool05@3oool007X0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0E0?ooo`00NP3o
ool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo01H0oooo001j0?ooo`030000003oool0
oooo0=40oooo00<000000?ooo`3oool05`3oool007X0oooo00<000000?ooo`3oool0d03oool00`00
0000oooo0?ooo`0H0?ooo`00NP3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo01P0
oooo001j0?ooo`030000003oool0oooo0<l0oooo00<000000?ooo`3oool06@3oool007X0oooo00<0
00000?ooo`3oool0cP3oool00`000000oooo0?ooo`0J0?ooo`00NP3oool00`000000oooo0?ooo`3>
0?ooo`030000003oool0oooo01X0oooo001j0?ooo`030000003oool0oooo0<d0oooo00<000000?oo
o`3oool06`3oool007X0oooo00<000000?ooo`3oool0c03oool00`000000oooo0?ooo`0L0?ooo`00
NP3oool00`000000oooo0?ooo`3;0?ooo`030000003oool0oooo01d0oooo001j0?ooo`030000003o
ool0oooo0</0oooo00<000000?ooo`3oool07@3oool007X0oooo00<000000?ooo`3oool0bP3oool0
0`000000oooo0?ooo`0N0?ooo`00NP3oool00`000000oooo0?ooo`390?ooo`030000003oool0oooo
01l0oooo001j0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0803oool007X0oooo
00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0P0?ooo`00NP3oool00`000000oooo0?oo
o`370?ooo`030000003oool0oooo0240oooo001j0?ooo`030000003oool0oooo0<H0oooo00<00000
0?ooo`3oool08P3oool007X0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0R0?oo
o`00NP3oool00`000000oooo0?ooo`350?ooo`030000003oool0oooo02<0oooo001j0?ooo`030000
003oool0oooo0<@0oooo00<000000?ooo`3oool0903oool007X0oooo00<000000?ooo`3oool0``3o
ool00`000000oooo0?ooo`0U0?ooo`00NP3oool00`000000oooo0?ooo`330?ooo`030000003oool0
oooo02D0oooo001j0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`3oool09P3oool007X0
oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`0W0?ooo`00NP3oool00`000000oooo
0?ooo`310?ooo`030000003oool0oooo02L0oooo001j0?ooo`030000003oool0oooo0<00oooo00<0
00000?ooo`3oool0:03oool007X0oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`0Y
0?ooo`00NP3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo02X0oooo001j0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool0:P3oool007X0oooo00<000000?ooo`3oool0
_@3oool00`000000oooo0?ooo`0[0?ooo`00NP3oool00`000000oooo0?ooo`2l0?ooo`030000003o
ool0oooo02`0oooo001j0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0;@3oool0
07X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0]0?ooo`00N`3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo02h0oooo001l0?ooo`030000003oool0oooo0;L0oooo
00<000000?ooo`3oool0;`3oool007d0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?oo
o`0_0?ooo`00OP3oool00`000000oooo0?ooo`2d0?ooo`030000003oool0oooo0300oooo001o0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool0<@3oool00800oooo0P00002a0?ooo`03
0000003oool0oooo0380oooo00220?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0
<P3oool008<0oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0c0?ooo`00Q03oool0
0`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo03@0oooo00250?ooo`030000003oool0oooo
0:T0oooo00<000000?ooo`3oool0=03oool008H0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0e0?ooo`00Q`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo03H0oooo
00280?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0=`3oool008T0oooo00<00000
0?ooo`3oool0XP3oool00`000000oooo0?ooo`0g0?ooo`00RP3oool00`000000oooo0?ooo`2P0?oo
o`030000003oool0oooo03P0oooo002;0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3o
ool0>@3oool008`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0j0?ooo`00S@3o
ool2000009`0oooo00<000000?ooo`3oool0>P3oool008l0oooo00<000000?ooo`3oool0V03oool0
0`000000oooo0?ooo`0k0?ooo`00T03oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
03`0oooo002A0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0?03oool00980oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0m0?ooo`00T`3oool00`000000oooo0?oo
o`2A0?ooo`030000003oool0oooo03h0oooo002D0?ooo`030000003oool0oooo08l0oooo00<00000
0?ooo`3oool0?`3oool009D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0o0?oo
o`00UP3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0400oooo002G0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0@@3oool009P0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`110?ooo`00V@3oool2000008P0oooo00<000000?ooo`3oool0@P3oool0
09/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`00W03oool00`000000
oooo0?ooo`220?ooo`030000003oool0oooo04@0oooo002M0?ooo`030000003oool0oooo0840oooo
00<000000?ooo`3oool0A03oool009h0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?oo
o`150?ooo`00W`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04H0oooo002P0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`3oool0AP3oool00:40oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`170?ooo`00XP3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo04P0oooo002S0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0B@3o
ool00:@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`190?ooo`00Y@3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo04X0oooo002V0?ooo`800000LP3oool00`000000
oooo0?ooo`1;0?ooo`00Z03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo04`0oooo
002Y0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0C03oool00:X0oooo00<00000
0?ooo`3oool0J`3oool00`000000oooo0?ooo`1=0?ooo`00Z`3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo04h0oooo002/0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0CP3oool00:d0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1?0?ooo`00[P3o
ool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0500oooo002_0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0D@3oool00;00oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1A0?ooo`00/@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0580
oooo002b0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1C0?ooo`00/`3oool2000003H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1C0?ooo`00]@3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo05@0oooo002f0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0E@3oool00;L0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`1F0?ooo`00^03oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo05H0oooo002i0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0E`3o
ool00;X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1H0?ooo`00^`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo05T0oooo002l0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0F@3oool00;d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`1J0?ooo`00_P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo05/0oooo002o
0?ooo`800000B@3oool00`000000oooo0?ooo`1K0?ooo`00`@3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo05`0oooo00320?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3o
ool0G@3oool00<<0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1N0?ooo`00a03o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo05h0oooo00350?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0G`3oool00<H0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1P0?ooo`00a`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0600
oooo00380?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0H@3oool00<T0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1R0?ooo`00bP3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo06<0oooo003;0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0H`3oool00<`0oooo0P00000c0?ooo`030000003oool0oooo06@0oooo003>0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0I@3oool00<l0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1V0?ooo`00d03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo06H0oooo003A0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0I`3oool00=80
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1X0?ooo`00d`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06P0oooo003D0?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0J@3oool00=D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Z
0?ooo`00eP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06/0oooo003G0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0J`3oool00=P0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1/0?ooo`00f@3oool2000001d0oooo00<000000?ooo`3oool0K@3o
ool00=/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1]0?ooo`00g03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06h0oooo003M0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0K`3oool00=h0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1`0?ooo`00g`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0700oooo003P
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0L@3oool00>40oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1b0?ooo`00hP3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo07<0oooo003S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
L`3oool00>@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1d0?ooo`00i@3oool2
000000T0oooo00<000000?ooo`3oool0M@3oool00>L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1e0?ooo`00j03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07H0
oooo003Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0M`3oool00>X0oooo00@0
00000?ooo`3oool00000NP3oool00>/0oooo00<000000?ooo`000000NP3oool00>`0oooo00<00000
0?ooo`3oool0N@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3o
ool00?l0ooooJ@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.0785572, -0.100021, \
0.0109927, 0.0237155}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rectangulo = Graphics[Rectangle[{1, 0}, {3, 1}]]\)], "Input",
  CellLabel->"In[86]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[86]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[punto, poligonal, rectangulo]\)], "Input",
  CellLabel->"In[87]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0147151 0.147151 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 g
.008 w
.65873 .45617 Mdot
.5 Mabswid
[ ] 0 setdash
.02381 .01472 m
.34127 .16187 L
.34127 .30902 L
.65873 .60332 L
.97619 .16187 L
s
.34127 .01472 m
.34127 .16187 L
.97619 .16187 L
.97619 .01472 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[87]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00203oool2
00000?l0ooooG`3oool000X0oooo0P00001^0?ooon@000002P3oool000`0oooo0P00001/0?ooon@0
00002P3oool000h0oooo0P00001Z0?ooon@000002P3oool00100oooo0P00001X0?ooon@000002P3o
ool00180oooo0P00001V0?ooon@000002P3oool001@0oooo0P00001T0?ooon@000002P3oool001H0
oooo0`00001Q0?ooon@000002P3oool001T0oooo0P00001O0?ooon@000002P3oool001/0oooo0P00
001M0?ooon@000002P3oool001d0oooo0P00001K0?ooon@000002P3oool001l0oooo0P00001I0?oo
on@000002P3oool00240oooo0P00001G0?ooon@000002P3oool002<0oooo0`00001D0?ooon@00000
2P3oool002H0oooo0P00001B0?ooon@000002P3oool002P0oooo0P00001@0?ooon@000002P3oool0
02X0oooo0P00001>0?ooon@000002P3oool002`0oooo0P00001<0?ooon@000002P3oool002h0oooo
0P00001:0?ooon@000002P3oool00300oooo0P0000180?ooon@000002P3oool00380oooo0`000015
0?ooon@000002P3oool003D0oooo0P0000130?ooon@000002P3oool003L0oooo0P0000110?ooon@0
00002P3oool003T0oooo0P00000o0?ooon@000002P3oool003/0oooo0P00000m0?ooon@000002P3o
ool003d0oooo0P00000k0?ooon@000002P3oool003l0oooo0P00000i0?ooon@000002P3oool00440
oooo0`00000f0?ooon@000002P3oool004@0oooo0P00000d0?ooon@000002P3oool004H0oooo0P00
000b0?ooon@000002P3oool004P0oooo0P00000`0?ooon@000002P3oool004X0oooo0P00000^0?oo
on@000002P3oool004`0oooo0P00000/0?ooon@000002P3oool004h0oooo0`00000Y0?ooon@00000
2P3oool00540oooo0P00000W0?ooon@000002P3oool005<0oooo0P00000U0?ooon@000002P3oool0
05D0oooo0P00000S0?ooon@000002P3oool005L0oooo0P00000Q0?ooon@000002P3oool005T0oooo
0P00000O0?ooon@000002P3oool005/0oooo0P00000M0?ooon@000002P3oool005d0oooo0`00000J
0?ooon@000002P3oool00600oooo0P00000H0?ooon@000002P3oool00680oooo0P00000F0?ooon@0
00002P3oool006@0oooo0P00000D0?ooon@000002P3oool006H0oooo0P00000B0?ooon@000002P3o
ool006P0oooo0P00000@0?ooon@000002P3oool006X0oooo0`00000=0?ooon@000002P3oool006d0
oooo0P00000;0?ooon@000002P3oool006l0oooo0P0000090?ooon@000002P3oool00740oooo0P00
00070?ooon@000002P3oool007<0oooo0P0000050?ooon@000002P3oool007D0oooo0P0000030?oo
on@000002P3oool007L0oooo0P0000000`3oool000000000003R000000X0oooo001i0?ooonH00000
2@3oool007X0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`080?ooo`00NP3oool0
0`000000oooo0?ooo`3P0?ooo`030000003oool0oooo00P0oooo001j0?ooo`030000003oool0oooo
0=l0oooo00<000000?ooo`3oool02@3oool007X0oooo00<000000?ooo`3oool0gP3oool00`000000
oooo0?ooo`0:0?ooo`00NP3oool00`000000oooo0?ooo`3M0?ooo`030000003oool0oooo00/0oooo
001j0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool02`3oool007X0oooo00<00000
0?ooo`3oool0g03oool00`000000oooo0?ooo`0<0?ooo`00NP3oool00`000000oooo0?ooo`3K0?oo
o`030000003oool0oooo00d0oooo001j0?ooo`030000003oool0oooo0=/0oooo00<000000?ooo`3o
ool03@3oool007X0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0>0?ooo`00NP3o
ool00`000000oooo0?ooo`3I0?ooo`030000003oool0oooo00l0oooo001j0?ooo`030000003oool0
oooo0=P0oooo00<000000?ooo`3oool0403oool007X0oooo00<000000?ooo`3oool0f03oool00`00
0000oooo0?ooo`0@0?ooo`00NP3oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0140
oooo001j0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool04P3oool007X0oooo00<0
00000?ooo`3oool0e@3oool00`000000oooo0?ooo`0C0?ooo`00NP3oool00`000000oooo0?ooo`3E
0?ooo`030000003oool0oooo01<0oooo001j0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0503oool007X0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`0E0?ooo`00
NP3oool00`000000oooo0?ooo`3C0?ooo`030000003oool0oooo01D0oooo001j0?ooo`030000003o
ool0oooo0=80oooo00<000000?ooo`3oool05P3oool007X0oooo00<000000?ooo`3oool0d@3oool0
0`000000oooo0?ooo`0G0?ooo`00NP3oool00`000000oooo0?ooo`3@0?ooo`030000003oool0oooo
01P0oooo001j0?ooo`030000003oool0oooo0=00oooo00<000000?ooo`3oool0603oool007X0oooo
00<000000?ooo`3oool0c`3oool00`000000oooo0?ooo`0I0?ooo`00NP3oool00`000000oooo0?oo
o`3>0?ooo`030000003oool0oooo01X0oooo001j0?ooo`030000003oool0oooo0<h0oooo00<00000
0?ooo`3oool06P3oool007X0oooo00<000000?ooo`3oool0c@3oool00`000000oooo0?ooo`0K0?oo
o`00NP3oool00`000000oooo0?ooo`3<0?ooo`030000003oool0oooo01`0oooo001j0?ooo`030000
003oool0oooo0</0oooo00<000000?ooo`3oool07@3oool007X0oooo00<000000?ooo`3oool0b`3o
ool00`000000oooo0?ooo`0M0?ooo`00NP3oool00`000000oooo0?ooo`3:0?ooo`030000003oool0
oooo01h0oooo001j0?ooo`030000003oool0oooo0<T0oooo00<000000?ooo`3oool07`3oool007X0
oooo00<000000?ooo`3oool0b03oool00`000000oooo0?ooo`0P0?ooo`00NP3oool00`000000oooo
0?ooo`380?ooo`030000003oool0oooo0200oooo001j0?ooo`030000003oool0oooo0<L0oooo00<0
00000?ooo`3oool08@3oool007X0oooo00<000000?ooo`3oool0aP3oool00`000000oooo0?ooo`0R
0?ooo`00NP3oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo0280oooo001j0?ooo`03
0000003oool0oooo0<D0oooo00<000000?ooo`3oool08`3oool007X0oooo00<000000?ooo`3oool0
a03oool00`000000oooo0?ooo`0T0?ooo`00NP3oool00`000000oooo0?ooo`330?ooo`030000003o
ool0oooo02D0oooo001j0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool09@3oool0
07X0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?ooo`0V0?ooo`00NP3oool00`000000
oooo0?ooo`310?ooo`030000003oool0oooo02L0oooo001j0?ooo`030000003oool0oooo0<40oooo
00<000000?ooo`3oool09`3oool007X0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`0X0?ooo`00NP3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo02T0oooo001j0?oo
o`030000003oool0oooo0;h0oooo00<000000?ooo`3oool0:P3oool007X0oooo00<000000?ooo`3o
ool0_P3oool00`000000oooo0?ooo`0Z0?ooo`00NP3oool00`000000oooo0?ooo`2m0?ooo`030000
003oool0oooo02/0oooo001j0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool0;03o
ool007X0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0]0?ooo`00NP3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo02d0oooo001k0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0;P3oool007`0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0_0?ooo`00O@3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo02l0oooo001n
0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool0<03oool007l0oooo00<000000?oo
o`3oool0/P3oool00`000000oooo0?ooo`0a0?ooo`00P03oool200000;40oooo00<000000?ooo`3o
ool0<P3oool00880oooo00<000000?ooo`3oool0[P3oool00`000000oooo0?ooo`0b0?ooo`00P`3o
ool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo03<0oooo00240?ooo`030000003oool0
oooo0:X0oooo00<000000?ooo`3oool0=03oool008D0oooo00<000000?ooo`3oool0Z@3oool00`00
0000oooo0?ooo`0d0?ooo`00QP3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo03D0
oooo00270?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0=P3oool008P0oooo00<0
00000?ooo`3oool0X`3oool00`000000oooo0?ooo`0g0?ooo`00R@3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo03L0oooo002:0?ooo`030000003oool0oooo0:00oooo00<000000?oo
o`3oool0>03oool008/0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`0i0?ooo`00
S03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo03X0oooo002=0?ooo`800000W03o
ool00`000000oooo0?ooo`0j0?ooo`00S`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0
oooo03/0oooo002@0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0?03oool00940
oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0l0?ooo`00TP3oool00`000000oooo
0?ooo`2C0?ooo`030000003oool0oooo03d0oooo002C0?ooo`030000003oool0oooo0940oooo00<0
00000?ooo`3oool0?P3oool009@0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0o
0?ooo`00U@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03l0oooo002F0?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0@03oool009L0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`110?ooo`00V03oool00`000000oooo0?ooo`290?ooo`030000003o
ool0oooo0440oooo002I0?ooo`800000R03oool00`000000oooo0?ooo`120?ooo`00V`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo002L0?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0A03oool009d0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`140?ooo`00WP3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04D0oooo002O
0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0AP3oool00:00oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`160?ooo`00X@3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo04L0oooo002R0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
B03oool00:<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`190?ooo`00Y03oool0
0`000000oooo0?ooo`1e0?ooo`030000003oool0oooo04T0oooo002U0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0BP3oool00:H0oooo0P00001b0?ooo`030000003oool0oooo04/0
oooo002X0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0C03oool00:T0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`1<0?ooo`00ZP3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo04d0oooo002[0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0CP3oool00:`0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1>0?ooo`00
[@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo04l0oooo002^0?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool0D03oool00:l0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`1A0?ooo`00/03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0540oooo002a0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0DP3oool00;80oooo
00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo
002c0?ooo`800000=P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo05<0oooo002e
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0E03oool00;H0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1E0?ooo`00]`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo05H0oooo002h0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
EP3oool00;T0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1G0?ooo`00^P3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05P0oooo002k0?ooo`030000003oool0oooo
04h0oooo00<000000?ooo`3oool0F@3oool00;`0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1I0?ooo`00_@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo05X0oooo
002n0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0F`3oool00;l0oooo0P000019
0?ooo`030000003oool0oooo05/0oooo00310?ooo`030000003oool0oooo04D0oooo00<000000?oo
o`3oool0G03oool00<80oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1M0?ooo`00
``3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo05h0oooo00340?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0GP3oool00<D0oooo00<000000?ooo`3oool0?P3oool0
0`000000oooo0?ooo`1O0?ooo`00aP3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0600oooo00370?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0H03oool00<P0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Q0?ooo`00b@3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0680oooo003:0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0H`3oool00</0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1S0?oo
o`00c03oool2000003<0oooo00<000000?ooo`3oool0I03oool00<h0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1U0?ooo`00c`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo06H0oooo003@0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0IP3oool0
0=40oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1W0?ooo`00dP3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo06P0oooo003C0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0J03oool00=@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`1Y0?ooo`00e@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06X0oooo003F0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`3oool0J`3oool00=L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1[0?ooo`00f03oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo06`0oooo003I0?ooo`8000007@3oool00`000000oooo0?ooo`1]0?ooo`00f`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06d0oooo003L0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0KP3oool00=d0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`1_0?ooo`00gP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0700oooo
003O0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0L03oool00>00oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1a0?ooo`00h@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0780oooo003R0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0L`3oool00><0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1c0?ooo`00i03o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07@0oooo003U0?ooo`8000002@3oool0
0`000000oooo0?ooo`1e0?ooo`00i`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
07D0oooo003X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool00>T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`00jP3oool010000000oooo0?oo
o`00001j0?ooo`00j`3oool00`000000oooo0000001j0?ooo`00k03oool00`000000oooo0?ooo`1i
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.0785572, -0.100021, \
0.0109927, 0.0237155}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[87]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(circulo = Graphics[Circle[{2, \(-1\)}, 1]]\)], "Input",
  CellLabel->"In[99]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[99]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{punto, poligonal, rectangulo, circulo}, \ 
      AspectRatio -> Automatic]\)], "Input",
  CellLabel->"In[111]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.68254 0.31746 [
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
0 g
.008 w
.65873 1.63492 Mdot
.5 Mabswid
[ ] 0 setdash
.02381 .68254 m
.34127 1 L
.34127 1.31746 L
.65873 1.95238 L
.97619 1 L
s
.34127 .68254 m
.34127 1 L
.97619 1 L
.97619 .68254 L
F
newpath
.65873 .36508 .31746 0 365.73 arc
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[111]:=",
  ImageSize->{144, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002d0001J2000`400?l00000o`00003o]03oool0
0;@0oooo002d0?ooo`00]03oool00;@0oooo002d0?ooo`00]03oool00;@0oooo002d0?ooo`00]03o
ool006/0oooo5P00000c0?ooo`00J03oool3000001H0oooo0`00000`0?ooo`00H`3oool5000001`0
oooo1@00000[0?ooo`00H@3oool2000002H0oooo0P00000Y0?ooo`00G`3oool2000002X0oooo0P00
000W0?ooo`00G@3oool2000002h0oooo00<000000?ooo`3oool0903oool005/0oooo0P00000a0?oo
o`<000008`3oool005T0oooo0P00000f0?ooo`8000008@3oool005P0oooo00<000000?ooo`3oool0
>03oool00`000000oooo0?ooo`0N0?ooo`00EP3oool2000003`0oooo0P00000N0?ooo`00E03oool2
00000400oooo0P00000L0?ooo`00D`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo
01T0oooo001B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0603oool00540oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0G0?ooo`00D03oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01H0oooo001?0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool05@3oool004h0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0D0?oo
o`00C@3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01<0oooo001<0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool04P3oool004/0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0A0?ooo`00BP3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo0100oooo00190?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool03`3oool004P0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`00A`3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo00h0oooo00160?ooo`030000003oool0oooo05/0oooo00<0
00000?ooo`3oool03@3oool004H0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0<
0?ooo`00A@3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00`0oooo00150?ooo`03
0000003oool0oooo05h0oooo00<000000?ooo`3oool02`3oool004@0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`0;0?ooo`00A03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo00X0oooo00130?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool02@3oool0
04<0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`00@P3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo00P0oooo00110?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0203oool00440oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`070?ooo`00@@3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo00L0oooo00100?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool01P3oool00400oooo00<000000?ooo`3o
ool0J03oool00`000000oooo0?ooo`060?ooo`00@03oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo00H0oooo000o0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3o
ool003l0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`00?P3oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo00D0oooo000n0?ooo`030000003oool0oooo06/0
oooo00<000000?ooo`3oool01@3oool003h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo
0?ooo`050?ooo`00?P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo000n
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0103oool003h0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`040?ooo`00?@3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo00<0oooo000m0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0
0`3oool003d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`00?@3oool0
0`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo000m0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool00`3oool003d0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`030?ooo`00?@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo
000m0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool003d0oooo00<00000
0?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`00?@3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo00<0oooo000m0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3o
ool00`3oool003d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`00?@3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0oooo000m0?ooo`030000003oool0
oooo06h0oooo00<000000?ooo`3oool00`3oool003d0oooo00<000000?ooo`3oool0KP3oool00`00
0000oooo0?ooo`030?ooo`00?@3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00<0
oooo000m0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool00`3oool003d0oooo00<0
00000?ooo`3oool0KP3oool00`000000oooo0?ooo`030?ooo`00?@3oool00`000000oooo0?ooo`1^
0?ooo`030000003oool0oooo00<0oooo000m0?ooo`030000003oool0oooo06h0oooo00<000000?oo
o`3oool00`3oool003h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`040?ooo`00
?P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo000n0?ooo`030000003o
ool0oooo06/0oooo00<000000?ooo`3oool01@3oool003h0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`050?ooo`00?P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo
00D0oooo000o0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3oool003l0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`00?`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo00D0oooo00100?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01P3oool00400oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`060?oo
o`00@03oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00L0oooo00110?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool01`3oool00440oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`070?ooo`00@P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo00P0oooo00120?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0203oool004<0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`090?ooo`00@`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00T0oooo00140?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool02P3oool004@0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;
0?ooo`00A@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00/0oooo00150?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool0303oool004H0oooo00<000000?ooo`3oool0
F`3oool00`000000oooo0?ooo`0=0?ooo`00A`3oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo00d0oooo00170?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03P3oool0
04P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`00B@3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo00l0oooo001:0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0403oool004/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0A0?ooo`00C03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo001=0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool04`3oool004h0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`0D0?ooo`00C`3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo01D0oooo001@0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool05P3o
ool00540oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0G0?ooo`00DP3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01P0oooo001C0?ooo`800000@P3oool2000001/0
oooo001E0?ooo`800000?P3oool2000001d0oooo001G0?ooo`030000003oool0oooo03X0oooo00<0
00000?ooo`3oool07@3oool005P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0N
0?ooo`00F@3oool00`000000oooo0?ooo`0e0?ooo`8000008@3oool005X0oooo0`00000b0?ooo`80
00008`3oool005d0oooo0`00000/0?ooo`<000009@3oool00600oooo0P00000X0?ooo`800000:03o
ool00680oooo0`00000R0?ooo`<00000:P3oool006D0oooo0`00000L0?ooo`<00000;@3oool006P0
oooo1@00000A0?ooo`H00000<03oool000@0oooo00<000000?ooo`3oool0IP3ooolA000003H0oooo
00050?ooo`030000003oool0oooo03D0ooooL@0000060?ooo`001P3oool00`000000oooo0?ooo`0d
0?ooog4000001P3oool000L0oooo00<000000?ooo`3oool0<`3oooma000000H0oooo00080?ooo`03
0000003oool0oooo0380ooooL@0000060?ooo`002@3oool00`000000oooo0?ooo`0a0?ooog400000
1P3oool000X0oooo00<000000?ooo`3oool0<03oooma000000H0oooo000;0?ooo`030000003oool0
oooo02l0ooooL@0000060?ooo`00303oool00`000000oooo0?ooo`0^0?ooog4000001P3oool000d0
oooo00<000000?ooo`3oool0;@3oooma000000H0oooo000>0?ooo`030000003oool0oooo02`0oooo
L@0000060?ooo`003`3oool00`000000oooo0?ooo`0[0?ooog4000001P3oool00100oooo00<00000
0?ooo`3oool0:P3oooma000000H0oooo000A0?ooo`030000003oool0oooo02T0ooooL@0000060?oo
o`004P3oool00`000000oooo0?ooo`0X0?ooog4000001P3oool001<0oooo00<000000?ooo`3oool0
9`3oooma000000H0oooo000D0?ooo`030000003oool0oooo02H0ooooL@0000060?ooo`005@3oool0
0`000000oooo0?ooo`0U0?ooog4000001P3oool001H0oooo00<000000?ooo`3oool0903oooma0000
00H0oooo000G0?ooo`030000003oool0oooo02<0ooooL@0000060?ooo`00603oool00`000000oooo
0?ooo`0R0?ooog4000001P3oool001T0oooo00<000000?ooo`3oool08@3oooma000000H0oooo000J
0?ooo`030000003oool0oooo0200ooooL@0000060?ooo`006`3oool00`000000oooo0?ooo`0O0?oo
og4000001P3oool001`0oooo00<000000?ooo`3oool07P3oooma000000H0oooo000M0?ooo`030000
003oool0oooo01d0ooooL@0000060?ooo`007P3oool00`000000oooo0?ooo`0L0?ooog4000001P3o
ool001l0oooo00<000000?ooo`3oool06`3oooma000000H0oooo000P0?ooo`030000003oool0oooo
01X0ooooL@0000060?ooo`008@3oool00`000000oooo0?ooo`0I0?ooog4000001P3oool00280oooo
00<000000?ooo`3oool0603oooma000000H0oooo000S0?ooo`030000003oool0oooo01L0ooooL@00
00060?ooo`00903oool00`000000oooo0?ooo`0F0?ooog4000001P3oool002D0oooo00<000000?oo
o`3oool05@3oooma000000H0oooo000V0?ooo`030000003oool0oooo01@0ooooL@0000060?ooo`00
9`3oool00`000000oooo0?ooo`0C0?ooog4000001P3oool002P0oooo00<000000?ooo`3oool04P3o
ooma000000H0oooo000Y0?ooo`030000003oool0oooo0140ooooL@0000060?ooo`00:P3oool00`00
0000oooo0?ooo`0@0?ooog4000001P3oool002/0oooo00<000000?ooo`3oool03`3oooma000000H0
oooo000/0?ooo`030000003oool0oooo00h0ooooL@0000060?ooo`00;@3oool00`000000oooo0?oo
o`0=0?ooog4000001P3oool002h0oooo00<000000?ooo`3oool0303oooma000000H0oooo000_0?oo
o`030000003oool0oooo00/0ooooL@0000060?ooo`00<03oool00`000000oooo0?ooo`0:0?ooog40
00001P3oool00340oooo00<000000?ooo`3oool02@3oooma000000H0oooo000b0?ooo`030000003o
ool0oooo00P0ooooL@0000060?ooo`00<`3oool00`000000oooo0?ooo`070?ooog4000001P3oool0
03@0oooo00<000000?ooo`3oool01P3oooma000000H0oooo000e0?ooo`030000003oool0oooo00D0
ooooL@0000060?ooo`00=P3oool00`000000oooo0?ooo`040?ooog4000001P3oool003L0oooo00<0
00000?ooo`3oool00`3oooma000000H0oooo000h0?ooo`030000003oool0oooo0080ooooL@000006
0?ooo`00>@3oool010000000oooo0?ooo`3oooma000000H0oooo000j0?ooo`030000003oool0oooo
074000001P3oool003/0oooo00<000000?ooo`000000L00000060?ooo`00?03ooomb000000H0oooo
000m0?ooog8000001@3oool003d0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`03
0?ooo`00?@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00@0oooo000m0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0103oool003d0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`040?ooo`00?@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo00D0oooo000m0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool01@3oool0
03d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`050?ooo`00?@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo00H0oooo000m0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool01P3oool003d0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`060?ooo`00?@3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo00L0oooo000m0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool01`3oool003d0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`070?ooo`00?@3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo00P0oooo000m0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0203o
ool003d0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`080?ooo`00?@3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo00T0oooo000m0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool02@3oool003d0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`090?ooo`00?@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo00X0oooo000m
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool02P3oool003d0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`0:0?ooo`00?@3oool00`000000oooo0?ooo`1V0?ooo`03
0000003oool0oooo00/0oooo000m0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0
2`3oool003d0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0;0?ooo`00?@3oool0
0`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00`0oooo000m0?ooo`030000003oool0oooo
06D0oooo00<000000?ooo`3oool0303oool003d0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`0<0?ooo`00?@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00d0oooo
000m0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool03@3oool003d0oooo00<00000
0?ooo`3oool0I03oool00`000000oooo0?ooo`0=0?ooo`00?@3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo00h0oooo000m0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3o
ool03P3oool003d0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0>0?ooo`00?@3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00l0oooo000m0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool03`3oool003d0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`0?0?ooo`00?@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0100
oooo000m0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0403oool003d0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0@0?ooo`00?@3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0140oooo000m0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool04@3oool003d0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0A0?ooo`00
?@3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0180oooo000m0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool04P3oool003d0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0B0?ooo`00?@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo
01<0oooo000m0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool04`3oool003d0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0C0?ooo`00?@3oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo01@0oooo000m0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0503oool003d0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0D0?oo
o`00?@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01D0oooo000m0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool05@3oool003d0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0E0?ooo`00?@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo01H0oooo000m0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool05P3oool003d0
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0F0?ooo`00?P3oool00`000000oooo
0?ooo`1I0?ooo`030000003oool0oooo01L0oooo000n0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool05`3oool003l0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0G
0?ooo`00?`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01P0oooo00100?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0603oool00400oooo00<000000?ooo`3oool0
EP3oool00`000000oooo0?ooo`0H0?ooo`00@@3oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo01T0oooo00110?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06@3oool0
0480oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0I0?ooo`00@P3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo01X0oooo00130?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool06P3oool004<0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0J0?ooo`00A03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01/0oooo00140?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool06`3oool004D0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0K0?ooo`00A@3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo01`0oooo00160?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0703o
ool004H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0L0?ooo`00A`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01d0oooo00170?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool07@3oool004P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0M0?ooo`00B03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01h0oooo0019
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07P3oool004T0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`0N0?ooo`00BP3oool00`000000oooo0?ooo`150?ooo`03
0000003oool0oooo01l0oooo001:0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0
7`3oool004/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0P0?ooo`00B`3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo0200oooo001<0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0803oool004`0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0Q0?ooo`00C@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo0240oooo
001=0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool08@3oool004h0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0R0?ooo`00CP3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo0280oooo001?0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool08P3oool004l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0S0?ooo`00D03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02<0oooo001@0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool08`3oool00540oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0T0?ooo`00D@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02@0
oooo001B0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0903oool00580oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0U0?ooo`00D`3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo02D0oooo001C0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool09@3oool005@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0V0?ooo`00
E03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo001E0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool09P3oool005D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0W0?ooo`00EP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
02L0oooo001F0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool005L0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0X0?ooo`00E`3oool00`000000oooo0?oo
o`0_0?ooo`030000003oool0oooo02P0oooo001H0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0:03oool005P0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0Y0?oo
o`00F@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0:@3oool005T0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0Y0?ooo`00FP3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo001J0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0:P3oool005/0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0Z0?ooo`00F`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02/0
oooo001L0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:`3oool005`0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`00G@3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo02`0oooo001M0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0;03oool005h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0/0?ooo`00
GP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02d0oooo001O0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0;@3oool005l0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`0]0?ooo`00H03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02h0oooo001P0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0;P3oool00640oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`00H@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo02l0oooo001R0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0;`3oool00680oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0_0?oo
o`00H`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo001S0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0<03oool006@0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0`0?ooo`00I03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0340oooo001U0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool006D0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`00IP3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0380oooo001V0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0<P3oool006L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0b
0?ooo`00I`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03<0oooo001X0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0<`3oool006P0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0c0?ooo`00J@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03@0oooo001Y0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool0
06X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00JP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo03D0oooo001[0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0e0?ooo`00K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03H0oooo001/0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=P3oool006d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0f0?ooo`00K@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo03L0oooo001^0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=`3o
ool006h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0g0?ooo`00K`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03P0oooo001_0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0>03oool00700oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0h0?ooo`00L03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03T0oooo001a
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0>@3oool00740oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0i0?ooo`00LP3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03X0oooo001b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
>P3oool007<0oooo00D000000?ooo`3oool0oooo0000000l0?ooo`00L`3oool010000000oooo0?oo
o`00000m0?ooo`00M03oool00`000000oooo0000000m0?ooo`00M03oool00`000000oooo0000000m
0?ooo`00M@3oool00`000000oooo0?ooo`0l0?ooo`00M@3oool00`000000oooo0?ooo`0l0?ooo`00
]03oool00;@0oooo002d0?ooo`00]03oool00;@0oooo002d0?ooo`00]03oool00;@0oooo002d0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 179}, {359, 0}} -> {-0.0750158, -2.15883, 0.0219974, \
0.0219974}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[111]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[circulo, AspectRatio \[Rule] 1]\)], "Input",
  CellLabel->"In[97]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.452381 0.47619 0.97619 0.47619 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.5 Mabswid
[ ] 0 setdash
newpath
.5 .5 .47619 0 365.73 arc
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[97]:=",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J2000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00Z03ooolG00000:T0oooo002N
0?ooo`X000005`3oool:000009l0oooo002G0?ooo`L00000:`3oool7000009P0oooo002A0?ooo`H0
0000>@3oool600000980oooo002=0?ooo`@00000A@3oool4000008h0oooo00290?ooo`@00000C@3o
ool4000008X0oooo00250?ooo`@00000E@3oool4000008H0oooo00230?ooo`800000G@3oool20000
08@0oooo001o0?ooo`@00000H@3oool400000800oooo001m0?ooo`800000J@3oool2000007h0oooo
001i0?ooo`@00000K@3oool5000007T0oooo001g0?ooo`800000MP3oool2000007L0oooo001e0?oo
o`800000NP3oool00`000000oooo0?ooo`1d0?ooo`00L@3oool4000007d0oooo1000001b0?ooo`00
K`3oool2000008D0oooo0P00001`0?ooo`00K@3oool2000008T0oooo0P00001^0?ooo`00J`3oool2
000008d0oooo0P00001/0?ooo`00J@3oool200000940oooo0P00001Z0?ooo`00I`3oool2000009D0
oooo0P00001X0?ooo`00I@3oool2000009T0oooo0P00001V0?ooo`00H`3oool2000009d0oooo0P00
001T0?ooo`00H@3oool200000:40oooo0P00001R0?ooo`00G`3oool200000:D0oooo0P00001P0?oo
o`00GP3oool00`000000oooo0?ooo`2W0?ooo`800000GP3oool005`0oooo0P00002/0?ooo`030000
003oool0oooo05/0oooo001J0?ooo`800000[`3oool2000005/0oooo001H0?ooo`800000/`3oool2
000005T0oooo001F0?ooo`800000]`3oool2000005L0oooo001E0?ooo`030000003oool0oooo0;T0
oooo00<000000?ooo`3oool0E03oool005@0oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`1C0?ooo`00D`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo0580oooo001A
0?ooo`800000`@3oool200000580oooo001?0?ooo`800000a@3oool200000500oooo001>0?ooo`03
0000003oool0oooo0<L0oooo0P00001>0?ooo`00C@3oool00`000000oooo0?ooo`390?ooo`030000
003oool0oooo04`0oooo001<0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0B`3o
ool004X0oooo0P00003?0?ooo`800000B`3oool004P0oooo0P00003C0?ooo`800000B@3oool004L0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`170?ooo`00A`3oool00`000000oooo
0?ooo`3E0?ooo`030000003oool0oooo04H0oooo00150?ooo`800000f@3oool2000004H0oooo0014
0?ooo`030000003oool0oooo0=/0oooo0P0000140?ooo`00@`3oool00`000000oooo0?ooo`3M0?oo
o`030000003oool0oooo0480oooo00120?ooo`030000003oool0oooo0=l0oooo00<000000?ooo`3o
ool0@@3oool00400oooo0P00003S0?ooo`800000@@3oool003l0oooo00<000000?ooo`3oool0i03o
ool00`000000oooo0?ooo`0o0?ooo`00?`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo03h0oooo000m0?ooo`800000j@3oool2000003h0oooo000l0?ooo`030000003oool0oooo0>X0
oooo00<000000?ooo`3oool0?03oool003`0oooo00<000000?ooo`3oool0j`3oool00`000000oooo
0?ooo`0k0?ooo`00>`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo03X0oooo000j
0?ooo`030000003oool0oooo0>l0oooo00<000000?ooo`3oool0>@3oool003T0oooo00<000000?oo
o`3oool0l@3oool00`000000oooo0?ooo`0h0?ooo`00=`3oool200000?D0oooo0P00000h0?ooo`00
=P3oool00`000000oooo0?ooo`3f0?ooo`030000003oool0oooo03H0oooo000f0?ooo`030000003o
ool0oooo0?L0oooo00<000000?ooo`3oool0=@3oool003@0oooo0P00003k0?ooo`800000=@3oool0
03<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`000000
oooo0?ooo`3m0?ooo`030000003oool0oooo0380oooo000a0?ooo`800000o`3oool20?ooo`030000
003oool0oooo0340oooo000`0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?oo
o`0`0?ooo`00<03oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0;`3oool0
02l0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo02l0oooo000_0?ooo`03
0000003oool0oooo0?l0oooo1P3oool00`000000oooo0?ooo`0^0?ooo`00;@3oool200000?l0oooo
2P3oool2000002h0oooo000/0?ooo`030000003oool0oooo0?l0oooo2`3oool00`000000oooo0?oo
o`0/0?ooo`00;03oool00`000000oooo0?ooo`3o0?ooo``0oooo00<000000?ooo`3oool0:`3oool0
02/0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030000003oool0oooo02/0oooo000[0?ooo`03
0000003oool0oooo0?l0oooo3P3oool00`000000oooo0?ooo`0Z0?ooo`00:@3oool200000?l0oooo
4P3oool00`000000oooo0?ooo`0Y0?ooo`00:03oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0
00000?ooo`3oool0:03oool002P0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030000003oool0
oooo02L0oooo000W0?ooo`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`0W0?oo
o`009`3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool09P3oool002H0oooo
00<000000?ooo`3oool0o`3ooolG0?ooo`030000003oool0oooo02H0oooo000V0?ooo`030000003o
ool0oooo0?l0oooo603oool00`000000oooo0?ooo`0U0?ooo`009@3oool00`000000oooo0?ooo`3o
0?oooaT0oooo00<000000?ooo`3oool09@3oool002@0oooo00<000000?ooo`3oool0o`3ooolK0?oo
o`030000003oool0oooo02@0oooo000S0?ooo`030000003oool0oooo0?l0oooo7@3oool2000002@0
oooo000R0?ooo`030000003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0R0?ooo`008P3o
ool00`000000oooo0?ooo`3o0?ooob00oooo00<000000?ooo`3oool08@3oool00240oooo00<00000
0?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0240oooo000Q0?ooo`030000003oool0oooo
0?l0oooo8P3oool00`000000oooo0?ooo`0P0?ooo`00803oool00`000000oooo0?ooo`3o0?ooob<0
oooo00<000000?ooo`3oool0803oool00200oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000
003oool0oooo01l0oooo000O0?ooo`030000003oool0oooo0?l0oooo9@3oool00`000000oooo0?oo
o`0O0?ooo`007P3oool00`000000oooo0?ooo`3o0?ooobL0oooo00<000000?ooo`3oool07P3oool0
01h0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo01d0oooo000M0?ooo`03
0000003oool0oooo0?l0oooo:@3oool00`000000oooo0?ooo`0M0?ooo`007@3oool00`000000oooo
0?ooo`3o0?ooobX0oooo00<000000?ooo`3oool0703oool001`0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`030000003oool0oooo01`0oooo000L0?ooo`030000003oool0oooo0?l0oooo;03oool0
0`000000oooo0?ooo`0K0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooobd0oooo00<000000?oo
o`3oool06`3oool001/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000003oool0oooo01X0
oooo000J0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0J0?ooo`006P3o
ool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool06@3oool001T0oooo00<00000
0?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo01T0oooo000I0?ooo`030000003oool0oooo
0?l0oooo<P3oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`3o0?oooc<0
oooo00<000000?ooo`3oool0603oool001P0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000
003oool0oooo01L0oooo000G0?ooo`030000003oool0oooo0?l0oooo=@3oool00`000000oooo0?oo
o`0G0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool05P3oool0
01H0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`030000003oool0oooo01H0oooo000F0?ooo`03
0000003oool0oooo0?l0oooo>03oool00`000000oooo0?ooo`0E0?ooo`005@3oool00`000000oooo
0?ooo`3o0?ooocT0oooo00<000000?ooo`3oool05@3oool001D0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0?l0oooo>P3oool0
0`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?oo
o`3oool0503oool001@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000003oool0oooo01@0
oooo000D0?ooo`030000003oool0oooo0?l0oooo?03oool00`000000oooo0?ooo`0C0?ooo`004`3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool04`3oool001<0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0180oooo000B0?ooo`030000003oool0oooo
0?l0oooo?`3oool00`000000oooo0?ooo`0B0?ooo`004P3oool00`000000oooo0?ooo`3o0?oood00
oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000
003oool0oooo0140oooo000B0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?oo
o`0A0?ooo`004@3oool00`000000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool04@3oool0
0140oooo00<000000?ooo`3oool0o`3ooom20?ooo`030000003oool0oooo0100oooo000@0?ooo`03
0000003oool0oooo0?l0oooo@`3oool00`000000oooo0?ooo`0@0?ooo`00403oool00`000000oooo
0?ooo`3o0?oood@0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool0o`3o
oom40?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo0?l0ooooA03oool0
0`000000oooo0?ooo`0?0?ooo`003`3oool00`000000oooo0?ooo`3o0?ooodD0oooo00<000000?oo
o`3oool03`3oool000l0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00h0
oooo000>0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`0>0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`0=0?ooo`003@3oool00`000000oooo0?ooo`3o0?ooodT0
oooo00<000000?ooo`3oool03@3oool000d0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000
003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo0?l0ooooBP3oool00`000000oooo0?oo
o`0<0?ooo`003@3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?ooo`3oool0303oool0
00`0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo00`0oooo000<0?ooo`03
0000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?oood`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3o
oom<0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo0?l0ooooC@3oool0
0`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?oo
o`3oool02P3oool000/0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00X0
oooo000;0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`3o0?ooodh0oooo00<000000?ooo`3oool02P3oool000/0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00X0oooo000:0?ooo`030000003oool0oooo
0?l0ooooC`3oool00`000000oooo0?ooo`0:0?ooo`002P3oool00`000000oooo0?ooo`3o0?oooe00
oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000
003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?oo
o`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?ooo`3oool02@3oool0
00X0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo00T0oooo000:0?ooo`03
0000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`090?ooo`002@3oool00`000000oooo
0?ooo`3o0?oooe40oooo00<000000?ooo`3oool02@3oool000T0oooo00<000000?ooo`3oool0o`3o
oomB0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0?l0ooooDP3oool0
0`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?oo
o`3oool0203oool000T0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00P0
oooo00090?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`080?ooo`002@3o
ool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0203oool000T0oooo00<00000
0?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo
0?l0ooooDP3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`3o0?oooe80
oooo00<000000?ooo`3oool0203oool000P0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000
003oool0oooo00P0oooo00080?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?oo
o`070?ooo`00203oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0?l0ooooE03oool0
0`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00L0
oooo00080?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`070?ooo`00203o
ool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<00000
0?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo
0?l0ooooE03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o0?oooe@0
oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000
003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0?l0ooooE03oool00`000000oooo0?oo
o`070?ooo`00203oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01`3oool0
00P0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo00L0oooo00080?ooo`03
0000003oool0oooo0?l0ooooE03oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo
0?ooo`3o0?oooe@0oooo00<000000?ooo`3oool01`3oool000P0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`030000003oool0oooo00L0oooo00080?ooo`030000003oool0oooo0?l0ooooE03oool0
0`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`3o0?oooe@0oooo00<000000?oo
o`3oool01`3oool000P0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`030000003oool0oooo00P0
oooo00090?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`080?ooo`002@3o
ool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0203oool000T0oooo00<00000
0?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00P0oooo00090?ooo`030000003oool0oooo
0?l0ooooDP3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`3o0?oooe80
oooo00<000000?ooo`3oool0203oool000T0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000
003oool0oooo00P0oooo00090?ooo`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?oo
o`080?ooo`002@3oool00`000000oooo0?ooo`3o0?oooe80oooo00<000000?ooo`3oool0203oool0
00T0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000003oool0oooo00P0oooo00090?ooo`03
0000003oool0oooo0?l0ooooD@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo
0?ooo`3o0?oooe00oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`030000003oool0oooo00T0oooo000:0?ooo`030000003oool0oooo0?l0ooooD03oool0
0`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`3o0?oooe00oooo00<000000?oo
o`3oool02@3oool000X0oooo00<000000?ooo`3oool0o`3ooom@0?ooo`030000003oool0oooo00T0
oooo000:0?ooo`030000003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`090?ooo`002P3o
ool00`000000oooo0?ooo`3o0?ooodl0oooo00<000000?ooo`3oool02P3oool000/0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
0?l0ooooCP3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`3o0?ooodh0
oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030000
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?oo
o`0:0?ooo`002`3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<000000?ooo`3oool02`3oool0
00`0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo00/0oooo000<0?ooo`03
0000003oool0oooo0?l0ooooC03oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo
0?ooo`3o0?oood`0oooo00<000000?ooo`3oool02`3oool000`0oooo00<000000?ooo`3oool0o`3o
oom;0?ooo`030000003oool0oooo00`0oooo000=0?ooo`030000003oool0oooo0?l0ooooBP3oool0
0`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`3o0?ooodX0oooo00<000000?oo
o`3oool0303oool000d0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`030000003oool0oooo00`0
oooo000=0?ooo`030000003oool0oooo0?l0ooooB@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`3o0?ooodP0oooo00<000000?ooo`3oool03@3oool000h0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo
0?l0ooooB03oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`3o0?ooodL0
oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000
003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo0?l0ooooA@3oool00`000000oooo0?oo
o`0?0?ooo`00403oool00`000000oooo0?ooo`3o0?oood@0oooo00<000000?ooo`3oool03`3oool0
0100oooo00<000000?ooo`3oool0o`3ooom40?ooo`030000003oool0oooo00l0oooo000@0?ooo`03
0000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo
0?ooo`3o0?oood<0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool0o`3o
oom20?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo0?l0oooo@@3oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`3o0?oood00oooo00<000000?oo
o`3oool04@3oool00180oooo00<000000?ooo`3oool0o`3ooom00?ooo`030000003oool0oooo0140
oooo000B0?ooo`030000003oool0oooo0?l0oooo@03oool00`000000oooo0?ooo`0A0?ooo`004P3o
ool00`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool04P3oool001<0oooo00<00000
0?ooo`3oool0o`3oooln0?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo
0?l0oooo?@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`3o0?oooc`0
oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`030000
003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo0?l0oooo>P3oool00`000000oooo0?oo
o`0D0?ooo`005@3oool00`000000oooo0?ooo`3o0?ooocX0oooo00<000000?ooo`3oool0503oool0
01D0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo01@0oooo000E0?ooo`03
0000003oool0oooo0?l0oooo>@3oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo
0?ooo`3o0?ooocP0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0o`3o
oolg0?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo0?l0oooo=P3oool0
0`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`3o0?ooocD0oooo00<000000?oo
o`3oool05`3oool001P0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030000003oool0oooo01L0
oooo000H0?ooo`030000003oool0oooo0?l0oooo<`3oool00`000000oooo0?ooo`0H0?ooo`006@3o
ool00`000000oooo0?ooo`3o0?oooc80oooo00<000000?ooo`3oool0603oool001T0oooo00<00000
0?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo
0?l0oooo<03oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`3o0?ooobl0
oooo00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0o`3oool^0?ooo`030000
003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo0?l0oooo;@3oool00`000000oooo0?oo
o`0K0?ooo`00703oool00`000000oooo0?ooo`3o0?ooob`0oooo00<000000?ooo`3oool06`3oool0
01`0oooo00<000000?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo01`0oooo000M0?ooo`03
0000003oool0oooo0?l0oooo:P3oool00`000000oooo0?ooo`0L0?ooo`007@3oool00`000000oooo
0?ooo`3o0?ooobT0oooo00<000000?ooo`3oool07@3oool001h0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`030000003oool0oooo01d0oooo000O0?ooo`030000003oool0oooo0?l0oooo9P3oool0
0`000000oooo0?ooo`0N0?ooo`007`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00<000000?oo
o`3oool07`3oool00200oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030000003oool0oooo01l0
oooo000P0?ooo`030000003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0P0?ooo`008@3o
ool00`000000oooo0?ooo`3o0?ooob80oooo00<000000?ooo`3oool0803oool00240oooo00<00000
0?ooo`3oool0o`3ooolQ0?ooo`030000003oool0oooo0240oooo000R0?ooo`030000003oool0oooo
0?l0oooo803oool00`000000oooo0?ooo`0Q0?ooo`008P3oool00`000000oooo0?ooo`3o0?oooal0
oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030000
003oool0oooo0280oooo000T0?ooo`030000003oool0oooo0?l0oooo703oool00`000000oooo0?oo
o`0S0?ooo`009@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<000000?ooo`3oool0903oool0
02H0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030000003oool0oooo02D0oooo000V0?ooo`03
0000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`0V0?ooo`009`3oool00`000000oooo
0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool09P3oool002L0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`030000003oool0oooo02L0oooo000X0?ooo`030000003oool0oooo0?l0oooo503oool0
0`000000oooo0?ooo`0W0?ooo`00:@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<000000?oo
o`3oool0:03oool002X0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003oool0oooo02P0
oooo000[0?ooo`030000003oool0oooo0?l0oooo3P3oool2000002/0oooo000[0?ooo`030000003o
ool0oooo0?l0oooo3@3oool00`000000oooo0?ooo`0[0?ooo`00;03oool00`000000oooo0?ooo`3o
0?ooo``0oooo00<000000?ooo`3oool0:`3oool002`0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`030000003oool0oooo02`0oooo000]0?ooo`030000003oool0oooo0?l0oooo2P3oool00`000000
oooo0?ooo`0/0?ooo`00;P3oool200000?l0oooo203oool2000002l0oooo000_0?ooo`030000003o
ool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`0_0?ooo`00<03oool00`000000oooo0?ooo`3o
0?ooo`@0oooo00<000000?ooo`3oool0;`3oool00340oooo00<000000?ooo`3oool0o`3oool20?oo
o`030000003oool0oooo0300oooo000b0?ooo`030000003oool0oooo0?l0oooo0@3oool00`000000
oooo0?ooo`0`0?ooo`00<`3oool00`000000oooo0?ooo`3m0?ooo`800000<`3oool003<0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`0c0?ooo`00=03oool00`000000oooo0?ooo`3k
0?ooo`030000003oool0oooo03<0oooo000e0?ooo`800000n@3oool2000003H0oooo000f0?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool0
m@3oool00`000000oooo0?ooo`0f0?ooo`00>03oool200000?<0oooo0P00000i0?ooo`00>P3oool0
0`000000oooo0?ooo`3_0?ooo`030000003oool0oooo03T0oooo000k0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool0>@3oool003`0oooo00<000000?ooo`3oool0j`3oool2000003`0
oooo000l0?ooo`030000003oool0oooo0>X0oooo00<000000?ooo`3oool0?03oool003d0oooo00<0
00000?ooo`3oool0j@3oool00`000000oooo0?ooo`0l0?ooo`00?P3oool200000>L0oooo0P00000o
0?ooo`00?`3oool00`000000oooo0?ooo`3T0?ooo`030000003oool0oooo03l0oooo00100?ooo`03
0000003oool0oooo0><0oooo00<000000?ooo`3oool0?`3oool00440oooo0P00003Q0?ooo`800000
@P3oool00480oooo00<000000?ooo`3oool0gP3oool00`000000oooo0?ooo`120?ooo`00@`3oool0
0`000000oooo0?ooo`3M0?ooo`030000003oool0oooo0480oooo00140?ooo`800000f`3oool20000
04D0oooo00160?ooo`800000e`3oool2000004L0oooo00170?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0A`3oool004P0oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?oo
o`170?ooo`00B@3oool200000=40oooo0P00001:0?ooo`00B`3oool200000<d0oooo0P00001<0?oo
o`00C03oool00`000000oooo0?ooo`3:0?ooo`030000003oool0oooo04`0oooo001=0?ooo`030000
003oool0oooo0<T0oooo00<000000?ooo`3oool0C03oool004h0oooo0P0000370?ooo`800000C`3o
ool00500oooo0P0000330?ooo`800000D@3oool00580oooo0P00002o0?ooo`800000D`3oool005@0
oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`1C0?ooo`00E@3oool00`000000oooo
0?ooo`2i0?ooo`030000003oool0oooo05@0oooo001F0?ooo`030000003oool0oooo0;L0oooo00<0
00000?ooo`3oool0E@3oool005L0oooo0P00002e0?ooo`800000F03oool005T0oooo0P00002a0?oo
o`800000FP3oool005/0oooo0P00002]0?ooo`800000G03oool005d0oooo0P00002Y0?ooo`800000
GP3oool005l0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`1N0?ooo`00H03oool2
00000:<0oooo0P00001Q0?ooo`00HP3oool2000009l0oooo0P00001S0?ooo`00I03oool2000009/0
oooo0P00001U0?ooo`00IP3oool2000009L0oooo0P00001W0?ooo`00J03oool2000009<0oooo0P00
001Y0?ooo`00JP3oool2000008l0oooo0P00001[0?ooo`00K03oool2000008/0oooo0P00001]0?oo
o`00KP3oool2000008L0oooo0P00001_0?ooo`00L03oool4000007l0oooo1000001a0?ooo`00M03o
ool2000007/0oooo0P00001e0?ooo`00MP3oool2000007L0oooo0P00001g0?ooo`00N03oool40000
06l0oooo1000001i0?ooo`00O03oool2000006/0oooo0P00001m0?ooo`00OP3oool4000006<0oooo
1000001o0?ooo`00PP3oool2000005l0oooo0P0000230?ooo`00Q03oool4000005L0oooo10000025
0?ooo`00R03oool4000004l0oooo100000290?ooo`00S03oool4000004L0oooo1000002=0?ooo`00
T03oool6000003/0oooo1P00002A0?ooo`00UP3oool7000002d0oooo1`00002G0?ooo`00W@3oool:
000001T0oooo2P00002N0?ooo`00Y`3ooolI00000:P0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo003o0?ooofT0oooo
003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {0.949991, -2.05001, 0.00731206, \
0.00731206}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[97]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(otro = 
      Graphics[Polygon[{{3, \(-1\)}, {3, 0}, {5, 2}, {6, 0}}]]\)], "Input",
  CellLabel->"In[108]:="],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[108]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[{punto, poligonal, rectangulo, circulo, otro}, 
      Axes \[Rule] Automatic]\)], "Input",
  CellLabel->"In[112]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.210916 0.0981006 [
[.18254 .19842 -3 -9 ]
[.18254 .19842 3 0 ]
[.34127 .19842 -3 -9 ]
[.34127 .19842 3 0 ]
[.5 .19842 -3 -9 ]
[.5 .19842 3 0 ]
[.65873 .19842 -3 -9 ]
[.65873 .19842 3 0 ]
[.81746 .19842 -3 -9 ]
[.81746 .19842 3 0 ]
[.97619 .19842 -3 -9 ]
[.97619 .19842 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .11282 -12 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .30902 -6 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -6 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .21092 m
.18254 .21717 L
s
[(1)] .18254 .19842 0 1 Mshowa
.34127 .21092 m
.34127 .21717 L
s
[(2)] .34127 .19842 0 1 Mshowa
.5 .21092 m
.5 .21717 L
s
[(3)] .5 .19842 0 1 Mshowa
.65873 .21092 m
.65873 .21717 L
s
[(4)] .65873 .19842 0 1 Mshowa
.81746 .21092 m
.81746 .21717 L
s
[(5)] .81746 .19842 0 1 Mshowa
.97619 .21092 m
.97619 .21717 L
s
[(6)] .97619 .19842 0 1 Mshowa
.125 Mabswid
.05556 .21092 m
.05556 .21467 L
s
.0873 .21092 m
.0873 .21467 L
s
.11905 .21092 m
.11905 .21467 L
s
.15079 .21092 m
.15079 .21467 L
s
.21429 .21092 m
.21429 .21467 L
s
.24603 .21092 m
.24603 .21467 L
s
.27778 .21092 m
.27778 .21467 L
s
.30952 .21092 m
.30952 .21467 L
s
.37302 .21092 m
.37302 .21467 L
s
.40476 .21092 m
.40476 .21467 L
s
.43651 .21092 m
.43651 .21467 L
s
.46825 .21092 m
.46825 .21467 L
s
.53175 .21092 m
.53175 .21467 L
s
.56349 .21092 m
.56349 .21467 L
s
.59524 .21092 m
.59524 .21467 L
s
.62698 .21092 m
.62698 .21467 L
s
.69048 .21092 m
.69048 .21467 L
s
.72222 .21092 m
.72222 .21467 L
s
.75397 .21092 m
.75397 .21467 L
s
.78571 .21092 m
.78571 .21467 L
s
.84921 .21092 m
.84921 .21467 L
s
.88095 .21092 m
.88095 .21467 L
s
.9127 .21092 m
.9127 .21467 L
s
.94444 .21092 m
.94444 .21467 L
s
.25 Mabswid
0 .21092 m
1 .21092 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-2)] .01131 .01472 1 0 Mshowa
.02381 .11282 m
.03006 .11282 L
s
[(-1)] .01131 .11282 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(1)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(2)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(3)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(4)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.34127 .50522 Mdot
.5 Mabswid
.02381 .21092 m
.18254 .30902 L
.18254 .40712 L
.34127 .60332 L
.5 .30902 L
s
.18254 .21092 m
.18254 .30902 L
.5 .30902 L
.5 .21092 L
F
newpath
matrix currentmatrix
0.15873 0.0981006 scale
2.15 1.15004 1 0 365.73 arc
setmatrix s
.5 .11282 m
.5 .21092 L
.81746 .40712 L
.97619 .21092 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[112]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo
000C0?ooo`030000003oool0oooo0?l0ooooD`3oool000P0oooo1@0000060?ooo`030000003oool0
oooo0?l0ooooD`3oool000P0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0
oooo0?l0ooooD`3oool000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oe<0oooo0006000000@0oooo00<000000?ooo`3oool01P3oool3000006T0oooo1@00003T0?ooo`00
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05h0oooo2`0000050?ooo`/00000
f@3oool000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`D000006`3o
ool500000=@0oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`1D0?ooo`D000009@3oool600000<h0oooo00090?ooo`<000001`3oool00`000000oooo0?ooo`1B
0?ooo`800000<03oool200000<`0oooo000C0?ooo`030000003oool0oooo04l0oooo0`00000d0?oo
o`800000bP3oool001<0oooo00<000000?ooo`3oool0C@3oool2000003T0oooo0`0000370?ooo`00
4`3oool2000004`0oooo0P00000n0?ooo`800000a@3oool001<0oooo00<000000?ooo`3oool0B@3o
ool200000480oooo0P0000330?ooo`004`3oool00`000000oooo0?ooo`170?ooo`800000AP3oool2
00000<40oooo000C0?ooo`030000003oool0oooo04D0oooo0P00001:0?ooo`800000_`3oool001<0
oooo00<000000?ooo`3oool0@`3oool2000004h0oooo0P00002m0?ooo`004`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0^P3oool001<0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0;T0oooo000C
0?ooo`800000@03oool2000005H0oooo00<000000?ooo`3oool0^03oool001<0oooo00<000000?oo
o`3oool0?P3oool00`000000oooo0?ooo`1G0?ooo`800000^03oool001<0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0;D0oooo000C0?ooo`030000
003oool0oooo03`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2d0?ooo`004`3o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0/`3o
ool001<0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo0;<0oooo000C0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`2b0?ooo`004`3oool2000003T0oooo0P00001T0?ooo`030000003oool0oooo0;40
oooo000C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`2a0?ooo`004`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0/03oool001<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1V
0?ooo`030000003oool0oooo0:l0oooo000C0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`2_0?ooo`004`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo06P0oooo00<000000?ooo`3oool0[P3oool001<0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:h0oooo000C0?ooo`800000=P3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0:h0oooo000C0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`2]0?ooo`004`3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0[@3oool001<0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0:d0
oooo00090?ooo`D000001@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0[@3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0[@3oool000/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06/0oooo00<00000
0?ooo`3oool0[@3oool000H000001@3oool00`000000oooo0?ooo`050?ooo`<00000=03oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0:`0oooo000;0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1[0?ooo`H00000ZP3oool000/0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06/0oooo
2`00002U0?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1[0?oooa000000X03oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06/0oooo5@00002K0?ooo`004`3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo06X0oooo6P00002F0?ooo`004`3oool2000003H0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0000000M00000940oooo000C0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0000000Q000008d0oooo000C0?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0J03oool00`000000oooo0000000V000008P0oooo000C
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0/
000008<0oooo000C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0IP3oool00`00
0000oooo0?ooo`0a000007h0oooo000C0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3o
ool0I@3oool010000000oooo0?ooo`3ooolf000007T0oooo000C0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?oooc/00000M03oool001<0oooo
0P00000i0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool00P3ooom0000006l0oooo
000C0?ooo`030000003oool0oooo03T0oooo0P00001R0?ooo`030000003oool0oooo00<0ooooA000
001[0?ooo`004`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0103ooom9000006H0oooo000C0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0GP3oool00`000000oooo0?ooo`040?ooodh00000H@3oool001<0oooo00<000000?ooo`3o
ool0?03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0ooooD`00001L0?ooo`00
4`3oool00`000000oooo0?ooo`0b0?ooo`D000001P3oool00`000000oooo0?ooo`0X0?ooo`D00000
;@3oool00`000000oooo0?ooo`040?oooeX00000503oool4000003@0oooo0`0000080?ooo`004`3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3o
ool01@000000oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1M000000h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`050000
003oool0oooo0?ooo`0000001`3oool001<0oooo0P00000e0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`8000002P3ooomR000000h0oooo
00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3oool0000000L0oooo000C0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool02@3oool2000002P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0:0?ooofH000002P3oool00`000000oooo0?ooo`0`0?ooo`050000
003oool0oooo0?ooo`0000001`3oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0:0?ooof`0000000<0oooo0000000000000P00000c0?ooo`@00000203oool001<0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0<0?ooog000000<`3oool00`000000oooo0?oo
o`090?ooo`004`3oool00`000000oooo0?ooo`0b0?ooo`<000003`3oool200000280oooo00D00000
0?ooo`3oool0oooo0000000U0?ooo`800000303oool00`000000oooo0?ooo`1e000002l0oooo00<0
00000?ooo`3oool0203oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0?
0?ooo`8000008@3oool3000002@0oooo0P00000?0?ooog`00000:`3oool3000000L0oooo000C0?oo
o`030000003oool0oooo04P0oooo0P0000140?ooo`8000004`3ooomo00000300oooo000C0?ooo`80
0000B`3oool2000003l0oooo0`00000E0?oooh@00000:`3oool001<0oooo00<000000?ooo`3oool0
C03oool3000003X0oooo0P00000H0?ooohP000009`3oool001<0oooo00<000000?ooo`3oool0C`3o
ool2000003D0oooo0`00000J0?ooohd000008P3oool001<0oooo00<000000?ooo`3oool0D@3oool3
00000300oooo0P00000M0?oooi8000007@3oool001<0oooo00<000000?ooo`3oool0E03oool50000
02H0oooo1@00000O0?oooiL00000603oool001<0oooo00<000000?ooo`3oool0F@3oool5000001`0
oooo1@00000T0?oooi`000004`3oool001<0oooo00<000000?ooo`3oool0GP3oool8000000/0oooo
2@00000Y0?oooj4000003P3oool000/0ooooo`00001N000000004`3oool3000000P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203ooom`000000030?ooo`00000000000:8000002@3oool001<0oooo00<000000?oo
o`3oool00P00000b0?ooog0000000`3ooonP000000030?ooo`000000oooo00P0oooo000C0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0;`3ooom_000000D0ooooWP00000<0?ooo`00
4`3oool00`000000oooo0?ooo`030?ooo`800000;`3ooom_000000L0ooooV`00000=0?ooo`004`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0ooooK`0000090?oooiP000003P3o
ool001<0oooo00<000000?ooo`3oool01P3oool2000002`0ooooK`00000:0?oooiL000003P3oool0
01<0oooo0P0000090?ooo`800000:P3ooom_000000`0ooooU000000?0?ooo`004`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02L0ooooK`00000=0?oooi800000403oool001<0oooo
00<000000?ooo`3oool02`3oool2000002L0ooooK`00000?0?ooohl000004@3oool001<0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooofl000004@3ooon<00000180oooo000C
0?ooo`030000003oool0oooo00h0oooo0P00000T0?ooofl000004P3ooon;00000180oooo000C0?oo
o`030000003oool0oooo0100oooo0P00000R0?ooofl00000503ooon8000001<0oooo000C0?ooo`80
00004`3oool00`000000oooo0?ooo`0O0?ooofl000005P3ooon5000001@0oooo000C0?ooo`030000
003oool0oooo01<0oooo0P00000O0?ooofl000005`3ooon3000001D0oooo000C0?ooo`030000003o
ool0oooo01D0oooo0P00000M0?ooofl000006@3ooon0000001H0oooo000C0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool06P3ooom_000001X0ooooO`00000F0?ooo`004`3oool00`00
0000oooo0?ooo`0H0?ooo`8000006P3ooom_000001`0ooooO000000G0?ooo`004`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01L0ooooK`00000N0?ooogT00000603oool001<0oooo
00<000000?ooo`3oool06`3oool2000001L0ooooK`00000O0?ooogL000006@3oool001<0oooo0P00
000N0?ooo`8000005@3ooom_00000240ooooM000000J0?ooo`004`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0180ooooK`00000R0?ooog<000006P3oool001<0oooo00<000000?oo
o`3oool0803oool200000180ooooK`00000T0?ooog0000006`3oool001<0oooo00<000000?ooo`3o
ool08P3oool200000100ooooK`00000V0?ooofd00000703oool001<0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0=0?ooofl000009`3ooom[000001d0oooo000C0?ooo`030000003o
ool0oooo02D0oooo0P00000=0?ooofl00000:@3ooomX000001h0oooo000C0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool02P3ooom_000002/0ooooI@00000O0?ooo`004`3oool20000
02T0oooo0P00000:0?ooofl00000;03ooomT000001l0oooo000C0?ooo`030000003oool0oooo02X0
oooo0P0000080?ooofl00000;P3ooomQ00000200oooo000C0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool01@3ooom_000002l0ooooG`00000Q0?ooo`004`3oool00`000000oooo0?oo
o`0]0?ooo`8000001@3ooom_00000340ooooG000000R0?ooo`002@3oool5000000D0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`020?ooofl00000<`3ooomI000002<0oooo000;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<03oool200000080ooooK`00000d0?oo
oeP000008`3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0b0?ooog40
0000=P3ooomE000002@0oooo000;0?ooo`030000003oool0oooo00D0oooo0`00000d0?ooog000000
=P3ooomC000002D0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo03L0ooooD000000V0?ooo`002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo0?ooo`0i0?ooodd000009`3oool000T0oooo0`0000070?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`0k0?oood`000009`3oool000/0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0?@3ooom9000002P0oooo000C0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`100?ooodH00000:@3oool001<0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0440ooooA000
000Z0?ooo`004`3oool2000003D0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`14
0?oood400000:`3oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1X0?oo
o`030000003oool0oooo04D0oooo@000000[0?ooo`004`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo06L0oooo00<000000?ooo`3oool0B03ooolm000002`0oooo000C0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1:0?ooocX00000
;@3oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo04`0oooo>000000^0?ooo`004`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0C`3ooole000002l0oooo000C0?ooo`800000=@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo0540oooo<P00000`0?ooo`004`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0D`3ooola00000300
oooo000C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`1E0?ooobh00000<@3oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`1S0?ooo`030000003oool0oooo05L0oooo;000000b0?ooo`004`3oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0F@3ooolY000003<0oooo000C0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1L0?oo
obH00000=03oool001<0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo05d0oooo9@00000d0?ooo`004`3oool2000003D0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1P0?ooob800000=@3oool001<0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0680oooo8000000f0?ooo`004`3oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0I03ooolM
000003L0oooo000C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0G`3oool00`00
0000oooo0?ooo`1W0?oooaX00000>03oool001<0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`1O0?ooo`030000003oool0oooo06P0oooo6@00000h0?ooo`004`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0J`3ooolF000003T0oooo
000C0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?oo
o`1]0?oooa<00000>P3oool001<0oooo0P00000e0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0K`3ooolA000003/0oooo000C0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`1a0?ooo`h00000?03oool001<0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo07<0oooo3@00000l0?ooo`00
4`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
M@3oool:000003d0oooo00080?ooo`D000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo05/0oooo00<000000?ooo`3oool0N03oool7000003h0oooo00080?ooo`050000003oool0
oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05X0oooo00<0
00000?ooo`3oool0NP3oool5000003l0oooo00090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0=03oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo07`0oooo0P000010
0?ooo`002P3oool00`000000oooo0?ooo`060?ooo`<00000=03oool00`000000oooo0?ooo`1I0?oo
o`030000003oool0oooo0;l0oooo000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo0;l0oooo000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0<00oooo00080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`0f0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0`03oool000T0oooo0`00
00070?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?oo
o`310?ooo`004`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0`@3oool001<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0<80oooo000C0?ooo`800000>`3oool00`000000oooo0?ooo`1?0?ooo`03
0000003oool0oooo0<<0oooo000C0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`330?ooo`004`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0a03oool001<0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0<@0oooo000C0?ooo`030000003oool0oooo
03d0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`350?ooo`004`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0a@3oool001<0oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0<H0oooo
000C0?ooo`800000@03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0<H0oooo000C
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`37
0?ooo`004`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0a`3oool001<0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo0<P0oooo000C0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`390?ooo`004`3oool00`000000oooo0?ooo`130?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0b@3oool001<0oooo0P0000150?ooo`030000003oool0
oooo03h0oooo00<000000?ooo`3oool0bP3oool001<0oooo00<000000?ooo`3oool0A@3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo0<X0oooo000C0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`3;0?ooo`004`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0b`3oool001<0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0<`0oooo000C
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3<
0?ooo`004`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0c@3oool001<0oooo0P00001;0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0c@3oool001<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo0<h0oooo000C0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3?0?ooo`004`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0c`3oool000T0oooo0`0000070?ooo`030000003oool0oooo
04d0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3@0?ooo`00203oool01@000000
oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0=00oooo000<0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0=40oooo000<0?ooo`030000
003oool0oooo00@0oooo0`00001?0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3A0?ooo`002P3oool2000000L0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0dP3o
ool000`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0dP3oool000P0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3C
0?ooo`002@3oool3000000L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0=@0oooo000C0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`3D0?ooo`004`3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0e@3oool001<0oooo0P00001F0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0e@3oool001<0oooo00<000000?ooo`3oool0EP3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0=H0oooo000C0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3F0?ooo`004`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0e`3oool001<0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0=L0oooo
000C0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`3H0?ooo`004`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0f03oool001<0oooo0P00001L0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0f@3oool001<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0=X0oooo000C0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`3J0?ooo`004`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0f`3oool001<0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0=/0oooo000C0?ooo`030000003oool0oooo
05l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3L0?ooo`004`3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0g03oool001<0oooo
0P00001Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0g@3oool001<0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=d0oooo000C
0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3N
0?ooo`004`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0g`3oool001<0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0=l0oooo000C0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`3P0?ooo`004`3oool2000006H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`3P0?ooo`004`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0h@3oool001<0oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0>40oooo000C0?ooo`030000003oool0oooo06P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`3R0?ooo`002`3oool3000000D0oooo
00<000000?ooo`3oool0J@3oool01@000000oooo0?ooo`3oool000000>@0oooo000<0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool010000000oooo0?ooo`00003U0?ooo`00
303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo00<000000?ooo`000000
i@3oool000P0oooo1P0000050?ooo`<00000J`3oool00`000000oooo0?ooo`3T0?ooo`002@3oool0
10000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0ooooD`3oool000T0oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oooe<0oooo000:0?ooo`030000003oool0
000000H0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`002`3oool2000000H0oooo00<000000?oo
o`3oool0o`3ooomC0?ooo`004`3oool00`000000oooo0?ooo`3o0?oooe<0oooo003o0?ooofT0oooo
003o0?ooofT0oooo003o0?ooofT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {221.375, 0}} -> {-0.350383, -2.24286, \
0.0226338, 0.0366222}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[112]="]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(prisma = Show[Graphics3D[Cuboid[{0, 0, 0}, {2, 1, 3}]]]\)], "Input",
  CellLabel->"In[103]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.43067 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.227343 1.4515 -0.0208249 1.4515 [
[ 0 0 0 0 ]
[ 1 1.43067 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07985 .25983 m
0 1.25425 L
s
0 1.25425 m
.23271 1.43067 L
s
.23271 1.43067 m
.27271 .46958 L
s
.27271 .46958 m
.07985 .25983 L
s
.75648 0 m
.91921 .24113 L
s
.91921 .24113 m
1 1.23833 L
s
1 1.23833 m
.81015 1.03 L
s
.81015 1.03 m
.75648 0 L
s
.07985 .25983 m
0 1.25425 L
s
0 1.25425 m
.81015 1.03 L
s
.81015 1.03 m
.75648 0 L
s
.75648 0 m
.07985 .25983 L
s
.27271 .46958 m
.91921 .24113 L
s
.91921 .24113 m
1 1.23833 L
s
1 1.23833 m
.23271 1.43067 L
s
.23271 1.43067 m
.27271 .46958 L
s
0 0 m
1 0 L
1 1.43067 L
0 1.43067 L
closepath
clip
newpath
.5 Mabswid
.90066 .26157 m .28204 .4793 L .0982 .27935 L p .672 .728 .891 r
F P
0 g
s
.97387 1.21054 m .90066 .26157 L .28204 .4793 L p .555 .34 .543 r
F P
0 g
s
.28204 .4793 m .24554 1.39563 L .97387 1.21054 L p .555 .34 .543 r
F P
0 g
s
.0982 .27935 m .28204 .4793 L .24554 1.39563 L p .948 .687 .507 r
F P
0 g
s
.0982 .27935 m .74435 .03311 L .90066 .26157 L p .672 .728 .891 r
F P
0 g
s
.79263 1.01174 m .74435 .03311 L .0982 .27935 L p .531 .306 .518 r
F P
0 g
s
.24554 1.39563 m .02581 1.22581 L .0982 .27935 L p .948 .687 .507 r
F P
0 g
s
.0982 .27935 m .02581 1.22581 L .79263 1.01174 L p .531 .306 .518 r
F P
0 g
s
.74435 .03311 m .90066 .26157 L .97387 1.21054 L p .976 .677 .368 r
F P
0 g
s
.97387 1.21054 m .79263 1.01174 L .74435 .03311 L p .976 .677 .368 r
F P
0 g
s
.97387 1.21054 m .24554 1.39563 L .02581 1.22581 L p .625 .78 .956 r
F P
0 g
s
.02581 1.22581 m .79263 1.01174 L .97387 1.21054 L p .625 .78 .956 r
F P
0 g
s
.25 Mabswid
.75648 0 m
.91921 .24113 L
s
.91921 .24113 m
1 1.23833 L
s
1 1.23833 m
.81015 1.03 L
s
.81015 1.03 m
.75648 0 L
s
.07985 .25983 m
0 1.25425 L
s
0 1.25425 m
.81015 1.03 L
s
.81015 1.03 m
.75648 0 L
s
.75648 0 m
.07985 .25983 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[103]:=",
  ImageSize->{288, 412},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00020b000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3oool?0?ooo`800000F03oool00?l0oooo3@3oool2000000030?ooo`000000000005L0
oooo003o0?ooo`X0oooo0`0000030?ooo`800000E`3oool00?l0oooo1`3oool3000000H0oooo00<0
00000?ooo`000000EP3oool00?l0oooo1@3oool2000000T0oooo00@000000?ooo`3oool00000E@3o
ool00?l0oooo0P3oool3000000/0oooo00@000000?ooo`3oool00000E@3oool00?l0oooo0P00000>
0?ooo`050000003oool0oooo0?ooo`000000E03oool00?`0oooo0`00000@0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0D@3oool00?T0oooo0`00000C0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0D@3oool00?L0oooo0P00000F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0D03oool00?@0oooo0`00000I0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C`3oool00?40oooo0`00000L0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0C`3oool00>l0oooo0P00000I0?ooo`800000103oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo04h0oooo003/0?ooo`<000006@3oool20000000308M>Q00000000000
00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1=0?ooo`00jP3oool2000001T0
oooo0`00000308M>Q08000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04d0
oooo003W0?ooo`<00000603oool3000000H0Qdj400<000000?V]GP0000000P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04`0oooo003T0?ooo`<000006@3oool2000000T0Qdj400H0
00000?V]GP3i[Eh000000?ooo`0000090?ooo`030000003oool0oooo04/0oooo003R0?ooo`800000
6@3oool3000000/0Qdj400H000000?V]GP3i[Eh000000?ooo`0000090?ooo`030000003oool0oooo
04/0oooo003O0?ooo`<00000603oool3000000h0Qdj400@000000?V]GP3i[Eh0nJeN0P00000:0?oo
o`030000003oool0oooo04X0oooo003M0?ooo`8000006@3oool200000140Qdj400<000000?V]GP3i
[Eh00P3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo04T0oooo003J0?ooo`<00000
603oool3000001<0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000oooo0?ooo`090?ooo`030000
003oool0oooo04T0oooo003G0?ooo`<00000603oool3000001H0Qdj400<000000?V]GP3i[Eh00P3i
[Eh2000000/0oooo00<000000?ooo`3oool0B03oool00=D0oooo0P00000I0?ooo`8000006@27CX@0
0`000000nJeN0?V]GP020?V]GP030000003i[Eh0000000/0oooo00<000000?ooo`3oool0A`3oool0
0=80oooo0`00000H0?ooo`<000007027CX@01@000000nJeN0?V]GP3i[Eh000000080nJeN00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`160?ooo`00c`3oool3000001T0oooo0P00000O08M>
Q0050000003i[Eh0nJeN0?V]GP0000000P3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0
oooo04H0oooo003=0?ooo`8000006@3oool300000240Qdj400D000000?V]GP3i[Eh0nJeN00000003
0?V]GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0A@3oool00<X0oooo0`00000H0?oo
o`<000009027CX@01@000000nJeN0?V]GP3i[Eh0000000@0nJeN00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`140?ooo`00b03oool2000001T0oooo0P00000W08M>Q0050000003i[Eh0nJeN
0?V]GP000000103i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00350?oo
o`<00000603oool3000002T0Qdj400D000000?V]GP3i[Eh0nJeN000000050?V]GP030000003oool0
oooo00T0oooo00<000000?ooo`3oool0@`3oool00<80oooo0`00000H0?ooo`<00000;027CX@01@00
0000nJeN0?V]GP3i[Eh0000000H0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`12
0?ooo`00`03oool2000001T0oooo0P00000_08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]
GP3i[Eh00`3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo0480oooo002m0?ooo`<0
0000603oool300000340Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP040?V]GP03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0@@3oool00;/0oooo0P00000H0?ooo`<00000
=027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN00D0nJeN00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`100?ooo`00^03oool3000001P0oooo0P00000g08M>Q0030000003i
[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh01@3i[Eh00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo002e0?ooo`<00000603oool3000003T0Qdj400<000000?V]GP3i[Eh00P3i[Eh0
0`000000nJeN0?V]GP060?V]GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0?`3oool0
0;<0oooo0P00000I0?ooo`800000?027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN
00L0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0n0?ooo`00/03oool3000001P0
oooo0`00000n08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh01`3i[Eh00`000000
oooo0?ooo`090?ooo`030000003oool0oooo03h0oooo002^0?ooo`800000603oool300000440Qdj4
00<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP080?V]GP030000003oool0oooo00T0oooo
00<000000?ooo`3oool0?@3oool00:/0oooo0`00000H0?ooo`800000A027CX@00`000000nJeN0?V]
GP020?V]GP030000003i[Eh0nJeN00T0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0l0?ooo`00Z03oool3000001P0oooo0`00001608M>Q0030000003i[Eh0nJeN0080nJeN00<00000
0?V]GP3i[Eh02@3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo03`0oooo002V0?oo
o`800000603oool3000004T0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0:0?V]
GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0>`3oool00:<0oooo0`00000H0?ooo`80
0000C027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN00/0nJeN00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0j0?ooo`00X03oool3000001P0oooo0`00001>08M>Q0030000
003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh02`3i[Eh00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03X0oooo002N0?ooo`800000603oool300000580Qdj400D000000?V]GP3i[Eh0nJeN
0000000>0?V]GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0>@3oool009/0oooo0`00
000H0?ooo`800000E@27CX@01@000000nJeN0?V]GP3i[Eh0000000l0nJeN00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0h0?ooo`00V@3oool2000001P0oooo0`00001G08M>Q0050000003i
[Eh0nJeN0?V]GP000000403i[Eh00`000000oooo0?ooo`080?ooo`030000003oool0oooo03P0oooo
002F0?ooo`<00000603oool2000005X0Qdj400D000000?V]GP3i[Eh0nJeN0000000@0?V]GP030000
003oool0oooo00T0oooo00<000000?ooo`3oool0=`3oool009<0oooo0`00000H0?ooo`<00000G027
CX@01@000000nJeN0?V]GP3i[Eh000000140nJeN00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0f0?ooo`00T@3oool2000001P0oooo0`00001O08M>Q0050000003i[Eh0nJeN0?V]GP000000
4P3i[Eh00`000000oooo0?ooo`080?ooo`030000003oool0oooo03H0oooo002>0?ooo`<00000603o
ool200000680Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0?0?V]GP030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0=@3oool008`0oooo0P00000H0?ooo`<00000I027CX@0
0`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0100nJeN00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0d0?ooo`00R@3oool3000001L0oooo0`00001W08M>Q0030000003i[Eh0nJeN
0080nJeN00<000000?V]GP3i[Eh04@3i[Eh00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03@0oooo00260?ooo`<00000603oool2000006X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000
nJeN0?V]GP0A0?V]GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0<`3oool008@0oooo
0P00000H0?ooo`<00000K027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0180nJeN
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0b0?ooo`00P@3oool3000001L0oooo0`00
001_08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh04`3i[Eh00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0380oooo001n0?ooo`<00000603oool200000780Qdj400<00000
0?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0C0?V]GP030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0<@3oool007`0oooo0P00000H0?ooo`<00000M027CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN01@0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0`0?oo
o`00N@3oool3000001P0oooo0P00001g08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh05@3i[Eh00`000000oooo0?ooo`080?ooo`030000003oool0oooo0300oooo001g0?ooo`800000
603oool3000007T0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0E0?V]GP030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;`3oool007@0oooo0`00000G0?ooo`<00000O027
CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN01H0nJeN00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0^0?ooo`00L@3oool3000001P0oooo0P00001o08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh05`3i[Eh00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02h0oooo001_0?ooo`800000603oool300000840Qdj400<000000?V]GP3i[Eh00P3i[Eh00`00
0000nJeN0?V]GP0G0?V]GP030000003oool0oooo00T0oooo00<000000?ooo`3oool0;@3oool006`0
oooo0`00000G0?ooo`<00000Q027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN01P0
nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool2000001P0oooo
0P00002708M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh06@3i[Eh00`000000oooo
0?ooo`080?ooo`030000003oool0oooo02`0oooo001W0?ooo`<000005`3oool3000008X0Qdj400D0
00000?V]GP3i[Eh0nJeN0000000L0?V]GP030000003oool0oooo00P0oooo00<000000?ooo`3oool0
:`3oool006@0oooo0`00000G0?ooo`<00000S@27CX@01@000000nJeN0?V]GP3i[Eh0000001`0nJeN
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`00HP3oool2000001P0oooo0P00
002@08M>Q0050000003i[Eh0nJeN0?V]GP0000007@3i[Eh00`000000oooo0?ooo`090?ooo`030000
003oool0oooo02T0oooo001O0?ooo`<000005`3oool300000980Qdj400D000000?V]GP3i[Eh0nJeN
0000000N0?V]GP030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool005d0oooo0P00
000H0?ooo`800000U@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN01/0nJeN00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`00FP3oool3000001L0oooo0`00002G
08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0703i[Eh00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02L0oooo001G0?ooo`<000005`3oool3000009X0Qdj400<000000?V]
GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0M0?V]GP030000003oool0oooo00P0oooo00<000000?oo
o`3oool09`3oool005D0oooo0P00000H0?ooo`800000W@27CX@00`000000nJeN0?V]GP020?V]GP03
0000003i[Eh0nJeN01d0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0V0?ooo`00
DP3oool3000001L0oooo0`00002O08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0
7P3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo001?0?ooo`<000005`3o
ool300000:80Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0O0?V]GP030000003o
ool0oooo00P0oooo00<000000?ooo`3oool09@3oool004d0oooo0P00000H0?ooo`800000Y@27CX@0
0`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN01l0nJeN00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`0T0?ooo`00BP3oool3000001L0oooo0`00002W08M>Q0030000003i[Eh0nJeN
0080nJeN00<000000?V]GP3i[Eh0803i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02<0oooo00180?ooo`8000005`3oool300000:X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000
nJeN0?V]GP0Q0?V]GP030000003oool0oooo00P0oooo00<000000?ooo`3oool08`3oool004D0oooo
0`00000G0?ooo`800000[@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0240nJeN
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0R0?ooo`00@P3oool3000001L0oooo0`00
002_08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh08P3i[Eh00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0240oooo00100?ooo`800000603oool200000;80Qdj400<00000
0?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0S0?V]GP030000003oool0oooo00P0oooo00<00000
0?ooo`3oool08@3oool003d0oooo0`00000G0?ooo`<00000]027CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN02<0nJeN00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?oo
o`00>`3oool2000001L0oooo0`00002g08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh0903i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo000h0?ooo`<00000
5`3oool200000;X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0U0?V]GP030000
003oool0oooo00P0oooo00<000000?ooo`3oool07`3oool003D0oooo0`00000G0?ooo`<00000_027
CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02D0nJeN00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0N0?ooo`00<`3oool2000001L0oooo0`00002o08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh09P3i[Eh00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01d0oooo000`0?ooo`<000005`3oool200000<<0Qdj400D000000?V]GP3i[Eh0nJeN0000000Y
0?V]GP030000003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool002d0oooo0`00000G0?oo
o`<00000a@27CX@01@000000nJeN0?V]GP3i[Eh0000002X0nJeN00<000000?ooo`3oool01`3oool2
000001h0oooo000[0?ooo`8000005`3oool300000<P0Qdj400D000000?V]GP3i[Eh0nJeN0000000Z
0?V]GP030000003oool0oooo00@0oooo0`0000000`3oool000000?ooo`0M0?ooo`00:03oool30000
01L0oooo0P00003;08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0:03i[Eh00`00
0000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0703oool002H0oooo0P00000G0?ooo`<0
0000c@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02T0nJeN0P0000070?ooo`03
0000003oool0oooo01`0oooo000S0?ooo`<000005`3oool200000=00Qdj400<000000?V]GP3i[Eh0
0P3i[Eh00`000000nJeN0?V]GP0Y0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0
703oool00200oooo0`00000G0?ooo`<00000dP27CX@00`000000nJeN0?V]GP020?V]GP030000003i
[Eh0nJeN02X0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`007P3oool2
000001L0oooo0`00003E08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0:`3i[Eh0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo000L0?ooo`8000005`3oool20000
0=P0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0[0?V]GP030000003oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool001`0oooo0P00000D0?ooo`<00000fP27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02`0nJeN00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0K0?ooo`00703oool00`000000oooo0000000@0?ooo`<00000g@27CX@00`000000nJeN
0?V]GP020?V]GP030000003i[Eh0nJeN02`0nJeN00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`00703oool010000000oooo0?ooo`00000=0?ooo`800000h027CX@00`000000nJeN
0?V]GP020?V]GP030000003i[Eh0nJeN02`0nJeN00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0K0?ooo`00703oool01@000000oooo0?ooo`3oool0000000T0oooo0`00003R08M>Q0030000
003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;03i[Eh00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool300000>D0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0/0?V]GP030000003o
ool0oooo00@0oooo00<000000?ooo`3oool06`3oool001`0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0200000>P0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0/
0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?oo
o`3oool0103oool300000>X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0/0?V]
GP030000003oool0oooo00@0oooo00<000000?ooo`3oool06`3oool001/0oooo00<000000?ooo`3o
ool01@3oool00`000000Qdj408M>Q03Y08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh0;@3i[Eh00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo000K0?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0j@27CX@00`000000nJeN0?V]GP020?V]GP030000
003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`006`3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>T0Qdj400<000000?V]GP3i[Eh00P3i
[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3o
ool001/0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03Y08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01X0oooo000K0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0jP27CX@01@00
0000nJeN0?V]GP3i[Eh0000002l0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0J
0?ooo`006`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>X0Qdj400D000000?V]
GP3i[Eh0nJeN0000000_0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool0
01/0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03[08M>Q0030000003i[Eh0nJeN
0080nJeN00<000000?V]GP3i[Eh0;03i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0j`27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02`0nJeN00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40>/0Qdj4
00<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0/0?V]GP030000003oool0oooo00@0oooo
00<000000?ooo`3oool06P3oool001/0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>
Q03[08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;03i[Eh00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01X0oooo000K0?ooo`030000003oool0oooo00@0oooo00<00000
08M>Q027CX@0j`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02`0nJeN00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo0?ooo`040?oo
o`0300000027CX@0Qdj40>/0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0/0?V]
GP030000003oool0oooo00@0oooo00<000000?ooo`3oool06P3oool001X0oooo00<000000?ooo`3o
ool01@3oool00`000000Qdj408M>Q03[08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh0;03i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000J0?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0j`27CX@00`000000nJeN0?V]GP020?V]GP030000
003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`006P3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>/0Qdj400<000000?V]GP3i[Eh00P3i
[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00<0oooo00<000000?ooo`3oool06P3o
ool001X0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03[08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01T0oooo000J0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0j`27CX@00`00
0000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>/0
Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00@0
oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03[08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01T0oooo000J0?ooo`030000003oool0oooo00@0oooo00<0
000008M>Q027CX@0k027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`0300000027CX@0Qdj40>`0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]
0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool001X0oooo00<000000?oo
o`3oool0103oool00`000000Qdj408M>Q03/08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]
GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo000J0?ooo`03
0000003oool0oooo00@0oooo00<0000008M>Q027CX@0k027CX@00`000000nJeN0?V]GP020?V]GP03
0000003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`00
6P3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40>`0Qdj400<000000?V]GP3i[Eh0
0P3i[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6@3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03/08M>Q0030000003i
[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01T0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0k@27CX@0
1@000000nJeN0?V]GP3i[Eh0000002l0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0I0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>d0Qdj400<00000
0?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00<0oooo00<00000
0?ooo`3oool06@3oool001T0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03]08M>
Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?oo
o`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027
CX@0k@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`030000
0027CX@0Qdj40>d0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]GP030000
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool01@3o
ool00`000000Qdj408M>Q03]08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i
[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo000I0?ooo`030000003oool0
oooo00D0oooo00<0000008M>Q027CX@0k@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN02d0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0H0?ooo`006@3oool00`00
0000oooo0?ooo`040?ooo`0300000027CX@0Qdj40>h0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`00
0000nJeN0?V]GP0]0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001T0
oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03^08M>Q0030000003i[Eh0nJeN0080
nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01P0
oooo000I0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0kP27CX@00`000000nJeN
0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0H0?ooo`006@3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40>h0Qdj400<0
00000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0603oool001T0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03^
08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01P0oooo000H0?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0kP27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0H0?ooo`00603oool00`000000oooo0?ooo`050?ooo`03
00000027CX@0Qdj40>h0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]GP03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0603oool001P0oooo00<000000?ooo`3oool0
1@3oool00`000000Qdj408M>Q03^08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0
;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003o
ool0oooo00D0oooo00<0000008M>Q027CX@0kP27CX@00`000000nJeN0?V]GP020?V]GP030000003i
[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`00603oool0
0`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>h0Qdj400<000000?V]GP3i[Eh00P3i[Eh0
0`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
01P0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03^08M>Q0030000003i[Eh0nJeN
0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01L0oooo000H0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0kP27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40>h0Qdj4
00<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0oooo
00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>
Q03_08M>Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000003oool0oooo00@0oooo00<00000
08M>Q027CX@0l027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02d0nJeN00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`00603oool00`000000oooo0?ooo`040?oo
o`0300000027CX@0Qdj40?00Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0]0?V]
GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool001P0oooo00<000000?ooo`3o
ool0103oool00`000000Qdj408M>Q03`08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh0;@3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo000H0?ooo`030000
003oool0oooo00@0oooo00<0000008M>Q027CX@0l027CX@00`000000nJeN0?V]GP020?V]GP030000
003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`005`3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?00Qdj400<000000?V]GP3i[Eh00P3i
[Eh00`000000nJeN0?V]GP0]0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3o
ool001L0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03`08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh0;@3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01H0oooo000G0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0l027CX@00`00
0000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?00
Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0
oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03`08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01H0oooo000G0?ooo`030000003oool0oooo00D0oooo00<0
000008M>Q027CX@0l027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?00Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^
0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?oo
o`3oool01@3oool00`000000Qdj408M>Q03`08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]
GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo000G0?ooo`03
0000003oool0oooo00@0oooo00<0000008M>Q027CX@0l@27CX@00`000000nJeN0?V]GP020?V]GP03
0000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?40Qdj400<000000?V]GP3i[Eh0
0P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0
5P3oool001L0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03a08M>Q0030000003i
[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01H0oooo000G0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0l@27CX@0
0`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj4
0?40Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo
00@0oooo00<000000?ooo`3oool05P3oool001H0oooo00<000000?ooo`3oool01@3oool00`000000
Qdj408M>Q03a08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000
oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo00D0oooo
00<0000008M>Q027CX@0l@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?oo
o`050?ooo`0300000027CX@0Qdj40?40Qdj400<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]
GP0^0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool001H0oooo00<00000
0?ooo`3oool01@3oool00`000000Qdj408M>Q03b08M>Q0030000003i[Eh0nJeN0080nJeN00<00000
0?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000F0?oo
o`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0lP27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?oo
o`005P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?80Qdj400<000000?V]GP3i
[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05@3oool001H0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03b08M>Q0030000
003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000
003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0lP27
CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0
Qdj40?<0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0
oooo00@0oooo00<000000?ooo`3oool05@3oool001H0oooo00<000000?ooo`3oool0103oool00`00
0000Qdj408M>Q03c08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo01D0oooo000F0?ooo`030000003oool0oooo00@0
oooo00<0000008M>Q027CX@0l`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0
nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`005P3oool00`000000oooo
0?ooo`040?ooo`0300000027CX@0Qdj40?<0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN
0?V]GP0^0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool05@3oool001D0oooo00<0
00000?ooo`3oool01@3oool00`000000Qdj408M>Q03c08M>Q0030000003i[Eh0nJeN0080nJeN00<0
00000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo000E
0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0l`27CX@00`000000nJeN0?V]GP02
0?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0D
0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?<0Qdj400<000000?V]
GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00D0oooo00<000000?oo
o`3oool0503oool001D0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03c08M>Q003
0000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0
l`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?<0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0_0?V]GP030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool01@3oool0
0`000000Qdj408M>Q03c08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000E0?ooo`030000003oool0oooo
00D0oooo00<0000008M>Q027CX@0l`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN
02l0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`005@3oool00`000000
oooo0?ooo`050?ooo`0300000027CX@0Qdj40?<0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000
nJeN0?V]GP0_0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001D0oooo
00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03d08M>Q0030000003i[Eh0nJeN00<0nJeN
00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0m027CX@00`000000nJeN0?V]
GP030?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0D0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?@0Qdj400<00000
0?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0503oool001D0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03e08M>
Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i[Eh00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027
CX@0m@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000
0027CX@0Qdj40?D0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000
003oool0oooo00D0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool01@3o
ool00`000000Qdj408M>Q03e08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;P3i
[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0
oooo00D0oooo00<0000008M>Q027CX@0m@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN02h0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0C0?ooo`00503oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?D0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`00
0000nJeN0?V]GP0_0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001@0
oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03e08M>Q0030000003i[Eh0nJeN0080
nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo01<0
oooo000D0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0m@27CX@00`000000nJeN
0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?D0Qdj400<0
00000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0_0?V]GP030000003oool0oooo00@0oooo00<0
00000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03e
08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01<0oooo000D0?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0m@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0C0?ooo`00503oool00`000000oooo0?ooo`040?ooo`03
00000027CX@0Qdj40?H0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0_0?V]GP03
0000003oool0oooo00@0oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0
103oool00`000000Qdj408M>Q03f08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0
;`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo000D0?ooo`030000003o
ool0oooo00@0oooo00<0000008M>Q027CX@0mP27CX@00`000000nJeN0?V]GP020?V]GP030000003i
[Eh0nJeN02l0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`004`3oool0
0`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?H0Qdj400<000000?V]GP3i[Eh00P3i[Eh0
0`000000nJeN0?V]GP0_0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool0
01<0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03f08M>Q0030000003i[Eh0nJeN
0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0180oooo000C0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0mP27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN02h0nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?H0Qdj4
00<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0^0?V]GP030000003oool0oooo00D0oooo
00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>
Q03f08M>Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0180oooo000C0?ooo`030000003oool0oooo00D0oooo00<00000
08M>Q027CX@0mP27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN02l0nJeN00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`004`3oool00`000000oooo0?ooo`050?oo
o`0300000027CX@0Qdj40?H0Qdj400<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0_0?V]
GP030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3oool001<0oooo00<000000?ooo`3o
ool01@3oool00`000000Qdj408M>Q03g08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i
[Eh0;`3i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo0180oooo000C0?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0m`27CX@00`000000nJeN0?V]GP020?V]GP030000
003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`004`3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?L0Qdj400<000000?V]GP3i[Eh00P3i
[Eh00`000000nJeN0?V]GP0_0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool001<0oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03h08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0140oooo000C0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0n027CX@00`00
0000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0A0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?P0
Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0_0?V]GP030000003oool0oooo00D0
oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03h08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0140oooo000B0?ooo`030000003oool0oooo00D0oooo00<0
000008M>Q027CX@0n027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?P0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0_
0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?oo
o`3oool01@3oool00`000000Qdj408M>Q03h08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]
GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo0140oooo000B0?ooo`03
0000003oool0oooo00D0oooo00<0000008M>Q027CX@0n027CX@00`000000nJeN0?V]GP020?V]GP03
0000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`00
4P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?P0Qdj400<000000?V]GP3i[Eh0
0P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0
4@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03h08M>Q0030000003i
[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo000B0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0n027CX@0
0`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0A0?ooo`004P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj4
0?P0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo
00@0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool01@3oool00`000000
Qdj408M>Q03h08M>Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000B0?ooo`030000003oool0oooo00@0oooo
00<0000008M>Q027CX@0n@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN02l0nJeN
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?oo
o`040?ooo`0300000027CX@0Qdj40?T0Qdj400<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]
GP0_0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool0403oool00140oooo00<00000
0?ooo`3oool01@3oool00`000000Qdj408M>Q03i08M>Q0030000003i[Eh0nJeN00<0nJeN00<00000
0?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000A0?oo
o`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0n@27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0@0?oo
o`004@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?X0Qdj400<000000?V]GP3i
[Eh00P3i[Eh00`000000nJeN0?V]GP0_0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0403oool00140oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03j08M>Q0030000
003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0;`3i[Eh00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo000A0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0nP27
CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN02l0nJeN00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0
Qdj40?X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0
oooo00@0oooo00<000000?ooo`3oool0403oool00140oooo00<000000?ooo`3oool01@3oool00`00
0000Qdj408M>Q03j08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i[Eh00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo000A0?ooo`030000003oool0oooo00D0
oooo00<0000008M>Q027CX@0nP27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0300
nJeN00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`004@3oool00`000000oooo
0?ooo`050?ooo`0300000027CX@0Qdj40?X0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN
0?V]GP0`0?V]GP030000003oool0oooo00@0oooo00<000000?ooo`3oool0403oool00140oooo00<0
00000?ooo`3oool01@3oool00`000000Qdj408M>Q03j08M>Q0030000003i[Eh0nJeN0080nJeN00<0
00000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000A
0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0nP27CX@00`000000nJeN0?V]GP02
0?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`004@3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?/0Qdj400<000000?V]
GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo00D0oooo00<000000?oo
o`3oool03`3oool00140oooo00<000000?ooo`3oool0103oool00`000000Qdj408M>Q03k08M>Q003
0000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0
n`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?/0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool01@3oool0
0`000000Qdj408M>Q03k08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i[Eh0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo000@0?ooo`030000003oool0oooo
00D0oooo00<0000008M>Q027CX@0n`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN
02l0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`00403oool00`000000
oooo0?ooo`050?ooo`0300000027CX@0Qdj40?/0Qdj400<000000?V]GP3i[Eh00`3i[Eh00`000000
nJeN0?V]GP0_0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00100oooo
00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03k08M>Q0030000003i[Eh0nJeN00<0nJeN
00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0n`27CX@00`000000nJeN0?V]
GP030?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0?0?ooo`00403oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?/0Qdj400<00000
0?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03`3oool00100oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03k08M>
Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027
CX@0n`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0>0?ooo`00403oool00`000000oooo0?ooo`050?ooo`030000
0027CX@0Qdj40?`0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000
003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool00100oooo00<000000?ooo`3oool0103o
ool00`000000Qdj408M>Q03m08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i
[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo000@0?ooo`030000003oool0
oooo00@0oooo00<0000008M>Q027CX@0o@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?d0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`00
0000nJeN0?V]GP0`0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3oool000l0
oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03m08M>Q0030000003i[Eh0nJeN0080
nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0
oooo000?0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0o@27CX@00`000000nJeN
0?V]GP020?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?d0Qdj400<0
00000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03m
08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00h0oooo000?0?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0o@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0>0?ooo`003`3oool00`000000oooo0?ooo`050?ooo`03
00000027CX@0Qdj40?d0Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0a0?V]GP03
0000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool000l0oooo00<000000?ooo`3oool0
1@3oool00`000000Qdj408M>Q03m08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0
<@3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000?0?ooo`030000003o
ool0oooo00D0oooo00<0000008M>Q027CX@0o@27CX@00`000000nJeN0?V]GP020?V]GP030000003i
[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003`3oool0
0`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?d0Qdj400<000000?V]GP3i[Eh00P3i[Eh0
0`000000nJeN0?V]GP0a0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool0
00l0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03m08M>Q0030000003i[Eh0nJeN
00<0nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00d0oooo000?0?ooo`030000003oool0oooo00@0oooo00<0000008M>Q027CX@0oP27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0=0?ooo`003`3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?h0Qdj4
00<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0`0?V]GP030000003oool0oooo00D0oooo
00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>
Q03n08M>Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i[Eh0<03i[Eh00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000003oool0oooo00D0oooo00<00000
08M>Q027CX@0oP27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0300nJeN00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003P3oool00`000000oooo0?ooo`050?oo
o`0300000027CX@0Qdj40?h0Qdj400<000000?V]GP3i[Eh00`3i[Eh00`000000nJeN0?V]GP0`0?V]
GP030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool000h0oooo00<000000?ooo`3o
ool01@3oool00`000000Qdj408M>Q03n08M>Q0030000003i[Eh0nJeN00<0nJeN00<000000?V]GP3i
[Eh0<03i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo000>0?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0oP27CX@00`000000nJeN0?V]GP030?V]GP030000
003i[Eh0nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`003P3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj400<000000?V]GP3i[Eh00P3i
[Eh00`000000nJeN0?V]GP0a0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool0303o
ool000h0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03o08M>Q0030000003i[Eh0
nJeN0080nJeN00<000000?V]GP3i[Eh0<@3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00`0oooo000>0?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0o`27CX@00`00
0000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0
Qdj400<000000?V]GP3i[Eh00P3i[Eh00`000000nJeN0?V]GP0a0?V]GP030000003oool0oooo00D0
oooo00<000000?ooo`3oool0303oool000h0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03o08M>Q0030000003i[Eh0nJeN0080nJeN00<000000?V]GP3i[Eh0<@3i[Eh00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo00D0oooo00<0
000008M>Q027CX@0o`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003P3oool00`000000oooo0?ooo`04
0?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
0@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0300nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0<0?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0300nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
0@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`003@3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`003@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40@27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`003@3oool00`000000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?l0Qdj4
0P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?oo
o`00303oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0;0?ooo`00303oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
0`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`00303oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
0`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj40`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`00303oool00`00
0000oooo0?ooo`040?ooo`0300000027CX@0Qdj40?l0Qdj41027CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41027CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj41027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41027CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41027CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj41027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41@27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41@27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1@27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`040?ooo`0300000027
CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`090?oo
o`002P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1P27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0340nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0340nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`002P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`002P3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`002P3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41P27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`080?oo
o`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj41`27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
1`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`080?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj41`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj41`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42027CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?oo
o`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42027CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42027CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42027CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?oo
o`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42027CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`002@3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42027CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00203oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`00203oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]
GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000
nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN03<0nJeN00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42@27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42P27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42P27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42`27CX@00`000000nJeN0?V]GP020?V]GP030000003i[Eh0
nJeN03<0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42`27CX@00`000000nJeN0?V]GP020?V]
GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`001`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42`27CX@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
2`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj40?l0Qdj42`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0nJeN0380nJeN00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`05
0?ooo`0300000027CX@0Qdj40?l0Qdj42`27CX@00`000000nJeN0?V]GP030?V]GP030000003i[Eh0
nJeN0380nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`001`3oool00`00
0000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj42P27CX@2000000D0nJeN00<000000?V]
GP3i[Eh0<`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00070?ooo`03
0000003oool0oooo00D0oooo00<0000008M>Q027CX@0o`27CX@608M>Q0@000000P2Oao@00`000000
nJeN0?V]GP020?V]GP030000003i[Eh0nJeN03<0nJeN00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?l0Qdj4
0`27CX@3000000L0WlOd00D000000?V]GP3i[Eh0nJeN0000000e0?V]GP030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03n08M>Q0@000002`2Oao@010000000nJeN0?V]GP00000e0?V]GP030000003oool0oooo00D0
oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q03j08M>Q0@00000402Oao@00`000000nJeN0000000e0?V]GP030000003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3oool01P3oool00`000000Qdj408M>
Q03g08M>Q0<000005@2Oao@2000003D0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`040?ooo`001P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40?@0Qdj41000000H
09o7m0800000=@3i[Eh00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00060?oo
o`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0l@27CX@3000001P0WlOd100000000`2O
ao@000000000000d0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0
oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03]08M>Q0@00000602Oao@3000000H0
WlOd0P00000c0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo
00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03Z08M>Q0<00000602Oao@4000000X0WlOd
0P00000b0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo00<0
00000?ooo`3oool01@3oool00`000000Qdj408M>Q03V08M>Q0@000005`2Oao@4000000l0WlOd0P00
000a0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo00<00000
0?ooo`3oool01@3oool00`000000Qdj408M>Q03R08M>Q0@00000602Oao@3000001@0WlOd0P00000`
0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?oo
o`3oool01@3oool00`000000Qdj408M>Q03O08M>Q0<00000602Oao@4000001P0WlOd0P00000_0?V]
GP030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool000H0oooo00<000000?ooo`3o
ool01@3oool00`000000Qdj408M>Q03K08M>Q0@00000602Oao@3000001d0WlOd00<000000?V]GP3i
[Eh0;P3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00060?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0f027CX@3000001P0WlOd1000000Q09o7m0030000
003i[Eh0nJeN02d0nJeN00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`001P3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40=@0Qdj41000000G09o7m0@000009P2O
ao@00`000000nJeN0?V]GP0/0?V]GP030000003oool0oooo00D0oooo00<000000?ooo`3oool0103o
ool000H0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q03A08M>Q0<00000602Oao@3
000002/0WlOd00<000000?V]GP3i[Eh0:`3i[Eh00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00<0oooo00050?ooo`030000003oool0oooo00H0oooo00<0000008M>Q027CX@0c@27CX@40000
01L0WlOd1000000_09o7m0030000003i[Eh0nJeN02X0nJeN00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`060?ooo`0300000027CX@0Qdj40<T0
Qdj41000000H09o7m0<00000<`2Oao@2000002/0nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40<L0Qdj4
0`00000H09o7m0@00000=`2Oao@2000002X0nJeN00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40<<0Qdj41000
000H09o7m0<00000?02Oao@2000002T0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`030?ooo`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40<00Qdj40`00000H
09o7m0@00000@02Oao@2000002P0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03
0?ooo`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40;`0Qdj41000000G09o7
m0@00000A@2Oao@2000002L0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?oo
o`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40;T0Qdj40`00000H09o7m0<0
0000BP2Oao@2000002H0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`00
1@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40;D0Qdj41000000G09o7m0@00000
CP2Oao@2000002D0nJeN00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`001@3o
ool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40;40Qdj41000000H09o7m0<00000D`2O
ao@00`000000nJeN0?V]GP0S0?V]GP030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool000D0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q02^08M>Q0<00000602Oao@4
000005L0WlOd00<000000?V]GP3i[Eh08`3i[Eh00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00050?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0ZP27CX@40000
01P0WlOd0`00001L09o7m0030000003i[Eh0nJeN0280nJeN00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40:L0
Qdj40`00000H09o7m0@00000H02Oao@00`000000nJeN0?V]GP0Q0?V]GP030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool000D0oooo00<000000?ooo`3oool01@3oool00`000000Qdj4
08M>Q02S08M>Q0@000005`2Oao@4000006D0WlOd00<000000?V]GP3i[Eh0803i[Eh00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<0
000008M>Q027CX@0X027CX@3000001P0WlOd0`00001Y09o7m08000008@3i[Eh00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00H0oooo00<00000
08M>Q027CX@0W027CX@4000001L0WlOd1000001]09o7m0800000803i[Eh00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0V@27CX@4000001P0WlOd0`00001b09o7m08000007`3i[Eh00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027
CX@0UP27CX@3000001P0WlOd1000001f09o7m08000007P3i[Eh00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0
TP27CX@4000001L0WlOd1000001k09o7m08000007@3i[Eh00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0S`27
CX@3000001P0WlOd0`00002009o7m0800000703i[Eh00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0R`27CX@4
000001L0WlOd1000002409o7m08000006`3i[Eh00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0R027CX@30000
01P0WlOd0`00002909o7m08000006P3i[Eh00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00040?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0Q027CX@4000001L0
WlOd1000002=09o7m0030000003i[Eh0nJeN01P0nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`020?ooo`00103oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40800Qdj4
1000000H09o7m0<00000TP2Oao@00`000000nJeN0?V]GP0H0?V]GP030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>
Q01m08M>Q0<00000602Oao@4000009H0WlOd00<000000?V]GP3i[Eh05`3i[Eh00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0040oooo00040?ooo`030000003oool0oooo00D0oooo00<00000
08M>Q027CX@0N@27CX@4000001L0WlOd1000002K09o7m0030000003i[Eh0nJeN01H0nJeN00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`010?ooo`00103oool00`000000oooo0?ooo`050?oo
o`0300000027CX@0Qdj407H0Qdj40`00000H09o7m0<00000W`2Oao@2000001L0nJeN00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`060?ooo`03
00000027CX@0Qdj40780Qdj41000000G09o7m0@00000X`2Oao@2000001H0nJeN00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`060?ooo`030000
0027CX@0Qdj406l0Qdj40`00000H09o7m0<00000Z02Oao@2000001D0nJeN00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027
CX@0Qdj406`0Qdj41000000G09o7m0@00000[02Oao@2000001@0nJeN00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0
Qdj406P0Qdj41000000H09o7m0<00000/@2Oao@2000001<0nJeN00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj4
06D0Qdj40`00000H09o7m0@00000]@2Oao@200000180nJeN00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj40640
Qdj41000000G09o7m0@00000^P2Oao@200000140nJeN00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj405h0Qdj4
0`00000H09o7m0<00000_`2Oao@200000100nJeN00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`010?ooo`000`3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj405X0Qdj41000
000G09o7m0@00000``2Oao@00`000000nJeN0?V]GP0>0?V]GP030000003oool0oooo00H0oooo00<0
00000?ooo`3oool00@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q01G
08M>Q0<00000602Oao@300000<P0WlOd00<000000?V]GP3i[Eh03@3i[Eh00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0040oooo00030?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0D`27CX@4000001L0WlOd1000003<09o7m0030000003i[Eh0nJeN00d0nJeN00<000000?oo
o`3oool01P3oool100000040oooo0@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000
Qdj408M>Q01?08M>Q0@000005`2Oao@400000=40WlOd00<000000?V]GP3i[Eh0303i[Eh00`000000
oooo0?ooo`060?ooo`4000000@3oool10?ooo`000`3oool00`000000oooo0?ooo`050?ooo`030000
0027CX@0Qdj404`0Qdj40`00000H09o7m0<00000e@2Oao@2000000d0nJeN00<000000?ooo`3oool0
1P3oool100000040oooo0@3oool000<0oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>
Q01808M>Q0@000005`2Oao@400000=T0WlOd0P00000<0?V]GP030000003oool0oooo00H0oooo0@00
00010?ooo`40oooo00020?ooo`030000003oool0oooo00H0oooo00<0000008M>Q027CX@0A@27CX@3
000001P0WlOd0`00003N09o7m08000002`3i[Eh00`000000oooo0?ooo`060?ooo`4000000@3oool1
0?ooo`000P3oool00`000000oooo0?ooo`060?ooo`0300000027CX@0Qdj40440Qdj41000000G09o7
m0@00000hP2Oao@2000000X0nJeN00<000000?ooo`3oool01P3oool100000040oooo0@3oool00080
oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q00o08M>Q0<00000602Oao@300000>L0
WlOd0P0000090?V]GP030000003oool0oooo00H0oooo0@0000010?ooo`40oooo00020?ooo`030000
003oool0oooo00D0oooo00<0000008M>Q027CX@0>`27CX@4000001L0WlOd1000003[09o7m0800000
203i[Eh00`000000oooo0?ooo`060?ooo`4000000@3oool10?ooo`000P3oool00`000000oooo0?oo
o`050?ooo`0300000027CX@0Qdj403L0Qdj41000000G09o7m0@00000l02Oao@2000000L0nJeN00<0
00000?ooo`3oool01P3oool100000040oooo0@3oool00080oooo00<000000?ooo`3oool01@3oool0
0`000000Qdj408M>Q00d08M>Q0<00000602Oao@300000?D0WlOd0P0000060?V]GP030000003oool0
oooo00H0oooo0@0000010?ooo`40oooo00020?ooo`030000003oool0oooo00D0oooo00<0000008M>
Q027CX@0<027CX@4000001L0WlOd1000003i09o7m08000001@3i[Eh00`000000oooo0?ooo`060?oo
o`4000000@3oool10?ooo`000P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0Qdj402d0
Qdj40`00000H09o7m0<00000oP2Oao@00`000000nJeN0?V]GP030?V]GP030000003oool0oooo00H0
oooo0@0000010?ooo`40oooo00020?ooo`030000003oool0oooo00D0oooo00<0000008M>Q027CX@0
:@27CX@4000001L0WlOd1000003o09o7m0<0WlOd00<000000?V]GP3i[Eh00P3i[Eh00`000000oooo
0?ooo`070?ooo`4000000@3oool00080oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>
Q00V08M>Q0<000005`2Oao@400000?l0WlOd202Oao@00`000000nJeN0?V]GP020?V]GP030000003o
ool0oooo00H0oooo0@0000010?ooo`000P3oool00`000000oooo0?ooo`050?ooo`0300000027CX@0
Qdj40280Qdj41000000G09o7m0<00000o`2Oao@<09o7m08000000`3i[Eh00`000000oooo0?ooo`06
0?ooo`4000000@3oool00080oooo00<000000?ooo`3oool01@3oool00`000000Qdj408M>Q00N08M>
Q0@000005`2Oao@400000?l0WlOd402Oao@200000080nJeN00<000000?ooo`3oool01P3oool10000
0040oooo00000`3oool000000?ooo`070?ooo`0300000027CX@0Qdj401/0Qdj40`00000H09o7m0<0
0000o`2Oao@E09o7m080000000<0nJeN0000003oool01`3oool100000040oooo00000`3oool00000
0?ooo`070?ooo`0300000027CX@0Qdj401L0Qdj41000000G09o7m0@00000o`2Oao@I09o7m0<00000
203oool100000040oooo00000`3oool000000?ooo`070?ooo`0300000027CX@0Qdj401@0Qdj40`00
000H09o7m0<00000o`2Oao@N09o7m0800000203oool100000040oooo00000`3oool000000?ooo`06
0?ooo`0300000027CX@0Qdj40140Qdj41000000G09o7m0@00000o`2Oao@R09o7m08000001`3oool1
00000040oooo00000`3oool000000?ooo`060?ooo`0300000027CX@0Qdj400h0Qdj40`00000G09o7
m0@00000o`2Oao@Q09o7m0@000000`3oool00`000000oooo0?ooo`040?ooo`4000000@3oool00003
0?ooo`000000oooo00H0oooo00<0000008M>Q027CX@02P27CX@4000001L0WlOd0`00003o09o7m240
WlOd100000080?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`0000<0oooo0000003oool0
1P3oool00`000000Qdj408M>Q00608M>Q0@000005`2Oao@400000?l0WlOd802Oao@4000000d0oooo
00<000000?ooo`3oool00P3oool100000040oooo00000`3oool000000?ooo`060?ooo`0300000027
CX@0Qdj400<0Qdj40`00000H09o7m0<00000o`2Oao@P09o7m0@000004@3oool00`000000oooo0?oo
o`020?ooo`4000000@3oool000030?ooo`000000oooo00H0oooo00<0000008M>Q00000000`00000G
09o7m0@00000o`2Oao@O09o7m0@000005P3oool00`000000oooo0?ooo`020?ooo`40000000000`3o
ool000000?ooo`060?ooo`800000602Oao@300000?l0WlOd7`2Oao@4000001/0oooo00@000000?oo
o`3oool0oooo0@00000000030?ooo`000000oooo00L0oooo00<0000009o7m02Oao@04P2Oao@40000
0?l0WlOd7P2Oao@400000200oooo00<000000?ooo`3oool00@00000000030?ooo`000000oooo00P0
oooo0P00000>09o7m0@00000o`2Oao@N09o7m0@000009@3oool100000040oooo0@00000000030?oo
o`000000oooo00X0oooo00<0000009o7m02Oao@0202Oao@300000?l0WlOd7P2Oao@4000002X0oooo
0P00000000030000003oool0oooo00/0oooo00<0000009o7m02Oao@00`2Oao@400000?l0WlOd7P2O
ao@3000002h0oooo0P00000000030000003oool0oooo00`0oooo1@00003o09o7m1h0WlOd1000000]
0?ooo`@000000P3oool000030000003oool0oooo00X0oooo1@00003o09o7m1`0WlOd1000000]0?oo
o`@000001P3oool000030000003oool0oooo00H0oooo100000050?ooo`030000002Oao@0WlOd0?l0
WlOd5@2Oao@4000002d0oooo1000000:0?ooo`0000<000000?ooo`3oool00`3oool3000000X0oooo
0P00003o09o7m140WlOd1000000]0?ooo`@000003P3oool000030000003oool0000000<000003`3o
ool00`000000WlOd09o7m03o09o7m0X0WlOd1000000]0?ooo`@000004P3oool000800000503oool0
0`000000WlOd09o7m03o09o7m0D0WlOd1000000]0?ooo`@000005P3oool000030?ooo`000000oooo
01@0oooo00<0000009o7m02Oao@0o`2Oao@4000002d0oooo1000000J0?ooo`000P3oool2000001@0
oooo0P00003k09o7m0@00000;@3oool4000001h0oooo00040?ooo`030000003oool0oooo01<0oooo
00<0000009o7m02Oao@0m@2Oao@3000002d0oooo1000000R0?ooo`001@3oool00`000000oooo0?oo
o`0C0?ooo`030000002Oao@0WlOd0?00WlOd1000000/0?ooo`@000009P3oool000H0oooo0P00000D
0?ooo`800000k02Oao@4000002`0oooo1000000Z0?ooo`00203oool00`000000oooo0?ooo`0C0?oo
o`030000002Oao@0WlOd0>D0WlOd1000000/0?ooo`@00000;P3oool000T0oooo00<000000?ooo`3o
ool04`3oool00`000000WlOd09o7m03P09o7m0@00000;03oool400000380oooo000:0?ooo`800000
503oool00`000000WlOd09o7m03K09o7m0@00000;03oool4000003H0oooo000<0?ooo`030000003o
ool0oooo0180oooo0P00003G09o7m0@00000;03oool4000003X0oooo000=0?ooo`030000003oool0
oooo01<0oooo00<0000009o7m02Oao@0d02Oao@4000002`0oooo1000000n0?ooo`003P3oool20000
01@0oooo00<0000009o7m02Oao@0b`2Oao@4000002`0oooo100000120?ooo`00403oool00`000000
oooo0?ooo`0B0?ooo`800000a`2Oao@4000002`0oooo100000160?ooo`004@3oool00`000000oooo
0?ooo`0C0?ooo`030000002Oao@0WlOd0<40WlOd0`00000/0?ooo`@00000BP3oool00180oooo0P00
000D0?ooo`030000002Oao@0WlOd0;`0WlOd1000000[0?ooo`@00000CP3oool001@0oooo00<00000
0?ooo`3oool04P3oool200000;P0WlOd1000000[0?ooo`@00000DP3oool001D0oooo00<000000?oo
o`3oool04`3oool00`000000WlOd09o7m02a09o7m0@00000:`3oool4000005H0oooo000F0?ooo`80
0000503oool00`000000WlOd09o7m02/09o7m0@00000:`3oool4000005X0oooo000H0?ooo`030000
003oool0oooo0180oooo00<0000009o7m02Oao@0Y`2Oao@4000002/0oooo1000001N0?ooo`006@3o
ool00`000000oooo0?ooo`0B0?ooo`800000X`2Oao@4000002/0oooo1000001R0?ooo`006P3oool2
000001@0oooo00<0000009o7m02Oao@0W02Oao@4000002/0oooo1000001V0?ooo`00703oool00`00
0000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd09L0WlOd1000000[0?ooo`@00000JP3oool001d0
oooo00<000000?ooo`3oool04P3oool2000009@0WlOd0`00000[0?ooo`@00000KP3oool001h0oooo
00<000000?ooo`3oool04`3oool00`000000WlOd09o7m02=09o7m0@00000:P3oool400000780oooo
000O0?ooo`800000503oool00`000000WlOd09o7m02809o7m0@00000:P3oool4000007H0oooo000Q
0?ooo`030000003oool0oooo0180oooo00<0000009o7m02Oao@0P`2Oao@4000002X0oooo1000001j
0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`800000O`2Oao@4000002X0oooo1000001n0?oo
o`008`3oool2000001@0oooo00<0000009o7m02Oao@0N02Oao@4000002X0oooo100000220?ooo`00
9@3oool00`000000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd07<0WlOd1000000Z0?ooo`@00000
QP3oool002H0oooo00<000000?ooo`3oool04P3oool2000006l0WlOd1000000Z0?ooo`@00000RP3o
ool002L0oooo0P00000D0?ooo`030000002Oao@0WlOd06P0WlOd1000000Z0?ooo`@00000SP3oool0
02T0oooo00<000000?ooo`3oool04P3oool00`000000WlOd09o7m01S09o7m0@00000:P3oool40000
0980oooo000Z0?ooo`030000003oool0oooo0180oooo0P00001P09o7m0<00000:P3oool4000009H0
oooo000[0?ooo`800000503oool00`000000WlOd09o7m01I09o7m0@00000:@3oool4000009X0oooo
000]0?ooo`030000003oool0oooo0180oooo00<0000009o7m02Oao@0E02Oao@4000002T0oooo1000
002N0?ooo`00;P3oool00`000000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd04l0WlOd1000000Y
0?ooo`@00000XP3oool002l0oooo0P00000C0?ooo`800000B`2Oao@4000002T0oooo1000002V0?oo
o`00<@3oool00`000000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd04@0WlOd1000000Y0?ooo`@0
0000ZP3oool00380oooo00<000000?ooo`3oool04P3oool00`000000WlOd09o7m00o09o7m0@00000
:@3oool400000:h0oooo000c0?ooo`8000004`3oool2000003/0WlOd1000000Y0?ooo`@00000/P3o
ool003D0oooo00<000000?ooo`3oool04P3oool00`000000WlOd09o7m00d09o7m0@00000:@3oool4
00000;H0oooo000f0?ooo`030000003oool0oooo0180oooo00<0000009o7m02Oao@0<02Oao@30000
02T0oooo1000002j0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd02/0
WlOd1000000X0?ooo`@00000_P3oool003P0oooo0P00000C0?ooo`8000009`2Oao@4000002P0oooo
100000320?ooo`00>P3oool00`000000oooo0?ooo`0B0?ooo`030000002Oao@0WlOd0200WlOd1000
000X0?ooo`@00000aP3oool003/0oooo00<000000?ooo`3oool04P3oool00`000000WlOd09o7m00K
09o7m0@00000:03oool400000<X0oooo000l0?ooo`8000004`3oool2000001L0WlOd1000000X0?oo
o`@00000cP3oool003h0oooo00<000000?ooo`3oool04P3oool00`000000WlOd09o7m00@09o7m0@0
0000:03oool400000=80oooo000o0?ooo`030000003oool0oooo0180oooo00<0000009o7m02Oao@0
2`2Oao@4000002P0oooo1000003F0?ooo`00@03oool200000180oooo0`00000709o7m0@00000:03o
ool400000=X0oooo00120?ooo`030000003oool0oooo00l0oooo00@000000?ooo`3oool000000P2O
ao@4000002P0oooo1000003N0?ooo`00@`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0080oooo0P00000X0?ooo`@00000hP3oool004@0oooo0P00000=0?ooo`030000003oool0oooo
02P0oooo1000003V0?ooo`00AP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo1000003Z0?ooo`00A`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0200oooo
1000003^0?ooo`00B03oool2000000T0oooo00<000000?ooo`3oool0703oool400000?80oooo001:
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0603oool400000?H0oooo001;0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0503oool400000?X0oooo001<0?ooo`80
00001@3oool00`000000oooo0?ooo`0@0?ooo`@00000oP3oool004h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0<0?ooo`@00000o`3oool30?ooo`00C`3oool01@000000oooo0?oo
o`3oool0000000X0oooo1000003o0?ooo`L0oooo001@0?ooo`80000000<0oooo0000003oool01@3o
ool400000?l0oooo2`3oool00580oooo0P0000020?ooo`@00000o`3oool?0?ooo`00D`3oool30000
0?l0oooo4`3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {514, 0}} -> {0.156623, 0.0139685, 0.00239885, \
0.00239885}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[103]="]
}, Open  ]],

Cell[CellGroupData[{

Cell["Problema 5", "Subsection",
  TextAlignment->Left,
  TextJustification->1],

Cell[TextData[{
  StyleBox["Representar gr\[AAcute]ficamente la funciones ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`f(x, y) = x\^2 - sin\ x\ y\^3\)]],
  " situando el punto de vista a lo largo de la curva ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](t) = \((cos\ t, \ 
          sin\ t, \ \((1/2)\) cos\ t + sin\ t)\)\)]],
  ".\nSoluci\[OAcute]n."
}], "Text",
  TextAlignment->Left,
  TextJustification->1],

Cell["\<\
Vamos a definir primero la curva \[Gamma] y la vamos a representar con \
ParametricPlot3D:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(TraditionalForm\`\(\[Gamma][t_] := {Cos[t], Sin[t], 
          1/2  Cos[t] + Sin[t]};\)\), "\[IndentingNewLine]", 
    \(TraditionalForm\`ParametricPlot3D[\[Gamma][t], {t, 0, 
        2  \[Pi]}]\)}], "Input",
  CellLabel->"In[61]:="],

Cell[BoxData[
    \(ParametricPlot3D::"ppcom" \(\(:\)\(\ \)\) 
      "Function \!\(\[Gamma][t]\) cannot be compiled; plotting will proceed \
with the uncompiled function."\)], "Message",
  CellLabel->"From In[61]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.14787 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0832116 1.21341 4.73254e-017 1.21341 [
[.08957 .22396 -11.7208 -9 ]
[.08957 .22396 .27916 0 ]
[.2182 .17044 -22.504 -9 ]
[.2182 .17044 1.49605 0 ]
[.35313 .11433 -5.39155 -9 ]
[.35313 .11433 .60845 0 ]
[.49483 .05543 -15.4714 -9 ]
[.49483 .05543 2.52865 0 ]
[.64382 -0.00645 -4.92268 -9 ]
[.64382 -0.00645 1.07732 0 ]
[.00911 .88632 -6.8232 0 ]
[.00911 .88632 5.1768 9 ]
[.1174 .96402 -13.2734 0 ]
[.1174 .96402 10.7266 9 ]
[.21565 1.03451 -3.23697 0 ]
[.21565 1.03451 2.76303 9 ]
[.30518 1.09875 -9.49597 0 ]
[.30518 1.09875 8.50403 9 ]
[.38711 1.15753 -3.10177 0 ]
[.38711 1.15753 2.89823 9 ]
[.06803 .28476 -12 -2.66682 ]
[.06803 .28476 0 6.33318 ]
[.05142 .40204 -24 -2.75984 ]
[.05142 .40204 0 6.24016 ]
[.03352 .52844 -6 -2.86074 ]
[.03352 .52844 0 6.13926 ]
[.01417 .66505 -18 -2.97055 ]
[.01417 .66505 0 6.02945 ]
[-0.0068 .81316 -6 -3.09052 ]
[-0.0068 .81316 0 5.90948 ]
[ 0 0 0 0 ]
[ 1 1.14787 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08755 .24011 m
.66725 0 L
s
.10004 .23494 m
.10527 .24042 L
s
[(-1)] .08957 .22396 .95347 1 Mshowa
.22819 .18185 m
.23319 .18756 L
s
[(-0.5)] .2182 .17044 .87533 1 Mshowa
.36259 .12619 m
.36732 .13212 L
s
[(0)] .35313 .11433 .79718 1 Mshowa
.50369 .06775 m
.50811 .0739 L
s
[(0.5)] .49483 .05543 .71904 1 Mshowa
.652 .00632 m
.6561 .0127 L
s
[(1)] .64382 -0.00645 .64089 1 Mshowa
.125 Mabswid
.12519 .22452 m
.1283 .22784 L
s
.15058 .214 m
.15366 .21735 L
s
.17621 .20339 m
.17926 .20676 L
s
.20208 .19267 m
.20511 .19607 L
s
.25456 .17093 m
.25753 .17438 L
s
.28118 .15991 m
.28411 .16339 L
s
.30805 .14878 m
.31096 .15228 L
s
.33519 .13754 m
.33806 .14107 L
s
.39026 .11473 m
.39306 .11831 L
s
.4182 .10316 m
.42096 .10677 L
s
.44641 .09147 m
.44914 .09511 L
s
.47491 .07967 m
.4776 .08333 L
s
.53276 .05571 m
.53537 .05943 L
s
.56212 .04355 m
.5647 .0473 L
s
.59178 .03126 m
.59431 .03504 L
s
.62174 .01885 m
.62423 .02266 L
s
.25 Mabswid
0 .86325 m
.39526 1.14787 L
s
.01118 .87129 m
.01221 .86378 L
s
[(-1)] .00911 .88632 .1372 -1 Mshowa
.119 .94894 m
.1198 .9414 L
s
[(-0.5)] .1174 .96402 .10612 -1 Mshowa
.21684 1.01939 m
.21744 1.01183 L
s
[(0)] .21565 1.03451 .07899 -1 Mshowa
.30601 1.0836 m
.30643 1.07603 L
s
[(0.5)] .30518 1.09875 .05511 -1 Mshowa
.38762 1.14237 m
.38788 1.13479 L
s
[(1)] .38711 1.15753 .03392 -1 Mshowa
.125 Mabswid
.03361 .88745 m
.0342 .88294 L
s
.0556 .90328 m
.05616 .89877 L
s
.07715 .9188 m
.07769 .91429 L
s
.09828 .93402 m
.09879 .9295 L
s
.13932 .96357 m
.13978 .95904 L
s
.15926 .97793 m
.15969 .9734 L
s
.17881 .99201 m
.17922 .98748 L
s
.19801 1.00583 m
.19839 1.00129 L
s
.23533 1.03271 m
.23567 1.02817 L
s
.25348 1.04578 m
.2538 1.04124 L
s
.27131 1.05861 m
.2716 1.05407 L
s
.28882 1.07122 m
.28909 1.06668 L
s
.32291 1.09577 m
.32314 1.09123 L
s
.33951 1.10772 m
.33972 1.10318 L
s
.35582 1.11947 m
.35602 1.11493 L
s
.37186 1.13102 m
.37203 1.12647 L
s
.25 Mabswid
.08755 .24011 m
0 .86325 L
s
.08208 .27903 m
.0891 .27617 L
s
[(-1)] .06803 .28476 1 -0.40737 Mshowa
.06557 .39657 m
.07264 .39384 L
s
[(-0.5)] .05142 .40204 1 -0.3867 Mshowa
.04777 .52325 m
.05489 .52065 L
s
[(0)] .03352 .52844 1 -0.36428 Mshowa
.02853 .66017 m
.03571 .65773 L
s
[(0.5)] .01417 .66505 1 -0.33988 Mshowa
.00767 .80863 m
.01491 .80636 L
s
[(1)] -0.0068 .81316 1 -0.31322 Mshowa
.125 Mabswid
.07887 .30186 m
.08309 .30016 L
s
.07562 .32502 m
.07984 .32333 L
s
.07232 .34852 m
.07655 .34684 L
s
.06897 .37237 m
.0732 .37071 L
s
.06211 .42114 m
.06636 .41952 L
s
.05861 .44609 m
.06286 .44448 L
s
.05505 .47141 m
.05931 .46982 L
s
.05144 .49713 m
.05571 .49556 L
s
.04404 .54977 m
.04832 .54823 L
s
.04026 .57672 m
.04454 .5752 L
s
.03641 .60409 m
.0407 .60259 L
s
.0325 .6319 m
.0368 .63042 L
s
.0245 .68889 m
.02881 .68745 L
s
.02039 .71809 m
.02472 .71666 L
s
.01622 .74777 m
.02055 .74636 L
s
.01198 .77794 m
.01632 .77656 L
s
.08524 .25654 m
.08945 .2548 L
s
.00329 .83983 m
.00764 .83849 L
s
.25 Mabswid
.08755 .24011 m
0 .86325 L
s
0 .86325 m
.39526 1.14787 L
s
.39526 1.14787 m
.41344 .57913 L
s
.41344 .57913 m
.08755 .24011 L
s
.66725 0 m
.92636 .40927 L
s
.92636 .40927 m
1 1.00741 L
s
1 1.00741 m
.69994 .65091 L
s
.69994 .65091 m
.66725 0 L
s
.08755 .24011 m
0 .86325 L
s
0 .86325 m
.69994 .65091 L
s
.69994 .65091 m
.66725 0 L
s
.66725 0 m
.08755 .24011 L
s
.41344 .57913 m
.92636 .40927 L
s
.92636 .40927 m
1 1.00741 L
s
1 1.00741 m
.39526 1.14787 L
s
.39526 1.14787 m
.41344 .57913 L
s
0 0 m
1 0 L
1 1.14787 L
0 1.14787 L
closepath
clip
newpath
.5 Mabswid
.29203 .63735 m
.27735 .60409 L
s
.30823 .67041 m
.29203 .63735 L
s
.32589 .70309 m
.30823 .67041 L
s
.27735 .60409 m
.2643 .5708 L
s
.34489 .7352 m
.32589 .70309 L
s
.2643 .5708 m
.25293 .53767 L
s
.36516 .76656 m
.34489 .7352 L
s
.25293 .53767 m
.24333 .50489 L
s
.38657 .797 m
.36516 .76656 L
s
.24333 .50489 m
.23556 .47263 L
s
.40901 .82634 m
.38657 .797 L
s
.23556 .47263 m
.22967 .4411 L
s
.43238 .85439 m
.40901 .82634 L
s
.22967 .4411 m
.22571 .41046 L
s
.45654 .88099 m
.43238 .85439 L
s
.22571 .41046 m
.22374 .38091 L
s
.48136 .90596 m
.45654 .88099 L
s
.22374 .38091 m
.22378 .35263 L
s
.50671 .92913 m
.48136 .90596 L
s
.22378 .35263 m
.22586 .32582 L
s
.53244 .95033 m
.50671 .92913 L
s
.22586 .32582 m
.23 .30064 L
s
.5584 .96941 m
.53244 .95033 L
s
.23 .30064 m
.23622 .27729 L
s
.58443 .9862 m
.5584 .96941 L
s
.23622 .27729 m
.2445 .25594 L
s
.61037 1.00056 m
.58443 .9862 L
s
.2445 .25594 m
.25483 .23676 L
s
.63604 1.01234 m
.61037 1.00056 L
s
.25483 .23676 m
.26719 .21993 L
s
.66127 1.02142 m
.63604 1.01234 L
s
.26719 .21993 m
.28154 .20561 L
s
.68588 1.02767 m
.66127 1.02142 L
s
.28154 .20561 m
.29781 .19394 L
s
.70968 1.03099 m
.68588 1.02767 L
s
.29781 .19394 m
.31595 .18506 L
s
.73249 1.03129 m
.70968 1.03099 L
s
.31595 .18506 m
.33585 .1791 L
s
.75411 1.0285 m
.73249 1.03129 L
s
.33585 .1791 m
.35741 .17617 L
s
.77436 1.02258 m
.75411 1.0285 L
s
.35741 .17617 m
.38052 .17635 L
s
.79306 1.01349 m
.77436 1.02258 L
s
.38052 .17635 m
.40502 .17972 L
s
.81002 1.00125 m
.79306 1.01349 L
s
.40502 .17972 m
.43076 .18632 L
s
.82508 .98587 m
.81002 1.00125 L
s
.43076 .18632 m
.45757 .19617 L
s
.83806 .96742 m
.82508 .98587 L
s
.45757 .19617 m
.48523 .20925 L
s
.84883 .94598 m
.83806 .96742 L
s
.48523 .20925 m
.51356 .22552 L
s
.85725 .92168 m
.84883 .94598 L
s
.51356 .22552 m
.54232 .24492 L
s
.8632 .89468 m
.85725 .92168 L
s
.54232 .24492 m
.57127 .26732 L
s
.8666 .86515 m
.8632 .89468 L
s
.57127 .26732 m
.60017 .29259 L
s
.86736 .83332 m
.8666 .86515 L
s
.60017 .29259 m
.62876 .32055 L
s
.86545 .79944 m
.86736 .83332 L
s
.62876 .32055 m
.65678 .35098 L
s
.86085 .76379 m
.86545 .79944 L
s
.65678 .35098 m
.68398 .38366 L
s
.85358 .72666 m
.86085 .76379 L
s
.68398 .38366 m
.71009 .4183 L
s
.84366 .6884 m
.85358 .72666 L
s
.71009 .4183 m
.73488 .45461 L
s
.83119 .64933 m
.84366 .6884 L
s
.73488 .45461 m
.7581 .49226 L
s
.81625 .60982 m
.83119 .64933 L
s
.7581 .49226 m
.77954 .53092 L
s
.79898 .57022 m
.81625 .60982 L
s
.77954 .53092 m
.79898 .57022 L
s
.25 Mabswid
.66725 0 m
.92636 .40927 L
s
.92636 .40927 m
1 1.00741 L
s
1 1.00741 m
.69994 .65091 L
s
.69994 .65091 m
.66725 0 L
s
.08755 .24011 m
0 .86325 L
s
0 .86325 m
.69994 .65091 L
s
.69994 .65091 m
.66725 0 L
s
.66725 0 m
.08755 .24011 L
s
.08755 .24011 m
.66725 0 L
s
.10004 .23494 m
.10527 .24042 L
s
[(-1)] .08957 .22396 .95347 1 Mshowa
.22819 .18185 m
.23319 .18756 L
s
[(-0.5)] .2182 .17044 .87533 1 Mshowa
.36259 .12619 m
.36732 .13212 L
s
[(0)] .35313 .11433 .79718 1 Mshowa
.50369 .06775 m
.50811 .0739 L
s
[(0.5)] .49483 .05543 .71904 1 Mshowa
.652 .00632 m
.6561 .0127 L
s
[(1)] .64382 -0.00645 .64089 1 Mshowa
.125 Mabswid
.12519 .22452 m
.1283 .22784 L
s
.15058 .214 m
.15366 .21735 L
s
.17621 .20339 m
.17926 .20676 L
s
.20208 .19267 m
.20511 .19607 L
s
.25456 .17093 m
.25753 .17438 L
s
.28118 .15991 m
.28411 .16339 L
s
.30805 .14878 m
.31096 .15228 L
s
.33519 .13754 m
.33806 .14107 L
s
.39026 .11473 m
.39306 .11831 L
s
.4182 .10316 m
.42096 .10677 L
s
.44641 .09147 m
.44914 .09511 L
s
.47491 .07967 m
.4776 .08333 L
s
.53276 .05571 m
.53537 .05943 L
s
.56212 .04355 m
.5647 .0473 L
s
.59178 .03126 m
.59431 .03504 L
s
.62174 .01885 m
.62423 .02266 L
s
.25 Mabswid
0 .86325 m
.39526 1.14787 L
s
.01118 .87129 m
.01221 .86378 L
s
[(-1)] .00911 .88632 .1372 -1 Mshowa
.119 .94894 m
.1198 .9414 L
s
[(-0.5)] .1174 .96402 .10612 -1 Mshowa
.21684 1.01939 m
.21744 1.01183 L
s
[(0)] .21565 1.03451 .07899 -1 Mshowa
.30601 1.0836 m
.30643 1.07603 L
s
[(0.5)] .30518 1.09875 .05511 -1 Mshowa
.38762 1.14237 m
.38788 1.13479 L
s
[(1)] .38711 1.15753 .03392 -1 Mshowa
.125 Mabswid
.03361 .88745 m
.0342 .88294 L
s
.0556 .90328 m
.05616 .89877 L
s
.07715 .9188 m
.07769 .91429 L
s
.09828 .93402 m
.09879 .9295 L
s
.13932 .96357 m
.13978 .95904 L
s
.15926 .97793 m
.15969 .9734 L
s
.17881 .99201 m
.17922 .98748 L
s
.19801 1.00583 m
.19839 1.00129 L
s
.23533 1.03271 m
.23567 1.02817 L
s
.25348 1.04578 m
.2538 1.04124 L
s
.27131 1.05861 m
.2716 1.05407 L
s
.28882 1.07122 m
.28909 1.06668 L
s
.32291 1.09577 m
.32314 1.09123 L
s
.33951 1.10772 m
.33972 1.10318 L
s
.35582 1.11947 m
.35602 1.11493 L
s
.37186 1.13102 m
.37203 1.12647 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[61]:=",
  ImageSize->{288, 330.563},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001WB000`400?l00000o`00003oo`3ooomY
0?ooo`00i`3oool5000007`0oooo003Y0?ooo`030000003oool0oooo07`0oooo003Y0?ooo`030000
003oool0oooo07`0oooo003Y0?ooo`030000003oool0oooo07`0oooo003Y0?ooo`030000003oool0
oooo07`0oooo003Y0?ooo`030000003oool0oooo07`0oooo003W0?ooo`<00000OP3oool00>T0oooo
00<000000?ooo`3oool0O03oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0ooooJ@3oool00?l0
ooooJ@3oool00?l0ooooJ@3oool00?<0oooo0P00001c0?ooo`00l@3oool2000000030?ooo`000000
00000780oooo003^0?ooo`<000000`3oool200000780oooo003/0?ooo`80000000<0oooo0000003o
ool00`3oool00`000000oooo0000001a0?ooo`00jP3oool2000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo06h0oooo003W0?ooo`<000002P3oool010000000oooo
0?ooo`00001`0?ooo`00i@3oool2000000d0oooo00D000000?ooo`3oool0oooo0000001_0?ooo`00
Y`3oool4000000D0oooo0P0000050?ooo`@000009`3oool4000000h0oooo00D000000?ooo`3oool0
oooo0000001_0?ooo`00YP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool200000180oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1/0?ooo`00YP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07`3oool3000001@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1[0?ooo`00YP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3oool2000001P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1[0?ooo`00YP3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00T0oooo1000000N0?ooo`<000006@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06X0oooo002V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0L0?ooo`<00000703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06T0oooo002V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0J0?ooo`8000007`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo06T0oooo002W0?ooo`@00000303oool5000001D0oooo0`00000Q0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J03oool00<l0oooo0`00000S0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0I`3oool00<`0oooo0`0000030?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1W0?ooo`00bP3oool2000002T0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`00a`3oool3000002/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1V0?ooo`00a@3oool3000002d0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1U0?ooo`00``3oool2000000<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06@0oooo00300?oo
o`<00000<P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06@0oooo002m0?ooo`<0
0000=@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06<0oooo002l0?ooo`<00000
=P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0680oooo002i0?ooo`<000000`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0HP3o
ool00;L0oooo0P00000l0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0H@3oool0
0;<0oooo1000000n0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0H03oool008H0
oooo1000000X0?ooo`800000@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0600
oooo00250?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool300000080oooo
00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05l0oooo
00250?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool2000004H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1O0?ooo`00Q@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo0`0000190?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0GP3oool008D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?oo
o`<00000B`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05d0oooo00250?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool2000000<0oooo00<000000?ooo`3o
ool0B03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05d0oooo00250?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05P3oool300000500oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1L0?ooo`00QP3oool4000001H0oooo0`00001C0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0F`3oool009h0oooo1000001D0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0F`3oool009`0oooo0P00001H0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0FP3oool009X0oooo0P00001J0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0FP3oool009L0oooo0`00001L0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0F@3oool009D0oooo0P0000000`3oool000000?ooo`1L0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0F03oool00980oooo0`00001Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0F03oool00900oooo0P00001T0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0E`3oool008d0oooo0`00001V0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0EP3oool008/0oooo0P0000000`3oool000000?ooo`1V0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0EP3oool008T0oooo0P0000040?ooo`030000003o
ool0oooo06@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1E0?ooo`00QP3oool3
000006d0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1D0?ooo`00B@3oool40000
00D0oooo0P0000050?ooo`@000009`3oool200000700oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1D0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08@3oool300000080
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05<0
oooo00180?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0O0?ooo`800000M@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo05<0oooo
00100?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0703oool3000007L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1B0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo1000000M
0?ooo`<00000NP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0540oooo00180?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0L0?oo
o`8000000`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0D@3oool004P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo01T0oooo0`00001o0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0D03oool004T0oooo1000000<0?ooo`D000005@3oool200000880oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`1?0?ooo`00L03oool3000000030?ooo`000000oooo0840oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1?0?ooo`00KP3oool2000008L0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool3000008T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1=0?ooo`00J@3oool2000008`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1=0?ooo`00I`3oool200000080oooo00<000000?ooo`3oool0
R@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04`0oooo001T0?ooo`<000008P3o
ool?000005l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1<0?ooo`00HP3oool2
00000200oooo1@00000?0?ooo`L00000F03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo04/0oooo001O0?ooo`<000007P3oool4000001/0oooo1000001D0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0BP3oool005d0oooo0P0000030?ooo`030000003oool0oooo01T0
oooo0P00000S0?ooo`@00000D03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04X0
oooo001K0?ooo`8000001P3oool00`000000oooo0?ooo`0F0?ooo`800000:@3oool3000004d0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`190?ooo`00;@3oool5000002H0oooo0`00
000O0?ooo`800000;P3oool3000004X0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`180?ooo`00;`3oool00`000000oooo0?ooo`0T0?ooo`80000000<0oooo0000003oool07@3oool2
000003<0oooo0P0000180?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0B03oool0
02l0oooo00<000000?ooo`3oool08@3oool300000240oooo00<000000?ooo`3oool0=@3oool20000
04H0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`170?ooo`00903oool6000000D0
oooo00<000000?ooo`3oool07`3oool200000280oooo0P00000j0?ooo`800000A03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo04H0oooo000_0?ooo`030000003oool0oooo01`0oooo
0`00000S0?ooo`030000003oool0oooo03`0oooo0P0000120?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0AP3oool002l0oooo00<000000?ooo`3oool06P3oool200000080oooo0P00
000Q0?ooo`030000003oool0oooo03l0oooo0P0000100?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0A@3oool002d0oooo0`00000J0?ooo`8000009P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`15
0?ooo`00;`3oool00`000000oooo0?ooo`0E0?ooo`<000009P3oool2000004H0oooo0P00000n0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0A03oool004D0oooo0P0000000`3oool0
00000?ooo`0U0?ooo`030000003oool0oooo04P0oooo0P00000l0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0@`3oool00480oooo0`00000Y0?ooo`030000003oool0oooo04/0oooo
0P00000j0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@`3oool00400oooo0P00
000[0?ooo`030000003oool0oooo04h0oooo0P00000h0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0@P3oool003d0oooo0`00000]0?ooo`030000003oool0oooo0500oooo00<00000
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0440oooo000k0?oo
o`8000000P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0580oooo0P00000e0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0@@3oool003T0oooo0P00000`0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0400oooo000f0?ooo`<00000<P3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0o0?ooo`00=03o
ool2000000030?ooo`000000oooo0340oooo00<000000?ooo`3oool0F03oool200000340oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0o0?ooo`00<P3oool2000000@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`0n0?ooo`00<P3oool2000003D0oooo00<000000?oo
o`3oool0G03oool2000002h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0n0?oo
o`00<P3oool00`000000oooo0000000c0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03d0oooo000b0?ooo`040000
003oool0oooo00000340oooo00<000000?ooo`3oool0H@3oool2000002/0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0l0?ooo`00<@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0?03oool00340oooo0P0000040?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02l0oooo00<000000?ooo`3oool0>`3oool00340oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06H0oooo0P00000W0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0>P3oool00340oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03X0oooo000a0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Z0?ooo`800000903oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03T0oooo000a0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0h0?ooo`00<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0>03oool00300oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06l0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03L0oooo000`0?oo
o`030000003oool0000000X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0g0?oo
o`00<03oool2000000`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0f0?ooo`00
<03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0
=@3oool002D0oooo1@0000060?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0e0?ooo`009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo01/0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?ooo`009`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`1g0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0c0?ooo`00703oool6000000D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<`3oool002L0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0<P3oool002L0oooo00<000000?ooo`3oool01@3oool2000001@0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0>03oool00`000000oooo0?ooo`0a0?ooo`009@3oool3000000L0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07`0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0340oooo000W0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0300oooo000_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1n0?ooo`8000005@3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0300oooo000_0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`0_0?ooo`00;P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0;P3oool002h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02h0oooo000^0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0]0?ooo`00;P3oool2000001d0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;03oool002h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02/0oooo000^
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0[
0?ooo`00;@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0:P3oool002d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo08T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo02T0oooo000]0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
?`3oool00`000000oooo0?ooo`0Y0?ooo`00;@3oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0400oooo00<000000?ooo`3oool0:03oool002d0oooo0P00000U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool09`3oool002d0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo02L0oooo000]0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0V0?ooo`00;03oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool09@3oool002`0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02D0oooo000/
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0T
0?ooo`00;03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0903oool002`0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool00000
09D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
02<0oooo000/0?ooo`800000;P3oool010000000oooo0?ooo`00002F0?ooo`050000003oool0oooo
0?ooo`000000B03oool00`000000oooo0?ooo`0R0?ooo`00;03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0000009L0oooo00@000000?ooo`3oool00000B03oool00`000000oooo0?ooo`0R
0?ooo`00:`3oool00`000000oooo0?ooo`0`0?ooo`800000U`3oool010000000oooo0?ooo`000019
0?ooo`030000003oool0oooo0240oooo000[0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0000001:0?ooo`030000003oool0oooo0200oooo000[0?ooo`03
0000003oool0oooo0340oooo0P00002H0?ooo`800000BP3oool00`000000oooo0?ooo`0P0?ooo`00
:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000009P0oooo0P00001:0?ooo`030000
003oool0oooo01l0oooo000[0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool00000
U`3oool2000004/0oooo00<000000?ooo`3oool07P3oool002/0oooo00<000000?ooo`3oool0<@3o
ool01@000000oooo0?ooo`3oool0000009L0oooo00<000000?ooo`3oool0B@3oool00`000000oooo
0?ooo`0N0?ooo`00:P3oool400000340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`2D0?ooo`800000B`3oool00`000000oooo0?ooo`0M0?ooo`00:P3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0T`3oool00`000000oooo0000001:
0?ooo`030000003oool0oooo01d0oooo000@0?ooo`@000001@3oool2000000D0oooo100000060?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2B0?oo
o`030000003oool0000004/0oooo00<000000?ooo`3oool0703oool000l0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0940oooo00@000000?ooo`3oool00000B`3oool00`000000oooo0?ooo`0K0?oo
o`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0T03oool01@000000oooo0?ooo`3oool0000004X0oooo00<000000?ooo`3oool06`3oool000L0
oooo1P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A`3oool2000001`0
oooo000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool4000000H0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo08l0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`<0000000<0oooo0000003oool0
6`3oool000l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo08h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`<00000103o
ool00`000000oooo0?ooo`0J0?ooo`003`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000d0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03`0oooo0`0000070?ooo`030000003oool0oooo01X0oooo000@0?ooo`@00000303oool50000
00@0oooo0P00000e0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo03P0oooo0`00000:0?ooo`030000003oool0oooo
01X0oooo000Y0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=@3oool3000000h0
oooo00<000000?ooo`3oool06@3oool002T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0a0?ooo`<000004@3oool00`000000oooo0?ooo`0I0?ooo`00:@3oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02d0oooo0`00000D0?ooo`030000003oool0oooo01T0oooo000Y
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`28
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool3000001L0oooo00<00000
0?ooo`3oool06@3oool002T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo08L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?oo
o`<000006P3oool00`000000oooo0?ooo`0I0?ooo`00:03oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0280oooo0`00000M0?ooo`030000003oool0oooo01T0oooo000X0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool300000200oooo00<000000?ooo`3oool0
6@3oool002P0oooo0`00000f0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0Q@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo0`00000S0?ooo`030000003o
ool0oooo01T0oooo000X0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool3
000002L0oooo00<000000?ooo`3oool0603oool002P0oooo00<000000?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0C0?ooo`<00000:P3oool00`000000oooo0?ooo`0H0?ooo`00:03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo0`00000]0?ooo`030000003oool0oooo01P0
oooo000X0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`210?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool300000300oooo
00<000000?ooo`3oool0603oool002L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`<00000<`3oool00`000000oooo0?ooo`0H0?ooo`009`3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00@0oooo0`00000f0?ooo`030000003oool0oooo01P0oooo000W0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1n0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool0oooo0`00000i0?ooo`030000003oool0
oooo01P0oooo000W0?ooo`800000>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool03`3oool3000003`0oooo00<000000?ooo`3oool0603oool002L0
oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07`0
oooo00<000000?ooo`3oool0303oool4000003l0oooo00<000000?ooo`3oool05`3oool002L0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo07/0oooo
00<000000?ooo`3oool02@3oool3000000@0oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0G0?ooo`009`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`060?ooo`<000001`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo01L0oooo000V0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo00<0oooo0`00000;
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05`3oool002H0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo07T0oooo00<000000?oo
o`3oool00`00000>0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool05`3oool002H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07P0
oooo0`00000B0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05`3oool002H0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo07@0oooo
1000000D0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool05`3oool002H0oooo00<0
00000?ooo`3oool0?03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0700oooo0`00
00030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`0G0?ooo`009P3oool2000003d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1[
0?ooo`@000001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool05`3oool002H0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo06L0oooo0`00000:0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0H`3oool3000000d0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000
003oool0oooo03h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1O0?ooo`<00000
4@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
5P3oool002D0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo05/0oooo0`00000D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=`3o
ool00`000000oooo0?ooo`0F0?ooo`009@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0E`3oool3000001L0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo01H0oooo000U0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1C0?ooo`<000006P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool05P3oool002D0
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04l0
oooo0`00000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=@3oool00`000000
oooo0?ooo`0F0?ooo`009@3oool3000003l0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1;0?ooo`<00000803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool05P3oool002@0oooo0P0000120?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A`3oool3000002<0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01D0oooo000T0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`130?ooo`<000009P3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool05@3oool001X0oooo100000060?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0o0?oo
o`<00000:@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool05@3oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0440oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0k0?ooo`<0
0000;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3o
ool05@3oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0g0?ooo`<00000
;`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
5@3oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0c0?ooo`<00000<P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05@3o
ool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0_0?ooo`<00000=@3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05@3oool0
01T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0[0?ooo`<00000>03oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool05@3oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000004@0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`<00000>`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0503oool001X0oooo
100000050?ooo`800000A@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02@0oooo
0`00000n0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0D0?ooo`008`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool0803oool300000440oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01@0oooo000S0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0L0?ooo`<00000A03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503oool002<0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo01P0oooo0`0000170?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0D0?oo
o`008P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0503oool3000004X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo01@0oooo000R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0@0?ooo`<00000CP3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0503oool00280oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo0`00001A0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0D0?ooo`008P3oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool3
000005@0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01@0oooo000R0?ooo`800000B@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
00@0oooo0`00001G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool00`00001J0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`0C0?ooo`008P3oool00`000000oooo0?ooo`190?ooo`030000
003oool0oooo02h0oooo0P00001M0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool04`3oool00240oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01<0oooo000Q0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0C0?ooo`008@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool04`3oool00240oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo
000Q0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1L0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0B0?ooo`008@3oool2000004h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B
0?ooo`00803oool2000004l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?oo
o`00803oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool04P3oool00200oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0180oooo000P0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`0B0?ooo`00803oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool04P3oool00200oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo000P0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo02L0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`007`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool04@3oool001l0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0140oooo000O
0?ooo`<00000D`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0140oooo000O0?oo
o`030000003oool0oooo05@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1N0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0A0?oo
o`007`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0GP3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool04@3oool001l0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0140oooo000O0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0A0?ooo`007P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool04@3oool001h0oooo00<000000?ooo`3oool0E`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo05P0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1M0?ooo`800000:`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1J0?ooo`<000000P3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0403oool001h0oooo00<0
00000?ooo`000000F@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05H0oooo1000
00060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0@0?ooo`007P3oool2000005X0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1C
0?ooo`<000002`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0403oool000<0oooo100000050?ooo`8000001@3oool4000000L0oooo00<000000?oo
o`3oool0FP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0500oooo0`00000>0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0@0?oo
o`000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0C03oool400000180oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0100oooo00020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`190?ooo`<00000
5`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
403oool00080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo04H0oooo0`00000K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0?0?ooo`000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo100000060?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`120?ooo`@000007`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool03`3oool00080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0GP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo03l0oooo0`00000T0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0?0?ooo`000P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0?03oool3000002L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00l0
oooo00030?ooo`@00000303oool5000000D0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo03P0oooo1000000[0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`00703oool300000600oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0e0?ooo`<00000<03oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool001`0oooo00<00000
0?ooo`3oool0H@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0380oooo0`00000d
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0?
0?ooo`00703oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0;`3oool3000003P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo00l0oooo000L0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0[0?ooo`@00000?03oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool03P3oool001`0oooo00<000000?ooo`3oool0
HP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02P0oooo0`0000100?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0>0?ooo`00703o
ool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09@3o
ool3000004@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00h0oooo000L0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0Q0?ooo`@00000B03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01h0oooo0`00001=0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0>0?ooo`006`3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06`3oool300000540
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0
oooo000K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`@00000E@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool03P3oool001/0oooo0`00001W0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0503oool3000005T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo00h0oooo000K0?ooo`030000003oool0oooo06L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`<00000G@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00h0oooo1000001Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?oo
o`006`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool02`3oool3000006H0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00d0oooo000J0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`080?ooo`<00000JP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool03@3oool001X0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00@0oooo1000001^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`006P3oool0
0`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0180oooo00@000000?ooo`3oool0oooo0`00
001c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0=0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0140oooo1000001f
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=
0?ooo`006P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00l0oooo0`00001j0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?oo
o`006P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00X0oooo100000020?ooo`03
0000003oool0oooo07T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00d0oooo000J0?ooo`800000K`3oool00`000000oooo0?ooo`060?ooo`<00000
1P3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0<0?ooo`006@3oool00`000000oooo0?ooo`1_0?ooo`030000003o
ool0oooo00<0oooo0`0000090?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003oool0
oooo0700oooo1@00000<0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003oool0oooo
06h0oooo1000000?0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003oool0oooo06/0
oooo0`0000040?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool001T0oooo
00<000000?ooo`3oool0I`3oool4000000L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1n0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0<0?ooo`006@3oool00`000000oooo0?ooo`1T0?ooo`<00000303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo00`0oooo000I0?ooo`030000003oool0oooo0640oooo0`00000@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0303oool001P0oooo00<000000?oo
o`3oool0GP3oool4000001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?oo
o`00603oool00`000000oooo0?ooo`1K0?ooo`<00000603oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0840oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo00/0oooo000H0?ooo`<00000F03oool3000001`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0;0?ooo`00603oool00`000000oooo0?ooo`1E0?ooo`<000007`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo000H0?ooo`030000003oool0
oooo0540oooo1000000S0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool0
01P0oooo00<000000?ooo`3oool0CP3oool3000002L0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`250?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0;0?ooo`00603oool00`000000oooo0?ooo`1;0?ooo`<00000:`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00/0oooo000G0?ooo`030000003oool0oooo04P0oooo
1000000_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0QP3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02`3oool001L0oooo00<0
00000?ooo`3oool0A@3oool3000003<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`270?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0;0?ooo`005`3oool00`000000oooo0?ooo`120?ooo`<00000=`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo00X0oooo000G0?ooo`030000003oool0oooo03h0oooo1000000k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool001L0oooo00<000000?ooo`3o
ool0>`3oool300000400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`00
5`3oool3000003P0oooo0`0000130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
R`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
2P3oool001L0oooo00<000000?ooo`3oool0=03oool4000004L0oooo00D000000?ooo`3oool0oooo
0000002>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0:0?ooo`00303oool5000000D0oooo00<000000?ooo`3oool0<P3oool3000004`0oooo00@0
00000?ooo`3oool00000SP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool02P3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0_0?ooo`<00000D03oool00`000000oooo0000002?0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`003P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02/0oooo1000001C0?ooo`800000T@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool02P3oool000h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0X0?ooo`<00000F03oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?oo
o`003P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0`00001K0?ooo`80
0000TP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02@3oool000h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0R0?ooo`<00000
GP3oool00`000000oooo0000002B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`090?ooo`00303oool3000000L0oooo00<000000?ooo`3oool07P3o
ool400000640oooo00@000000?ooo`3oool00000T@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool02@3oool000h0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0L0?ooo`<00000I@3oool010000000oooo0?ooo`00002B0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`005@3o
ool00`000000oooo0000000I0?ooo`<00000J03oool01@000000oooo0?ooo`3oool000000980oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo00T0oooo000E0?ooo`800000
5P3oool4000006/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2@0?ooo`040000
003oool0oooo000002@0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool0
4P3oool3000006l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0000002@0oooo00<000000?ooo`3oool02@3oool001D0oooo00<000000?ooo`3oool03`3o
ool300000780oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2@0?ooo`8000009@3o
ool00`000000oooo0?ooo`080?ooo`005@3oool00`000000oooo0?ooo`0;0?ooo`@00000M@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo0900oooo0P00000U0?ooo`030000003oool0
oooo00P0oooo000E0?ooo`030000003oool0oooo00P0oooo0`00001i0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00P0oooo000D0?ooo`030000003oool0oooo00H0oooo0`00001l0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0S`3oool2000002@0oooo00<000000?ooo`3oool0203oool001@0oooo
00<000000?ooo`3oool00P3oool4000007l0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0000002<0oooo00<000000?ooo`3oool0203oool001@0oooo00<0
00000?ooo`0000000P0000230?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0S@3o
ool010000000oooo0?ooo`00000R0?ooo`030000003oool0oooo00P0oooo000D0?ooo`8000000`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0S03o
ool01@000000oooo0?ooo`3oool000000240oooo00<000000?ooo`3oool0203oool001D0oooo0P00
00000`3oool000000?ooo`220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203o
ool001L0oooo0P0000230?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0203oool0
01P0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00L0oooo000I0?ooo`800000P@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo000K0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`070?ooo`00703oool200000080oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00L0oooo000N0?ooo`030000003oool0000007/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`007`3oool2000007/0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`070?ooo`00803oool2000007X0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`070?ooo`008P3oool00`000000oooo0?ooo`1g0?ooo`030000
003oool0oooo0180oooo0P0000220?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`070?ooo`008`3oool2000007L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`060?ooo`00603oool5000000P0oooo00<000000?ooo`000000M03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo000J0?ooo`030000003oool0oooo
00T0oooo0P00001d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool001X0
oooo00<000000?ooo`3oool02P3oool2000007<0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1k0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`003`3oool6000000D0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`1`0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01P3oool001X0oooo00<0
00000?ooo`3oool03@3oool2000006l0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`006P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000006`0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`00603oool300000180oooo0P00001/0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool001X0oooo00<000000?ooo`3o
ool04@3oool2000006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1e0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`00
<03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
M03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
1@3oool00340oooo0P00001X0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01@3o
ool003<0oooo00@000000?ooo`3oool00000I03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0740oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00D0oooo000d0?ooo`800000I@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo0700oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00D0oooo000e0?ooo`800000I03oool00`000000oooo0?ooo`0R0?ooo`800000L03oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool003L0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0
oooo000h0?ooo`8000000`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool01@3oool003X0oooo00<000000?ooo`000000GP3oool00`000000oooo0?oo
o`0V0?ooo`800000J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool01@3oool003/0oooo0P00001N0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0I`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0103oool003`0oooo0P00001M0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0IP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool003h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00@0oooo000o0?ooo`800000FP3oool00`000000oooo0?ooo`0[0?ooo`800000
I03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
103oool00440oooo00<000000?ooo`000000E`3oool00`000000oooo0?ooo`0]0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo00120?ooo`800000E`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00130?ooo`800000EP3oool00`000000oooo0?ooo`0_0?ooo`800000GP3oool00`00
0000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103oool004D0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0
oooo00160?ooo`800000D`3oool00`000000oooo0?ooo`0b0?ooo`800000FP3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool004P0oooo00<0
00000?ooo`000000D03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo000d
0?ooo`@000001@3oool2000000D0oooo100000000`3oool000000000001@0?ooo`030000003oool0
oooo03D0oooo0P00001F0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`00<`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo00@000000?ooo`0000000000C`3oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo000c0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool03@3oool01@000000oooo0?ooo`3oool0000004h0oooo00<00000
0?ooo`3oool0>03oool200000580oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo000[0?ooo`H000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000oooo
04T0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`00<`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo100000070?ooo`800000BP3oool00`000000
oooo0?ooo`0k0?ooo`800000C@3oool00`000000oooo0?ooo`0c0?ooo`050000003oool0oooo0?oo
o`0000001@3oool003<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0m0?ooo`80
0000BP3oool00`000000oooo0?ooo`0e0?ooo`040000003oool0oooo000000D0oooo000c0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`80
0000B03oool00`000000oooo0?ooo`0o0?ooo`800000A`3oool00`000000oooo0?ooo`0g0?ooo`04
0000003oool0oooo000000@0oooo000d0?ooo`@00000303oool5000000X0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`110?ooo`800000A03oool00`000000oooo0?ooo`0h0?ooo`04
0000003oool0oooo000000@0oooo001D0?ooo`80000000<0oooo0000003oool0@P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0>P3oool00`000000
oooo000000040?ooo`00EP3oool2000004<0oooo00<000000?ooo`3oool0A03oool2000003h0oooo
0P00000n0?ooo`800000103oool005L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`170?ooo`800000>`3oool00`000000oooo0?ooo`0m0?ooo`<00000103oool005P0oooo0P000003
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0B@3oool2000003L0oooo0P00000l
0?ooo`@000001`3oool005X0oooo00@000000?ooo`3oool00000?03oool00`000000oooo0?ooo`1;
0?ooo`<00000<`3oool00`000000oooo0?ooo`0h0?ooo`@000002`3oool005/0oooo0`00000l0?oo
o`030000003oool0oooo04h0oooo0`00000^0?ooo`800000=P3oool5000000l0oooo001M0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0D@3oool3000002T0oooo0P00000d0?ooo`@0
0000503oool005h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1D0?ooo`<00000
8`3oool300000380oooo1000000H0?ooo`00G`3oool2000003T0oooo00<000000?ooo`3oool0E`3o
ool4000001/0oooo1000000a0?ooo`@00000703oool00640oooo00<000000?ooo`000000=P3oool0
0`000000oooo0?ooo`1K0?ooo`H00000403oool500000300oooo1@00000P0?ooo`00HP3oool20000
03H0oooo00<000000?ooo`3oool0H@3oool@00000340oooo1000000U0?ooo`00I03oool00`000000
oooo0?ooo`0c0?ooo`030000003oool0oooo09h0oooo1000000Y0?ooo`00I@3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo09T0oooo1@00000]0?ooo`00IP3oool2000000030?ooo`00
0000oooo02l0oooo00<000000?ooo`3oool0U@3oool400000380oooo001X0?ooo`800000<03oool0
0`000000oooo0?ooo`2A0?ooo`@00000=P3oool006T0oooo0P00000_0?ooo`030000003oool0oooo
08`0oooo1@00000j0?ooo`00FP3oool4000000d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`280?ooo`@00000?`3oool005T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0Q03oool4000004<0oooo
001I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool3000002X0oooo00<0
00000?ooo`3oool0P03oool4000004L0oooo001I0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo07/0oooo1@00001;
0?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo0P00000X0?oo
o`030000003oool0oooo07L0oooo1000001@0?ooo`00F@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1c0?ooo`@0
0000E03oool005T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0000002@0oooo00<000000?ooo`3oool0KP3oool5000005P0oooo001J0?ooo`@000005P3o
ool2000002@0oooo00<000000?ooo`3oool0JP3oool4000005d0oooo001f0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0IP3oool400000640oooo001g0?ooo`8000000P3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo0680oooo1000001U0?ooo`00N@3oool00`000000
oooo0000000N0?ooo`030000003oool0oooo05d0oooo1@00001Y0?ooo`00NP3oool2000001h0oooo
00<000000?ooo`3oool0F@3oool4000006h0oooo001k0?ooo`8000007@3oool00`000000oooo0?oo
o`1E0?ooo`@00000LP3oool007d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1@
0?ooo`D00000MP3oool007h0oooo0P0000000`3oool000000?ooo`0G0?ooo`030000003oool0oooo
04`0oooo1000001k0?ooo`00P03oool2000001P0oooo00<000000?ooo`3oool0B03oool4000007l0
oooo00210?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0@`3oool5000008<0oooo
00220?ooo`8000005P3oool00`000000oooo0?ooo`0o0?ooo`@00000R03oool008@0oooo00<00000
0?ooo`0000004P3oool00`000000oooo0?ooo`0l0?ooo`@00000S03oool008D0oooo0P00000B0?oo
o`030000003oool0oooo03P0oooo1000002@0?ooo`00QP3oool200000140oooo00<000000?ooo`3o
ool0<`3oool5000009@0oooo00280?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;`3oool4000009T0oooo001`0?ooo`@000001@3oool2000000D0oooo100000050?ooo`80000000<0
oooo0000003oool02`3oool00`000000oooo0?ooo`0[0?ooo`@00000W@3oool006l0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00@0oooo0P00000<0?ooo`030000003oool0oooo02H0oooo1@00002Q
0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool01@3oool2000000/0oooo00<000000?ooo`3oool08P3oool400000:H0oooo001_0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool400000:X0oooo001_0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool02@3oool4000000/0oooo00<000000?ooo`000000
1`3oool00`000000oooo0?ooo`0I0?ooo`D00000[P3oool006l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`030000003o
ool0oooo01D0oooo1000002c0?ooo`00K`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0140oooo1000002g0?ooo`00L03oool4000000`0oooo1@00000>0?ooo`80000000D0oooo0000
003oool0oooo0000000?0?ooo`@00000^`3oool009D0oooo0P0000020?ooo`030000003oool0oooo
00P0oooo1@00002o0?ooo`00UP3oool010000000oooo0?ooo`0000060?ooo`@00000a03oool009L0
oooo0`0000020?ooo`@00000b03oool009T0oooo0`00003<0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00U03oool500000<l0oooo002F0?ooo`030000003oool0oooo0<l0oooo002F0?ooo`030000
003oool0oooo0<l0oooo002F0?ooo`030000003oool0oooo0<l0oooo002F0?ooo`030000003oool0
oooo0<l0oooo002F0?ooo`030000003oool0oooo0<l0oooo002D0?ooo`<00000d@3oool00001\
\>"],
  ImageRangeCache->{{{0, 359}, {412.188, 0}} -> {0.0169182, -0.0330139, \
0.00307706, 0.00307706}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output",
  CellLabel->"Out[62]="]
}, Open  ]],

Cell["\<\
Ahora vamos a representar gr\[AAcute]ficamente la superficie (80 fotogramas) \
a lo largo de la curva \[Gamma]:\
\>", "Text"],

Cell[BoxData[
    \(Do[\[IndentingNewLine]Plot3D[
        x\^2 - Sin[x]\ y\^3, {x, \(-6\), 6}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 80, Mesh \[Rule] False, Boxed \[Rule] False, 
        Axes \[Rule] False, 
        ViewPoint \[Rule] \[Gamma][2  \[Pi]\ n/80]], \[IndentingNewLine]{n, 
        80}]\)], "Input",
  CellLabel->"In[63]:="],

Cell["\<\
La animaci\[OAcute]n del conjunto de fotogramas anterior se hace seleccion\
\[AAcute]ndolos y pulsando CTRL+y.\
\>", "Text"],

Cell["Practique y envi\[EAcute]nos su notebook", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1280}, {0, 1024}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{792, 483},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, 
      "Primera entrega"}, {"Curso de Mathematica", Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> "Textbook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Plot"->{
    Cell[119414, 3234, 131, 3, 35, "Input",
      CellTags->"Plot"],
    Cell[138279, 3669, 165, 4, 35, "Input",
      CellTags->"Plot"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Plot", 880540, 19095}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 182, 7, 152, "Title"],
Cell[1961, 62, 591, 12, 90, "Text"],

Cell[CellGroupData[{
Cell[2577, 78, 59, 0, 44, "Subtitle"],
Cell[2639, 80, 659, 14, 110, "Text"],
Cell[3301, 96, 157, 6, 35, "Text"],
Cell[3461, 104, 830, 22, 115, "Text"],
Cell[4294, 128, 82, 2, 36, "Input"],
Cell[4379, 132, 205, 8, 29, "Text"],

Cell[CellGroupData[{
Cell[4609, 144, 82, 2, 35, "Input"],
Cell[4694, 148, 76, 2, 28, "Output"]
}, Open  ]],
Cell[4785, 153, 313, 8, 48, "Text"],

Cell[CellGroupData[{
Cell[5123, 165, 58, 2, 35, "Input"],
Cell[5184, 169, 76, 2, 28, "Output"]
}, Open  ]],
Cell[5275, 174, 114, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[5414, 181, 94, 3, 56, "Input"],
Cell[5511, 186, 76, 2, 28, "Output"]
}, Open  ]],
Cell[5602, 191, 447, 12, 48, "Text"],
Cell[6052, 205, 131, 5, 33, "Text"],
Cell[6186, 212, 333, 10, 54, "Text"],
Cell[6522, 224, 123, 3, 60, "Input"],
Cell[6648, 229, 367, 13, 48, "Text"],

Cell[CellGroupData[{
Cell[7040, 246, 67, 2, 35, "Input"],
Cell[7110, 250, 85, 2, 50, "Output"]
}, Open  ]],
Cell[7210, 255, 199, 6, 29, "Text"],

Cell[CellGroupData[{
Cell[7434, 265, 85, 2, 35, "Input"],
Cell[7522, 269, 43262, 992, 233, 8186, 554, "GraphicsData", "PostScript", \
"Graphics"],
Cell[50787, 1263, 191, 5, 28, "Output"]
}, Open  ]],
Cell[50993, 1271, 237, 8, 29, "Text"],

Cell[CellGroupData[{
Cell[51255, 1283, 67, 2, 35, "Input"],
Cell[51325, 1287, 145, 3, 53, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51507, 1295, 73, 2, 35, "Input"],
Cell[51583, 1299, 93, 2, 49, "Output"]
}, Open  ]],
Cell[51691, 1304, 273, 8, 48, "Text"],

Cell[CellGroupData[{
Cell[51989, 1316, 125, 6, 55, "Subsection"],
Cell[52117, 1324, 215, 8, 29, "Text"],
Cell[52335, 1334, 176, 4, 58, "DisplayFormula"],
Cell[52514, 1340, 541, 11, 121, "Text"],
Cell[53058, 1353, 156, 3, 87, "Input"],

Cell[CellGroupData[{
Cell[53239, 1360, 84, 2, 35, "Input"],
Cell[53326, 1364, 16578, 511, 233, 5281, 366, "GraphicsData", "PostScript", \
"Graphics"],
Cell[69907, 1877, 192, 5, 28, "Output"]
}, Open  ]],
Cell[70114, 1885, 578, 12, 94, "Text"],

Cell[CellGroupData[{
Cell[70717, 1901, 140, 3, 63, "Input"],
Cell[70860, 1906, 95, 2, 28, "Output"]
}, Open  ]],
Cell[70970, 1911, 62, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[71057, 1915, 79, 2, 35, "Input"],
Cell[71139, 1919, 120, 3, 33, "Output"]
}, Open  ]],
Cell[71274, 1925, 176, 6, 31, "Text"],

Cell[CellGroupData[{
Cell[71475, 1935, 81, 2, 39, "Input"],
Cell[71559, 1939, 583, 9, 83, "Message"],
Cell[72145, 1950, 100, 2, 28, "Output"]
}, Open  ]],
Cell[72260, 1955, 57, 0, 29, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72354, 1960, 125, 6, 55, "Subsection"],
Cell[72482, 1968, 215, 8, 29, "Text"],
Cell[72700, 1978, 332, 7, 72, "DisplayFormula"],
Cell[73035, 1987, 288, 8, 58, "Text"],
Cell[73326, 1997, 155, 5, 29, "Text"],
Cell[73484, 2004, 132, 3, 36, "Input"],
Cell[73619, 2009, 161, 5, 29, "Text"],

Cell[CellGroupData[{
Cell[73805, 2018, 84, 2, 35, "Input"],
Cell[73892, 2022, 14299, 428, 233, 4203, 298, "GraphicsData", "PostScript", \
"Graphics"],
Cell[88194, 2452, 192, 5, 28, "Output"]
}, Open  ]],
Cell[88401, 2460, 601, 17, 67, "Text"],

Cell[CellGroupData[{
Cell[89027, 2481, 90, 2, 35, "Input"],
Cell[89120, 2485, 95, 2, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[89264, 2493, 79, 2, 55, "Subsection"],
Cell[89346, 2497, 457, 12, 75, "Text"],

Cell[CellGroupData[{
Cell[89828, 2513, 297, 6, 79, "Input"],
Cell[90128, 2521, 28485, 688, 233, 5876, 404, "GraphicsData", "PostScript", \
"Graphics"],
Cell[118616, 3211, 154, 4, 28, "Output"]
}, Open  ]],
Cell[118785, 3218, 604, 12, 86, "Text"],

Cell[CellGroupData[{
Cell[119414, 3234, 131, 3, 35, "Input",
  CellTags->"Plot"],
Cell[119548, 3239, 18403, 414, 233, 3521, 225, "GraphicsData", "PostScript", \
"Graphics"],
Cell[137954, 3655, 154, 4, 28, "Output"]
}, Open  ]],
Cell[138123, 3662, 131, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[138279, 3669, 165, 4, 35, "Input",
  CellTags->"Plot"],
Cell[138447, 3675, 30022, 710, 233, 5914, 407, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[168484, 4388, 240, 4, 48, "Text"],

Cell[CellGroupData[{
Cell[168749, 4396, 160, 3, 35, "Input"],
Cell[168912, 4401, 28618, 692, 233, 5894, 406, "GraphicsData", "PostScript", \
"Graphics"],
Cell[197533, 5095, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[197725, 5104, 193, 4, 35, "Input"],
Cell[197921, 5110, 28620, 692, 233, 5896, 406, "GraphicsData", "PostScript", \
"Graphics"],
Cell[226544, 5804, 155, 4, 28, "Output"]
}, Open  ]],
Cell[226714, 5811, 71, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[226810, 5815, 232, 5, 56, "Input"],
Cell[227045, 5822, 30155, 713, 233, 5933, 409, "GraphicsData", "PostScript", \
"Graphics"],
Cell[257203, 6537, 155, 4, 28, "Output"]
}, Open  ]],
Cell[257373, 6544, 115, 3, 29, "Text"],
Cell[257491, 6549, 211, 4, 56, "Input"],

Cell[CellGroupData[{
Cell[257727, 6557, 165, 4, 35, "Input"],
Cell[257895, 6563, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258087, 6572, 78, 2, 35, "Input"],
Cell[258168, 6576, 35798, 875, 233, 9757, 548, "GraphicsData", "PostScript", \
"Graphics"],
Cell[293969, 7453, 155, 4, 28, "Output"]
}, Open  ]],
Cell[294139, 7460, 231, 4, 48, "Text"],
Cell[294373, 7466, 111, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[294509, 7472, 879, 17, 134, "Input"],
Cell[295391, 7491, 31932, 999, 238, 14005, 773, "GraphicsData", "PostScript", \
"Graphics"],
Cell[327326, 8492, 192, 5, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[327567, 8503, 79, 2, 55, "Subsection"],
Cell[327649, 8507, 397, 14, 56, "Text"],
Cell[328049, 8523, 201, 4, 58, "Input"],

Cell[CellGroupData[{
Cell[328275, 8531, 129, 3, 35, "Input"],
Cell[328407, 8536, 103008, 1720, 302, 19525, 684, "GraphicsData", \
"PostScript", "Graphics"],
Cell[431418, 10258, 162, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[431617, 10267, 169, 3, 35, "Input"],
Cell[431789, 10272, 128193, 3009, 302, 35707, 1862, "GraphicsData", \
"PostScript", "Graphics"],
Cell[559985, 13283, 162, 4, 28, "Output"]
}, Open  ]],
Cell[560162, 13290, 73, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[560260, 13294, 191, 4, 35, "Input"],
Cell[560454, 13300, 68525, 1297, 302, 19374, 685, "GraphicsData", \
"PostScript", "Graphics"],
Cell[628982, 14599, 162, 4, 28, "Output"]
}, Open  ]],
Cell[629159, 14606, 111, 3, 29, "Text"],
Cell[629273, 14611, 396, 9, 98, "Input"],
Cell[629672, 14622, 151, 3, 29, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[629872, 14631, 47, 0, 42, "Subtitle"],
Cell[629922, 14633, 450, 9, 67, "Text"],

Cell[CellGroupData[{
Cell[630397, 14646, 89, 2, 35, "Input"],
Cell[630489, 14650, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[630681, 14659, 133, 3, 35, "Input"],
Cell[630817, 14664, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[631009, 14673, 80, 2, 35, "Input"],
Cell[631092, 14677, 12696, 200, 233, 734, 47, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[643825, 14882, 106, 2, 35, "Input"],
Cell[643934, 14886, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[644126, 14895, 92, 2, 35, "Input"],
Cell[644221, 14899, 13151, 210, 233, 800, 52, "GraphicsData", "PostScript", \
"Graphics"],
Cell[657375, 15111, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657567, 15120, 100, 2, 35, "Input"],
Cell[657670, 15124, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[657862, 15133, 139, 3, 35, "Input"],
Cell[658004, 15138, 21486, 316, 370, 804, 55, "GraphicsData", "PostScript", \
"Graphics"],
Cell[679493, 15456, 156, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[679686, 15465, 94, 2, 35, "Input"],
Cell[679783, 15469, 22389, 316, 370, 639, 42, "GraphicsData", "PostScript", \
"Graphics"],
Cell[702175, 15787, 155, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[702367, 15796, 129, 3, 35, "Input"],
Cell[702499, 15801, 156, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[702692, 15810, 141, 3, 35, "Input"],
Cell[702836, 15815, 24788, 551, 233, 3986, 289, "GraphicsData", "PostScript", \
"Graphics"],
Cell[727627, 16368, 156, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[727820, 16377, 114, 2, 35, "Input"],
Cell[727937, 16381, 79292, 1117, 525, 2298, 161, "GraphicsData", \
"PostScript", "Graphics"],
Cell[807232, 17500, 158, 4, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[807427, 17509, 79, 2, 55, "Subsection"],
Cell[807509, 17513, 442, 12, 75, "Text"],
Cell[807954, 17527, 114, 3, 29, "Text"],

Cell[CellGroupData[{
Cell[808093, 17534, 254, 5, 56, "Input"],
Cell[808350, 17541, 216, 4, 75, "Message"],
Cell[808569, 17547, 70021, 1486, 424, 9567, 735, "GraphicsData", \
"PostScript", "Graphics"],
Cell[878593, 19035, 157, 4, 28, "Output"]
}, Open  ]],
Cell[878765, 19042, 135, 3, 29, "Text"],
Cell[878903, 19047, 341, 7, 99, "Input"],
Cell[879247, 19056, 134, 3, 29, "Text"],
Cell[879384, 19061, 56, 0, 29, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

